
-- இண்டியன் ரிவைஸ்டு வெர்ஸன்
--
-- MySQL Database Table
--
-- Copyright © 2017, 2019 Bridge Connectivity Solutions
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_ta_irv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_ta_irv`;

CREATE TABLE `bible_verses_ta_irv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_ta_irv
-- ----------------------------
INSERT INTO `bible_verses_ta_irv` VALUES ('1', '1', '1', '1', '¶ ஆதியிலே தேவன் வானத்தையும் பூமியையும் படைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2', '1', '1', '2', 'பூமியானது. ஒழுங்கற்றதாகவும் வெறுமையாகவும் இருந்தது; ஆழத்தின்மேல் இருள் இருந்தது; தேவ ஆவியானவர் தண்ணீரின்மேல் அசைவாடிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3', '1', '1', '3', 'தேவன் “வெளிச்சம் உண்டாகட்டும்,” என்றார், வெளிச்சம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4', '1', '1', '4', 'வெளிச்சம் நல்லது என்று தேவன் கண்டார்; வெளிச்சத்தையும் இருளையும் தேவன் வெவ்வேறாகப் பிரித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5', '1', '1', '5', 'தேவன் வெளிச்சத்திற்குப் பகல் என்றும், இருளுக்கு இரவு என்றும் பெயரிட்டார்; சாயங்காலமும் விடியற்காலமுமாகி முதலாம் நாள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6', '1', '1', '6', 'பின்பு தேவன்; “தண்ணீர்களின் மத்தியில் ஆகாயவிரிவு உண்டாகட்டும்,” என்றும், “அது தண்ணீரிலிருந்து தண்ணீரைப் பிரிக்கட்டும்” என்றும் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7', '1', '1', '7', 'தேவன் ஆகாயவிரிவை உருவாக்கி, ஆகாயவிரிவுக்குக் கீழே இருக்கிற தண்ணீருக்கும் ஆகாயவிரிவுக்கு மேலே இருக்கிற தண்ணீருக்கும் பிரிவை உண்டாக்கினார்; அது அப்படியே ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8', '1', '1', '8', 'தேவன் ஆகாயவிரிவுக்கு “வானம் என்று பெயரிட்டார்; சாயங்காலமும் விடியற்காலமுமாகி, இரண்டாம் நாள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9', '1', '1', '9', 'பின்பு தேவன்: “வானத்தின் கீழே இருக்கிற தண்ணீர் ஓரிடத்தில் சேர்ந்து, வெட்டாந்தரை காணப்படுவதாக,” என்றார்; அது அப்படியே ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10', '1', '1', '10', 'தேவன் வெட்டாந்தரைக்கு “பூமி” என்றும், சேர்ந்த தண்ணீருக்கு “சமுத்திரம்” என்றும் பெயரிட்டார்; தேவன் அது நல்லது என்று கண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11', '1', '1', '11', 'அப்பொழுது தேவன்: “பூமியானது புல்லையும், விதையைக் கொடுக்கும் தாவரங்களையும், பூமியின்மேல் தங்களில் தங்கள் விதையையுடைய பழங்களைத் தங்கள் தங்கள் வகையின்படியே கொடுக்கும் பழமரங்களையும் முளைப்பிக்கட்டும்” என்றார்; அது அப்படியே ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12', '1', '1', '12', 'பூமியானது புல்லையும், தங்கள் தங்கள் வகையின்படியே விதையைக் கொடுக்கும் தாவரங்களையும், தங்கள் தங்கள் வகைகளின்படியே தங்களில் தங்கள் விதையையுடைய பழங்களைக் கொடுக்கும் மரங்களையும் முளைப்பித்தது; தேவன் அது நல்லது என்று கண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13', '1', '1', '13', 'சாயங்காலமும் விடியற்காலமுமாகி மூன்றாம் நாள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14', '1', '1', '14', 'பின்பு தேவன்: “பகலுக்கும் இரவுக்கும் வித்தியாசம் உண்டாகும்படி வானம் என்கிற ஆகாயவிரிவிலே சுடர்கள் உண்டாகட்டும்” என்றார். மேலும் அவைகள் அடையாளங்களுக்காகவும், காலங்களையும் நாட்களையும் வருடங்களையும் குறிக்கிறதற்காகவும் இருப்பதாக” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15', '1', '1', '15', '“அவைகள் பூமியின்மேல் பிரகாசிப்பதற்காக வானம் என்கிற ஆகாயவிரிவிலே சுடர்களாக இருக்கட்டும்” என்றார்; அது அப்படியே ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16', '1', '1', '16', 'தேவன், பகலை ஆளப் பெரிய சுடரும், இரவை ஆளச் சிறிய சுடரும் ஆகிய இரண்டு மகத்தான சுடர்களையும், நட்சத்திரங்களையும் உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17', '1', '1', '17', 'அவைகள் பூமியின்மேல் பிரகாசிக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18', '1', '1', '18', 'பகலையும் இரவையும் ஆளவும், வெளிச்சத்திற்கும் இருளுக்கும் வித்தியாசம் உண்டாக்கவும், தேவன் அவைகளை வானம் என்கிற ஆகாயவிரிவிலே வைத்தார்; தேவன் அது நல்லது என்று கண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19', '1', '1', '19', 'சாயங்காலமும் விடியற்காலமுமாகி நான்காம் நாள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20', '1', '1', '20', 'பின்பு தேவன்: “நீந்தும் உயிரினங்களையும், பூமியின்மேல் வானம் என்கிற ஆகாயவிரிவிலே பறக்கும் பறவைகளையும், தண்ணீரானது திரளாக பிறப்பிக்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21', '1', '1', '21', 'தேவன், மகா பெரிய கடலில் வாழும் உயிரினங்களையும், தண்ணீரில் தங்கள் தங்கள் வகையின்படியே திரளாகப் பிறப்பிக்கப்பட்ட அனைத்துவித நீரில்வாழும் உயிரினங்களையும், சிறகுள்ள வகைவகையான அனைத்துவிதப் பறவைகளையும் உருவாக்கினார்; தேவன் அது நல்லது என்று கண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22', '1', '1', '22', 'தேவன் அவைகளை ஆசீர்வதித்து, “நீங்கள் பலுகிப் பெருகி, சமுத்திரத்தை நிரப்புங்கள் என்றும், பறவைகள் பூமியிலே பெருகட்டும்” என்றும் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23', '1', '1', '23', 'சாயங்காலமும் விடியற்காலமுமாகி ஐந்தாம் நாள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24', '1', '1', '24', 'பின்பு தேவன்: “பூமியானது வகைவகையான உயிரினங்களாகிய நாட்டுமிருகங்களையும், ஊரும் பிராணிகளையும், காட்டுமிருகங்களையும், வகைவகையாகப் பிறப்பிக்கட்டும்” என்றார்; அது அப்படியே ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25', '1', '1', '25', 'தேவன் பூமியிலுள்ள வகைவகையான காட்டுமிருகங்களையும், வகைவகையான நாட்டுமிருகங்களையும், பூமியில் ஊரும் பிராணிகள் எல்லாவற்றையும் உண்டாக்கினார்; தேவன் அது நல்லது என்று கண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26', '1', '1', '26', 'பின்பு தேவன்: “நமது சாயலாகவும் நமது தோற்றத்தின்படியேயும் மனிதனை உண்டாக்குவோமாக; அவர்கள் சமுத்திரத்தின் உயிரினங்களையும், ஆகாயத்துப் பறவைகளையும், மிருகஜீவன்களையும், பூமியனைத்தையும், பூமியின்மேல் ஊரும் அனைத்துப் பிராணிகளையும் ஆண்டுகொள்ளட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27', '1', '1', '27', 'தேவன் தம்முடைய சாயலாக மனிதனை உருவாக்கினார், அவனைத் தேவசாயலாகவே உருவாக்கினார்; ஆணும் பெண்ணுமாக அவர்களை உருவாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28', '1', '1', '28', '¶ பின்பு தேவன் அவர்களை நோக்கி: “நீங்கள் பலுகிப் பெருகி, பூமியை நிரப்பி, அதைக் கீழ்ப்படுத்தி, சமுத்திரத்தின் உயிரினங்களையும் ஆகாயத்துப் பறவைகளையும், பூமியின்மேல் நடமாடுகிற அனைத்து உயிரினங்களையும் ஆண்டுகொள்ளுங்கள்” என்று சொல்லி, தேவன் அவர்களை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29', '1', '1', '29', 'பின்னும் தேவன்: “இதோ, பூமியின்மேல் எங்கும் விதை தரும் அனைத்துவிதத் தாவரங்களையும், விதை தரும் பழமரங்களாகிய அனைத்துவித மரங்களையும் உங்களுக்குக் கொடுத்தேன், அவைகள் உங்களுக்கு ஆகாரமாக இருப்பதாக;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30', '1', '1', '30', 'பூமியிலுள்ள அனைத்து மிருகஜீவன்களுக்கும், ஆகாயத்திலுள்ள அனைத்து பறவைகளுக்கும், பூமியின்மேல் ஊரும் பிராணிகள் எல்லாவற்றிற்கும் பசுமையான அனைத்துவிதத் தாவரங்களையும் ஆகாரமாகக் கொடுத்தேன்” என்றார்; அது அப்படியே ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31', '1', '1', '31', 'அப்பொழுது தேவன் தாம் உண்டாக்கின எல்லாவற்றையும் பார்த்தார், அவைகள் மிகவும் நன்றாக இருந்தன; சாயங்காலமும் விடியற்காலமுமாகி ஆறாம் நாள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('32', '1', '2', '1', '¶ இந்தவிதமாக வானமும் பூமியும், அவைகளில் இருக்கிற அனைத்தயும் உண்டாக்கப்பட்டு முடிந்தன. பூமியையும் வானத்தையும் உண்டாக்கின நாளிலே, வானமும் பூமியும் உண்டாக்கப்பட்ட வரலாறு இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('33', '1', '2', '2', 'தேவன் தாம் செய்த தம்முடைய செயலை ஏழாம் நாளிலே நிறைவேற்றி, தாம் உருவாக்கும் தம்முடைய செயல்களையெல்லாம் முடித்தபின்பு, ஏழாம் நாளிலே ஓய்ந்திருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('34', '1', '2', '3', 'தேவன் தாம் உருவாக்கும் தம்முடைய செயல்களையெல்லாம் முடித்தபின்பு அதிலே ஓய்ந்திருந்ததினால், தேவன் ஏழாம் நாளை ஆசீர்வதித்து, அதைப் பரிசுத்தமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('35', '1', '2', '4', '¶ தேவனாகிய யெகோவா பூமியையும் வானத்தையும் உண்டாக்கின நாளிலே, வானமும் பூமியும் உண்டாக்கப்பட்ட வரலாறு இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('36', '1', '2', '5', 'நிலத்தினுடைய அனைத்துவிதச் செடிகளும் பூமியின்மேல் இன்னும் உண்டாகவில்லை, நிலத்தினுடைய அனைத்துவிதத் தாவரங்களும் இன்னும் முளைக்கவில்லை; ஏனென்றால் தேவனாகிய யெகோவா பூமியின்மேல் இன்னும் மழையைப் பெய்யச்செய்யவில்லை; நிலத்தைப் பண்படுத்த மனிதனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('37', '1', '2', '6', 'அப்பொழுது பூமியிலிருந்து நீரூற்று எழும்பி, பூமியையெல்லாம் நனைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('38', '1', '2', '7', 'தேவனாகிய யெகோவா மனிதனை பூமியின் மண்ணினாலே உருவாக்கி, உயிரடையச்செய்யும் சுவாசத்தை அவனுடைய மூக்கின் துவாரத்திலே ஊதினார், மனிதன் உயிருள்ள ஆத்துமாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('39', '1', '2', '8', 'தேவனாகிய யெகோவா கிழக்கே ஏதேன் என்னும் ஒரு தோட்டத்தை உண்டாக்கி, தாம் உருவாக்கின மனிதனை அதிலே வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('40', '1', '2', '9', 'தேவனாகிய யெகோவா, பார்வைக்கு அழகும் சாப்பிடுவதற்கு ஏற்ற அனைத்துவித மரங்களையும், தோட்டத்தின் நடுவிலே வாழ்வளிக்கும் மரத்தையும், நன்மை தீமை அறியத்தக்க ஆற்றலைக் கொடுக்கும் மரத்தையும் பூமியிலிருந்து முளைக்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('41', '1', '2', '10', 'தோட்டத்திற்குத் தண்ணீர் பாய ஏதேனிலிருந்து ஒரு நதி ஓடி, அங்கேயிருந்து பிரிந்து நான்கு பெரிய ஆறுகளானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('42', '1', '2', '11', 'முதலாம் ஆற்றுக்கு பைசோன் என்று பெயர், அது ஆவிலா தேசம் முழுவதையும் சுற்றி ஓடும்; அந்த இடத்திலே பொன் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('43', '1', '2', '12', 'அந்த தேசத்தின் பொன் நல்லது; அந்த இடத்திலே நறுமணப்பிசினும், விலையேறிய முத்துகளும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('44', '1', '2', '13', 'ஆற்றுக்கு கீகோன் என்று பெயர், அது எத்தியோப்பியா தேசம் முழுவதையும் சுற்றி ஓடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('45', '1', '2', '14', '¶ மூன்றாம் ஆற்றுக்கு இதெக்கேல் என்று பெயர், அது அசீரியாவுக்குக் கிழக்கே ஓடும்; நான்காம் ஆற்றுக்கு ஐப்பிராத்து என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('46', '1', '2', '15', 'தேவனாகிய யெகோவா மனிதனை ஏதேன் தோட்டத்திற்கு அழைத்துவந்து, அதைப் பண்படுத்தவும் காக்கவும் வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('47', '1', '2', '16', 'தேவனாகிய யெகோவா மனிதனை நோக்கி: “நீ தோட்டத்திலுள்ள அனைத்து மரங்களின் பழங்களையும் தாராளமாக சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('48', '1', '2', '17', 'ஆனாலும் நன்மை தீமை அறியத்தக்க மரத்தின் பழத்தை சாப்பிடவேண்டாம்; அதை நீ சாப்பிடும் நாளில் சாகவே சாவாய்” என்று கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('49', '1', '2', '18', 'பின்பு, தேவனாகிய யெகோவா: “மனிதன் தனிமையாக இருப்பது நல்லதல்ல, ஏற்ற துணையை அவனுக்கு உண்டாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('50', '1', '2', '19', 'தேவனாகிய யெகோவா பூமியிலுள்ள அனைத்துவித மிருகங்களையும், ஆகாயத்தின் அனைத்துவிதப் பறவைகளையும் மண்ணினாலே உருவாக்கி, ஆதாம் அவைகளுக்கு என்ன பெயரிடுவான் என்று பார்க்கும்படி அவைகளை அவனிடத்தில் கொண்டுவந்தார்; அந்தந்த உயிரினத்திற்கு ஆதாம் என்னென்ன பெயரிட்டானோ அதுவே அதற்குப் பெயரானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('51', '1', '2', '20', 'அப்படியே ஆதாம் அனைத்துவித நாட்டுமிருகங்களுக்கும், ஆகாயத்துப் பறவைகளுக்கும், அனைத்துவிதக் காட்டுமிருகங்களுக்கும் பெயரிட்டான்; ஆதாமுக்கோ ஏற்ற துணை இன்னும் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('52', '1', '2', '21', 'அப்பொழுது தேவனாகிய யெகோவா ஆதாமுக்கு ஆழ்ந்த உறக்கத்தை வரச்செய்தார், அவன் ஆழ்ந்து உறங்கினான்; அவர் அவனுடைய விலா எலும்புகளில் ஒன்றை எடுத்து, அந்த இடத்தைச் சதையினால் அடைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('53', '1', '2', '22', '¶ தேவனாகிய யெகோவா தாம் மனிதனிலிருந்து எடுத்த விலா எலும்பை மனுஷியாக உருவாக்கி, அவளை மனிதனிடத்தில் கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('54', '1', '2', '23', 'அப்பொழுது ஆதாம்: “இவள் என் எலும்பில் எலும்பும், என் மாம்சத்தில் மாம்சமுமாக இருக்கிறாள்; இவள் மனிதனிலிருந்து எடுக்கப்பட்டதால் மனுஷி எனப்படுவாள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('55', '1', '2', '24', 'இதன் காரணமாக மனிதன் தன் தகப்பனையும் தன் தாயையும் விட்டு, தன் மனைவியோடு இணைந்திருப்பான்; அவர்கள் ஒரே மாம்சமாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('56', '1', '2', '25', 'ஆதாமும் அவனுடைய மனைவியும் நிர்வாணிகளாக இருந்தும், வெட்கப்படாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('57', '1', '3', '1', '¶ தேவனாகிய யெகோவா படைத்த அனைத்து காட்டு உயிரினங்களைவிட பாம்பானது தந்திரமுள்ளதாக இருந்தது. அது பெண்ணை நோக்கி: “நீங்கள் தோட்டத்திலுள்ள அனைத்து மரங்களின் பழங்களையும் சாப்பிடக்கூடாது என்று தேவன் சொன்னாரா” என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('58', '1', '3', '2', 'பெண், பாம்பை நோக்கி: “நாங்கள் தோட்டத்திலுள்ள மரங்களின் பழங்களைச் சாப்பிடலாம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('59', '1', '3', '3', 'ஆனாலும், தோட்டத்தின் நடுவில் இருக்கிற மரத்தின் பழத்தைக்குறித்து, தேவன்: நீங்கள் சாகாமலிருக்க அதை சாப்பிடவும் அதைத் தொடவும் வேண்டாம் என்று சொன்னார்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('60', '1', '3', '4', 'அப்பொழுது பாம்பு, பெண்ணை நோக்கி: “நீங்கள் சாகவே சாவதில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('61', '1', '3', '5', 'நீங்கள் இதை சாப்பிடும் நாளிலே உங்கள் கண்கள் திறக்கப்படும் என்றும், நீங்கள் நன்மை தீமை அறிந்து தேவர்களைப்போல இருப்பீர்கள் என்றும் தேவன் அறிவார்” என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('62', '1', '3', '6', 'அப்பொழுது அந்தப் பெண், அந்த மரத்தின் பழம் சாப்பிடுவதற்கு நல்லதும், பார்வைக்கு இன்பமும், புத்தியைத் தெளிவிக்கிறதற்கு ஆசைப்படத்தக்க பழமுமாக இருக்கிறது என்று கண்டு, அந்தப் பழத்தைப் பறித்து, சாப்பிட்டு, தன் கணவனுக்கும் கொடுத்தாள்; அவனும் சாப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('63', '1', '3', '7', 'அப்பொழுது அவர்கள் இருவருடைய கண்களும் திறக்கப்பட்டது; அவர்கள் தாங்கள் நிர்வாணிகள் என்று அறிந்து, அத்தி இலைகளைத் சேர்த்து, தங்களுடைய இடுப்புகளை மறைத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('64', '1', '3', '8', 'பகலில் குளிர்ச்சியான வேளையிலே தோட்டத்தில் உலாவுகிற தேவனாகிய யெகோவாவுடைய சத்தத்தை அவர்கள் கேட்டார்கள். அப்பொழுது ஆதாமும் அவனுடைய மனைவியும் தேவனாகிய யெகோவாவுக்கு முன்பாக விலகி, தோட்டத்தின் மரங்களுக்குள்ளே ஒளிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('65', '1', '3', '9', 'அப்பொழுது தேவனாகிய யெகோவா ஆதாமைக் கூப்பிட்டு: “நீ எங்கே இருக்கிறாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('66', '1', '3', '10', 'அதற்கு அவன்: “நான் தேவரீருடைய சத்தத்தைத் தோட்டத்திலே கேட்டு, நான் நிர்வாணியாக இருப்பதால் பயந்து, ஒளிந்துகொண்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('67', '1', '3', '11', 'அப்பொழுது அவர்: “நீ நிர்வாணி என்று உனக்குச் சொன்னது யார்? சாப்பிடவேண்டாம் என்று நான் உனக்குச் சொன்ன மரத்தின் பழத்தை சாப்பிட்டாயோ” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('68', '1', '3', '12', 'அதற்கு ஆதாம்: “என்னுடன் இருப்பதற்காக தேவரீர் தந்த பெண்ணே, அந்த மரத்தின் பழத்தை எனக்குக் கொடுத்தாள், நான் சாப்பிட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('69', '1', '3', '13', 'அப்பொழுது தேவனாகிய யெகோவா பெண்ணை நோக்கி: “நீ ஏன் இப்படிச் செய்தாய் என்றார். அந்தப் பெண்: “பாம்பு என்னை ஏமாற்றியது, நான் சாப்பிட்டேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('70', '1', '3', '14', 'அப்பொழுது தேவனாகிய யெகோவா பாம்பை நோக்கி: “நீ இதைச் செய்ததால் அனைத்து நாட்டுமிருகங்களிலும் அனைத்து காட்டுமிருகங்களிலும் சபிக்கப்பட்டிருப்பாய், நீ உன் வயிற்றினால் நகர்ந்து, உயிரோடிருக்கும் நாளெல்லாம் மண்ணைத் தின்பாய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('71', '1', '3', '15', 'உனக்கும் பெண்ணுக்கும், உன் சந்ததிக்கும் அவளுடைய சந்ததிக்கும் பகை உண்டாக்குவேன்; அவர் உன் தலையை நசுக்குவார், நீ அவர் குதிகாலை நசுக்குவாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('72', '1', '3', '16', 'அவர் பெண்ணை நோக்கி: “நீ கர்ப்பவதியாக இருக்கும்போது உன் வேதனையை மிகவும் அதிகப்படுத்துவேன்; வேதனையோடு பிள்ளை பெறுவாய்; உன் ஆசை உன்னுடைய கணவனைப் பற்றியிருக்கும், அவன் உன்னை ஆண்டுகொள்ளுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('73', '1', '3', '17', 'பின்பு அவர் ஆதாமை நோக்கி: “நீ உன்னுடைய மனைவியின் வார்த்தைக்கு முக்கியத்துவம் கொடுத்து, சாப்பிடவேண்டாம் என்று நான் உனக்குச் சொன்ன மரத்தின் பழத்தை சாப்பிட்டதால், பூமி உன்னால் சபிக்கப்பட்டிருக்கும்; நீ உயிரோடிருக்கும் நாட்களெல்லாம் வருத்தத்தோடு அதின் பலனைச் சாப்பிடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('74', '1', '3', '18', 'அது உனக்கு முட்செடிகளை முளைப்பிக்கும்; நிலத்தின் பயிர்வகைகளைச் சாப்பிடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('75', '1', '3', '19', 'நீ மண்ணிலிருந்து எடுக்கப்பட்டதால், நீ மண்ணுக்குத் திரும்பும்வரைக்கும் உன் முகத்தின் வியர்வையைச் சிந்தி ஆகாரம் சாப்பிடுவாய்; நீ மண்ணாக இருக்கிறாய், மண்ணுக்குத் திரும்புவாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('76', '1', '3', '20', 'ஆதாம் தன் மனைவிக்கு ஏவாள் என்று பெயரிட்டான்; ஏனென்றால், அவள் உயிருள்ள அனைவருக்கும் தாயானவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('77', '1', '3', '21', 'தேவனாகிய யெகோவா ஆதாமுக்கும் அவனுடைய மனைவிக்கும் தோல் உடைகளை உண்டாக்கி அவர்களுக்கு உடுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('78', '1', '3', '22', '¶ பின்பு தேவனாகிய யெகோவா: “இதோ, மனிதன் நன்மை தீமை அறியத்தக்கவனாகி நம்மில் ஒருவரைப்போல் ஆனான்; இப்பொழுதும் அவன் தன் கையை நீட்டி வாழ்வளிக்கும் மரத்தின் பழத்தையும் பறித்து சாப்பிட்டு, என்றைக்கும் உயிரோடு இல்லாதபடிச் செய்யவேண்டும்” என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('79', '1', '3', '23', 'அவன் எடுக்கப்பட்ட மண்ணைப் பண்படுத்த தேவனாகிய யெகோவா அவனை ஏதேன் தோட்டத்திலிருந்து அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('80', '1', '3', '24', 'அவர் மனிதனைத் துரத்திவிட்டு, வாழ்வளிக்கும் மரத்திற்குப் போகும் வழியைக் காவல்செய்ய ஏதேன் தோட்டத்திற்குக் கிழக்கே கேருபீன்களையும், வீசிக்கொண்டிருக்கிற சுடரொளிப் பட்டயத்தையும் வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('81', '1', '4', '1', '¶ ஆதாம் தன் மனைவியாகிய ஏவாளுடன் இணைந்தான்; அவள் கர்ப்பவதியாகி, காயீனைப் பெற்று, “யெகோவாவுடைய உதவியால் ஒரு மகனைப் பெற்றேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('82', '1', '4', '2', 'பின்பு அவனுடைய சகோதரனாகிய ஆபேலைப் பெற்றெடுத்தாள்; ஆபேல் ஆடுகளை மேய்க்கிறவனானான், காயீன் நிலத்தைப் பயிரிடுகிறவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('83', '1', '4', '3', 'சிலநாட்கள் சென்றபின்பு, காயீன் நிலத்தின் பழங்களைக் யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('84', '1', '4', '4', 'ஆபேலும் தன் மந்தையின் தலையீற்றுகளிலும் அவைகளின் கொழுமையானவைகளிலும் சிலவற்றைக் கொண்டுவந்தான். ஆபேலையும் அவனுடைய காணிக்கையையும் யெகோவா ஏற்றுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('85', '1', '4', '5', 'காயீனையும் அவனுடைய காணிக்கையையும் அவர் ஏற்றுக்கொள்ளவில்லை. அப்பொழுது காயீனுக்கு மிகவும் எரிச்சல் உண்டாகி, அவனுடைய முகத்தோற்றம் வேறுபட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('86', '1', '4', '6', 'அப்பொழுது யெகோவா காயீனை நோக்கி: “உனக்கு ஏன் எரிச்சல் உண்டானது? உன் முகத்தோற்றம் ஏன் வேறுபட்டது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('87', '1', '4', '7', 'நீ நன்மைசெய்தால் மேன்மை இல்லையோ? நீ நன்மை செய்யாமலிருந்தால் பாவம் வாசற்படியில் படுத்திருக்கும்; அது உன்னை ஆளுகை செய்ய விரும்பும், ஆனால் நீ அதை ஆளுகை செய்யவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('88', '1', '4', '8', 'காயீன் தன்னுடைய சகோதரனாகிய ஆபேலோடு பேசினான்; அவர்கள் வயல்வெளியில் இருக்கும்போது, காயீன் தன்னுடைய சகோதரனாகிய ஆபேலுக்கு விரோதமாக எழும்பி, அவனைக் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('89', '1', '4', '9', 'யெகோவா காயீனை நோக்கி: “உன் சகோதரனாகிய ஆபேல் எங்கே” என்றார்; அதற்கு அவன்: எனக்குத் தெரியாது; என் சகோதரனுக்கு நான் காவலாளியா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('90', '1', '4', '10', 'அதற்கு அவர்: “என்ன செய்தாய்? உன் சகோதரனுடைய இரத்தத்தின் சத்தம் பூமியிலிருந்து என்னை நோக்கிக் கூப்பிடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('91', '1', '4', '11', 'இப்பொழுது உன் சகோதரனுடைய இரத்தம் உன்னால் பூமியில் சிந்தப்பட்டதால் இந்த பூமியில் நீ சபிக்கப்பட்டிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('92', '1', '4', '12', 'நீ நிலத்தில் பயிரிடும்போது, அது தன்னுடைய பலனை இனி உனக்குக் கொடுக்காது; நீ பூமியில் நிலையில்லாமல் அலைகிறவனாக இருப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('93', '1', '4', '13', 'அப்பொழுது காயீன் யெகோவாவை நோக்கி: “எனக்குக் கொடுக்கப்பட்ட தண்டனையை என்னால் தாங்கிக்கொள்ளமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('94', '1', '4', '14', 'இன்று என்னை இந்த தேசத்திலிருந்து துரத்திவிடுகிறீர்; நான் உமது சமுகத்திற்கு விலகி மறைந்து, பூமியில் நிலையில்லாமல் அலைகிறவனாக இருப்பேன்; என்னைக் கண்டுபிடிக்கிறவன் எவனும் என்னைக் கொன்றுபோடுவானே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('95', '1', '4', '15', 'அப்பொழுது யெகோவா அவனை நோக்கி: “காயீனைக் கொல்லுகிற எவன் மேலும் ஏழு பழி சுமரும்” என்று சொல்லி; காயீனைக் கண்டுபிடிக்கிறவன் எவனும் அவனைக் கொன்றுபோடாமலிருக்க யெகோவா அவன்மேல் ஒரு அடையாளத்தைப் போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('96', '1', '4', '16', 'அப்படியே காயீன் யெகோவாவுடைய சந்நிதியைவிட்டுப் புறப்பட்டு, ஏதேனுக்குக் கிழக்கே நோத் என்னும் தேசத்தில் குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('97', '1', '4', '17', 'காயீன் தன்னுடைய மனைவியுடன் இணைந்தான்; அவள் கர்ப்பவதியாகி, ஏனோக்கைப் பெற்றெடுத்தாள்; அப்பொழுது அவன் ஒரு பட்டணத்தைக் கட்டி, அந்தப் பட்டணத்திற்குத் தன் மகனாகிய ஏனோக்குடைய பெயரை வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('98', '1', '4', '18', 'ஏனோக்குக்கு ஈராத் பிறந்தான்; ஈராத் மெகுயவேலைப் பெற்றெடுத்தான்; மெகுயவேல் மெத்தூசவேலைப் பெற்றெடுத்தான்; மெத்தூசவேல் லாமேக்கைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('99', '1', '4', '19', 'லாமேக்கு இரண்டு பெண்களைத் திருமணம் செய்தான்; ஒருத்திக்கு ஆதாள் என்று பெயர், மற்றொருவளுக்குச் சில்லாள் என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('100', '1', '4', '20', 'ஆதாள் யாபாலைப் பெற்றெடுத்தாள்; அவன் கூடாரங்களில் குடியிருக்கிறவர்களுக்கும், மந்தை மேய்க்கிறவர்களுக்கும் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('101', '1', '4', '21', 'அவனுடைய சகோதரனுடைய பெயர் யூபால்; அவன் கின்னரக்காரர்கள், நாதசுரக்காரர்கள் அனைவருக்கும் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('102', '1', '4', '22', 'சில்லாளும், தூபால் காயீனைப் பெற்றெடுத்தாள்; அவன் பித்தளை, இரும்பு முதலியவற்றின் தொழிலாளர்கள் அனைவருக்கும் ஆசாரியனானான்; தூபால் காயீனுடைய சகோதரி நாமாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('103', '1', '4', '23', 'லாமேக்கு தன் மனைவிகளைப் பார்த்து: “ஆதாளே, சில்லாளே, நான் சொல்வதைக் கேளுங்கள்; லாமேக்கின் மனைவிகளே, நான் சொல்வதை மிகவும் கவனமாகக் கேளுங்கள்; எனக்குக் காயமுண்டாக்கிய ஒரு மனிதனைக் கொன்றேன்; எனக்குத் தழும்புண்டாக்கிய ஒரு வாலிபனைக் கொலைசெய்தேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('104', '1', '4', '24', 'காயீனுக்காக ஏழு பழி சுமருமானால், லாமேக்குக்காக எழுபத்தேழு பழி சுமரும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('105', '1', '4', '25', 'பின்னும் ஆதாம் தன் மனைவியுடன் இணைந்தான்; அவள் ஒரு மகனைப் பெற்று: “காயீன் கொலைசெய்த ஆபேலுக்கு பதிலாக, தேவன் எனக்கு வேறொரு மகனைக் கொடுத்தார்” என்று சொல்லி, அவனுக்கு சேத் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('106', '1', '4', '26', 'சேத்துக்கும் ஒரு மகன் பிறந்தான்; அவனுக்கு ஏனோஸ் என்று பெயரிட்டான்; அப்பொழுது மக்கள் யெகோவாவுடைய நாமத்தை வழிபட ஆரம்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('107', '1', '5', '1', '¶ ஆதாமின் வம்சவரலாறு: தேவன் மனிதனை உருவாக்கின நாளிலே அவனை தேவசாயலாக உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('108', '1', '5', '2', 'அவர்களை ஆணும் பெண்ணுமாக உருவாக்கினார், அவர்களை ஆசீர்வதித்து, அவர்களை உருவாக்கின நாளிலே அவர்களுக்கு மனிதர்கள் என்று பெயரிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('109', '1', '5', '3', 'ஆதாம் 130 வயதானபோது, தன் சாயலாகத் தன் உருவத்தைப்போல ஒரு மகனைப் பெற்றெடுத்து, அவனுக்கு சேத் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('110', '1', '5', '4', 'ஆதாம் சேத்தைப் பெற்றபின், 800 வருடங்கள் உயிரோடிருந்து, மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('111', '1', '5', '5', 'ஆதாம் உயிரோடிருந்த நாட்களெல்லாம் 930 வருடங்கள்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('112', '1', '5', '6', '¶ சேத் 105 வயதானபோது, ஏனோசைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('113', '1', '5', '7', 'சேத் ஏனோசைப் பெற்றபின், 807 வருடங்கள் உயிரோடிருந்து, மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('114', '1', '5', '8', 'சேத்துடைய நாட்களெல்லாம் 912 வருடங்கள்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('115', '1', '5', '9', 'ஏனோஸ் 90 வயதானபோது, கேனானைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('116', '1', '5', '10', 'ஏனோஸ் கேனானைப் பெற்றபின்பு, 815 வருடங்கள் உயிரோடிருந்து, மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('117', '1', '5', '11', 'ஏனோசுடைய நாட்களெல்லாம் 905 வருடங்கள், அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('118', '1', '5', '12', 'கேனான் 70 வயதானபோது, மகலாலெயேலைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('119', '1', '5', '13', 'கேனான் மகலாலெயேலைப் பெற்றபின், 840 வருடங்கள் உயிரோடிருந்து, மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('120', '1', '5', '14', 'கேனானுடைய நாட்களெல்லாம் 910 வருடங்கள்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('121', '1', '5', '15', 'மகலாலெயேல் 65 வயதானபோது, யாரேதைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('122', '1', '5', '16', 'மகலாலெயேல் யாரேதைப் பெற்றபின், 830 வருடங்கள் உயிரோடிருந்து, மகன்களையும், மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('123', '1', '5', '17', 'மகலாலெயேலுடைய நாட்களெல்லாம் 895 வருடங்கள்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('124', '1', '5', '18', 'யாரேத் 162 வயதானபோது, ஏனோக்கைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('125', '1', '5', '19', 'யாரேத் ஏனோக்கைப் பெற்றபின், 800 வருடங்கள் உயிரோடிருந்து, மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('126', '1', '5', '20', 'யாரேதுடைய நாட்களெல்லாம் 962 வருடங்கள்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('127', '1', '5', '21', 'ஏனோக்கு 65 வயதானபோது, மெத்தூசலாவைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('128', '1', '5', '22', 'ஏனோக்கு மெத்தூசலாவைப் பெற்றபின், 300 வருடங்கள் தேவனோடு நெருங்கி உறவாடிக்கொண்டிருந்து, மகன்களையும், மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('129', '1', '5', '23', 'ஏனோக்குடைய நாட்களெல்லாம் 365 வருடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('130', '1', '5', '24', 'ஏனோக்கு தேவனோடு நெருங்கி உறவாடிக்கொண்டிருக்கும்போது, காணப்படாமற்போனான்; தேவன் அவனை எடுத்துக்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('131', '1', '5', '25', 'மெத்தூசலா 187 வயதானபோது, லாமேக்கைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('132', '1', '5', '26', 'மெத்தூசலா லாமேக்கைப் பெற்றபின், 782 வருடங்கள் உயிரோடிருந்து, மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('133', '1', '5', '27', 'மெத்தூசலாவுடைய நாட்களெல்லாம் 969 வருடங்கள்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('134', '1', '5', '28', 'லாமேக்கு 182 வயதானபோது, ஒரு மகனைப் பெற்றெடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('135', '1', '5', '29', '“யெகோவா சபித்த பூமியிலே நமக்கு உண்டான வேலையிலும், நம்முடைய கைகளின் பிரயாசத்திலும், இவன் நம்மைத் தேற்றுவான்” என்று சொல்லி, அவனுக்கு நோவா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('136', '1', '5', '30', 'லாமேக்கு நோவாவைப் பெற்றபின், 595 வருடங்கள் உயிரோடிருந்து, மகன்களையும், மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('137', '1', '5', '31', 'லாமேக்குடைய நாட்களெல்லாம் 777 வருடங்கள்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('138', '1', '5', '32', '¶ நோவா 500 வயதானபோது சேம், காம், யாப்பேத் என்பவர்களைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('139', '1', '6', '1', '¶ மனிதர்கள் பூமியின்மேல் பெருகத்துவங்கி, அவர்களுக்கு மகள்கள் பிறந்தபோது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('140', '1', '6', '2', 'தேவனுடைய மகன்கள் மனிதர்களுடைய மகள்களை மிகுந்த அழகுள்ளவர்களென்று கண்டு, அவர்களுக்குள்ளே தங்களுக்குப் பெண்களைத் தெரிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('141', '1', '6', '3', 'அப்பொழுது யெகோவா: “என் ஆவி என்றைக்கும் மனிதனோடு இருப்பதில்லை; அவன் மாம்சம்தானே, அவன் உயிரோடு இருக்கப்போகிற நாட்கள் 120 வருடங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('142', '1', '6', '4', 'அந்நாட்களில் இராட்சதர்கள் பூமியிலே இருந்தார்கள்; பின்பு தேவனுடைய மகன்கள் மனிதர்களுடைய மகள்களோடு இணைகிறதினால், இவர்கள் அவர்களுக்குப் பிள்ளைகளைப் பெற்றபோது, இவர்களும் முற்காலத்தில் பிரசித்திபெற்ற மனிதர்களாகிய பலவான்களானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('143', '1', '6', '5', 'மனிதனுடைய அக்கிரமம் பூமியிலே பெருகினது என்றும், அவனுடைய இருதயத்தின் நினைவுகளின் தோற்றமெல்லாம் நித்தமும் பொல்லாததே என்றும், யெகோவா கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('144', '1', '6', '6', 'தாம் பூமியிலே மனிதனை உண்டாக்கினதற்காகக் யெகோவா மனவேதனை அடைந்தார்; அது அவர் இருதயத்திற்கு வருத்தமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('145', '1', '6', '7', 'அப்பொழுது யெகோவா: “நான் உருவாக்கிய மனிதனை பூமியின்மேல் வைக்காமல், மனிதன் முதற்கொண்டு, மிருகங்கள், ஊரும் பிராணிகள், ஆகாயத்துப் பறவைகள்வரை உண்டாயிருக்கிறவைகளை அழித்துப்போடுவேன்; நான் அவர்களை உண்டாக்கினது எனக்கு மனவேதனையாக இருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('146', '1', '6', '8', 'நோவாவுக்கோ, யெகோவாவுடைய கண்களில் கிருபை கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('147', '1', '6', '9', '¶ நோவாவின் வம்சவரலாறு: நோவா தன் காலத்தில் இருந்தவர்களுக்குள்ளே நீதிமானும் உத்தமனுமாயிருந்தான்; நோவா தேவனோடு நெருங்கி உறவாடிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('148', '1', '6', '10', 'நோவா சேம், காம், யாப்பேத் என்னும் மூன்று மகன்களைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('149', '1', '6', '11', 'பூமியானது தேவனுக்கு முன்பாகச் சீர்கெட்டதாக இருந்தது; பூமி கொடுமையினால் நிறைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('150', '1', '6', '12', 'தேவன் பூமியைப் பார்த்தார்; இதோ அது சீர்கெட்டதாக இருந்தது; மனிதர்கள் அனைவரும் பூமியின்மேல் தங்களுடைய வழிகளைக் கெடுத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('151', '1', '6', '13', '¶ அப்பொழுது தேவன் நோவாவை நோக்கி: ““மனிதர்களான எல்லோருடைய முடிவும் எனக்கு முன்பாக வந்தது; அவர்களாலே பூமி கொடுமையினால் நிறைந்தது; நான் அவர்களைப் பூமியோடு சேர்த்து அழித்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('152', '1', '6', '14', 'நீ கொப்பேர் மரத்தால் உனக்கு ஒரு கப்பலை உண்டாக்கு; அந்தக் கப்பலில் அறைகளை உண்டாக்கி, அதை உள்ளேயும் வெளியேயும் கீல் பூசு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('153', '1', '6', '15', 'நீ அதைச் செய்யவேண்டிய முறை என்னவென்றால், கப்பலின் நீளம் 450 அடிகள், அதின் அகலம் 75 அடிகள், அதின் உயரம் 45 அடிகளாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('154', '1', '6', '16', 'நீ கப்பலுக்கு ஒரு ஜன்னலை உண்டாக்கி, மேல் அடுக்குக்கு ஒரு முழம் இறக்கி அதைச் செய்துமுடித்து, கப்பலின் கதவை அதின் பக்கத்தில் வைத்து, கீழ் அறைகளையும், இரண்டாம் அடுக்கின் அறைகளையும், மூன்றாம் அடுக்கின் அறைகளையும் உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('155', '1', '6', '17', 'வானத்தின்கீழே உயிருள்ள அனைத்து உயிரினங்களையும் அழிக்க நான் பூமியின்மேல் மாபெரும் வெள்ளப்பெருக்கை வரச்செய்வேன்; பூமியிலுள்ள அனைத்தும் இறந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('156', '1', '6', '18', 'ஆனாலும் உன்னோடு என்னுடைய உடன்படிக்கையை ஏற்படுத்துவேன்; நீயும், உன்னோடுகூட உன்னுடைய மகன்களும், உன்னுடைய மனைவியும், உன்னுடைய மகன்களின் மனைவிகளும், கப்பலுக்குள் செல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('157', '1', '6', '19', 'அனைத்துவித உயிரினங்களிலும் ஆணும் பெண்ணுமாக வகை ஒன்றுக்கு ஒவ்வொரு ஜோடி உன்னுடன் உயிரோடு காக்கப்படுவதற்கு, கப்பலுக்குள்ளே சேர்த்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('158', '1', '6', '20', 'வகைவகையான பறவைகளிலும், வகைவகையான மிருகங்களிலும், பூமியிலுள்ள அனைத்து வகைவகையான ஊரும் பிராணிகளிலும், வகை ஒன்றுக்கு ஒவ்வொரு ஜோடி உயிரோடு காக்கப்படுவதற்கு உன்னிடத்திலே வரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('159', '1', '6', '21', 'உனக்கும் அவைகளுக்கும் ஆகாரமாகப் பலவித உணவுப்பொருட்களையும் சேர்த்து, உன்னிடத்தில் வைத்துக்கொள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('160', '1', '6', '22', 'நோவா அப்படியே செய்தான்; தேவன் தனக்குக் கட்டளையிட்டபடியெல்லாம் அவன் செய்து முடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('161', '1', '7', '1', '¶ யெகோவா நோவாவை நோக்கி: “நீயும் உன் குடும்பத்தினர் அனைவரும் கப்பலுக்குள் செல்லுங்கள்; இந்தச் சந்ததியில் உன்னை எனக்கு முன்பாக நீதிமானாகக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('162', '1', '7', '2', 'பூமியின்மீதெங்கும் வித்தை உயிரோடு காக்கும்பொருட்டு, நீ சுத்தமான அனைத்து மிருகங்களிலும், ஆணும் பெண்ணுமாக ஏழு ஏழு ஜோடியும், சுத்தமில்லாத மிருகங்களில் ஆணும் பெண்ணுமாக ஒவ்வொரு ஜோடியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('163', '1', '7', '3', 'ஆகாயத்துப் பறவைகளிலும், ஆணும் பெண்ணுமாக ஏழு ஏழு ஜோடியும் உன்னிடத்தில் சேர்த்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('164', '1', '7', '4', 'இன்னும் ஏழுநாட்கள் சென்றபின்பு, 40 நாட்கள் இரவும் பகலும் பூமியின்மேல் மழையைப் பெய்யச்செய்து, நான் உண்டாக்கின உயிரினங்கள் அனைத்தையும் பூமியின்மேல் இல்லாமல் அழித்துப்போடுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('165', '1', '7', '5', 'நோவா தனக்குக் யெகோவா கட்டளையிட்டபடியெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('166', '1', '7', '6', '¶ வெள்ளப்பெருக்கு பூமியின்மேல் உண்டானபோது, நோவா 600 வயதுள்ளவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('167', '1', '7', '7', 'வெள்ளப்பெருக்கிற்குத் தப்பும்படி நோவாவும் அவனோடு அவனுடைய மகன்களும், அவனுடைய மனைவியும், அவனுடைய மகன்களின் மனைவிகளும் கப்பலுக்குள் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('168', '1', '7', '8', 'தேவன் நோவாவுக்குக் கட்டளையிட்டபடியே, சுத்தமான மிருகங்களிலும், சுத்தமில்லாத மிருகங்களிலும், பூமியின்மேல் ஊரும் பிராணிகள் எல்லாவற்றிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('169', '1', '7', '9', 'ஆணும் பெண்ணும் ஜோடிஜோடியாக நோவாவிடத்திற்கு வந்து, கப்பலுக்குள் சென்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('170', '1', '7', '10', 'ஏழுநாட்கள் சென்றபின்பு பூமியின்மேல் வெள்ளப்பெருக்கு உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('171', '1', '7', '11', 'நோவாவுக்கு 600 வயதாகும் வருடம் இரண்டாம் மாதம் பதினேழாம் தேதியாகிய அந்த நாளிலே, மகா ஆழத்தின் ஊற்றுக்கண்களெல்லாம் பிளந்தன; வானத்தின் மதகுகளும் திறந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('172', '1', '7', '12', 'நாற்பது நாட்கள் இரவும் பகலும் பூமியின்மேல் பெருமழை பெய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('173', '1', '7', '13', 'அன்றையத்தினமே நோவாவும், நோவாவின் மகன்களாகிய சேமும் காமும் யாப்பேத்தும், அவர்களுடனேகூட நோவாவின் மனைவியும், அவனுடைய மகன்களின் மூன்று மனைவிகளும், கப்பலுக்குள் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('174', '1', '7', '14', 'அவர்களோடு வகைவகையான அனைத்துவிதக் காட்டுமிருகங்களும், வகைவகையான அனைத்துவித நாட்டுமிருகங்களும், பூமியின்மேல் ஊருகிற வகைவகையான அனைத்துவித ஊரும் பிராணிகளும், வகைவகையான அனைத்துவிதப் பறவைகளும், பலவிதமான சிறகுகளுள்ள அனைத்துவிதப் பறவைகளும் சென்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('175', '1', '7', '15', 'இப்படியே ஜீவசுவாசமுள்ள உயிரினங்களெல்லாம் ஜோடிஜோடியாக நோவாவிடத்திற்கு வந்து கப்பலுக்குள் சென்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('176', '1', '7', '16', 'தேவன் அவனுக்குக் கட்டளையிட்டபடியே, ஆணும் பெண்ணுமாக அனைத்துவித உயிரினங்களும் உள்ளே சென்றன; அப்பொழுது யெகோவா அவனை உள்ளே விட்டுக் கதவை அடைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('177', '1', '7', '17', 'வெள்ளப்பெருக்கு 40 நாட்கள் பூமியின்மேல் இருந்தபோது தண்ணீர் பெருகி கப்பலை மேலே எழும்பச் செய்தது; அது பூமிக்குமேல் மிதந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('178', '1', '7', '18', 'தண்ணீர் பெருவெள்ளமாகி பூமியின்மேல் மிகவும் பெருகியது; கப்பலானது தண்ணீரின்மேல் மிதந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('179', '1', '7', '19', 'தண்ணீர் பூமியின்மேல் மிகவும் அதிகமாகப் பெருகியதால், வானத்தின்கீழ் எங்குமுள்ள உயர்ந்த மலைகளெல்லாம் மூடப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('180', '1', '7', '20', 'மூடப்பட்ட மலைகளுக்கு மேலாகப் 22 அடி உயரத்திற்குத் தண்ணீர் பெருகியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('181', '1', '7', '21', 'அப்பொழுது உயிரினங்களாகிய பறவைகளும், நாட்டுமிருகங்களும், காட்டுமிருகங்களும், பூமியின்மேல் ஊரும் பிராணிகள் அனைத்தும், எல்லா மனிதர்களும், பூமியின்மேல் வாழ்கிறவைகள் அனைத்தும் இறந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('182', '1', '7', '22', 'நிலப்பரப்பு எல்லாவற்றிலும் இருந்த உயிருள்ள அனைத்தும் இறந்துபோயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('183', '1', '7', '23', 'மனிதர்கள்முதல் மிருகங்கள், ஊரும் பிராணிகள், ஆகாயத்துப் பறவைகள்வரை, பூமியின்மீது இருந்த உயிருள்ள அனைத்தும் அழிக்கப்பட்டு, அவைகள் பூமியில் இல்லாமல் ஒழிந்தன; நோவாவும் அவனோடு கப்பலிலிருந்த உயிர்களும் மாத்திரம் காக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('184', '1', '7', '24', 'தண்ணீர் பூமியை 150 நாட்கள் மூடிக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('185', '1', '8', '1', '¶ தேவன் நோவாவையும், அவனுடன் கப்பலிலிருந்த அனைத்து காட்டுமிருகங்களையும், அனைத்து நாட்டுமிருகங்களையும் நினைவுகூர்ந்து, பூமியின்மேல் காற்றை வீசச்செய்தார். அப்பொழுது தண்ணீர் குறையத் தொடங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('186', '1', '8', '2', 'ஆழத்தின் ஊற்றுக்கண்களும், வானத்தின் மதகுகளும் அடைபட்டன; வானத்து மழையும் நின்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('187', '1', '8', '3', 'தண்ணீர் பூமியிலிருந்து நாளுக்குநாள் வற்றிக்கொண்டே வந்தது; 150 நாட்களுக்குப்பின்பு தண்ணீர் குறைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('188', '1', '8', '4', 'ஏழாம் மாதம் பதினேழாம் தேதியிலே கப்பல் அரராத் என்னும் மலைகளின்மேல் தங்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('189', '1', '8', '5', 'பத்தாம் மாதம்வரைக்கும் தண்ணீர் குறைந்துகொண்டே வந்தது; பத்தாம் மாதம் முதல் தேதியிலே மலைச்சிகரங்கள் காணப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('190', '1', '8', '6', '40 நாட்களுக்குப் பிறகு, நோவா தான் கப்பலில் செய்திருந்த ஜன்னலைத் திறந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('191', '1', '8', '7', 'ஒரு காகத்தை வெளியே விட்டான்; அது புறப்பட்டு பூமியின்மேல் இருந்த தண்ணீர் வற்றிப்போகும்வரைக்கும் போகிறதும் வருகிறதுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('192', '1', '8', '8', 'பின்பு பூமியின்மேல் தண்ணீர் குறைந்து போயிற்றோ என்று தெரிந்துகொள்ளும்படி, ஒரு புறாவை வெளியே விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('193', '1', '8', '9', 'பூமியின்மேலெங்கும் தண்ணீர் இருந்ததினால், அந்தப் புறா தன் உள்ளங்கால் வைத்து இளைப்பாற இடம் கிடைக்காததால், திரும்பிக் கப்பலிலே அவனிடத்திற்கு வந்தது; அவன் தன் கையை நீட்டி அதைப்பிடித்துத் தன்னிடமாகக் கப்பலுக்குள் சேர்த்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('194', '1', '8', '10', 'பின்னும் ஏழு நாட்களுக்குப் பிறகு, மறுபடியும் புறாவைக் கப்பலிலிருந்து வெளியே விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('195', '1', '8', '11', 'அந்தப் புறா சாயங்காலத்தில் அவனிடத்திற்கு வந்து சேர்ந்தது; இதோ, அது கொத்திக்கொண்டுவந்த ஒரு ஒலிவமரத்தின் இலை அதின் வாயில் இருந்தது; அதனால் நோவா பூமியின்மேல் தண்ணீர் குறைந்துபோயிற்று என்று தெரிந்து கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('196', '1', '8', '12', 'பின்னும் ஏழு நாட்களுக்குப் பிறகு, அவன் புறாவை வெளியே விட்டான்; அது அவனிடத்திற்குத் திரும்பி வரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('197', '1', '8', '13', 'அவனுக்கு 601 வயதாகும் வருடத்தில், முதல் மாதம் முதல் தேதியிலே பூமியின்மேல் இருந்த தண்ணீர் வற்றிப்போயிற்று; நோவா கப்பலின் மேல் அடுக்கை எடுத்துப்பார்த்தான்; பூமியின்மேல் தண்ணீர் இல்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('198', '1', '8', '14', 'இரண்டாம் மாதம் இருபத்தேழாம் தேதியிலே பூமி காய்ந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('199', '1', '8', '15', '¶ அப்பொழுது தேவன் நோவாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('200', '1', '8', '16', '“நீயும், உன்னோடுகூட உன்னுடைய மனைவியும், மகன்களும், மகன்களின் மனைவிகளும் கப்பலைவிட்டுப் புறப்படுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('201', '1', '8', '17', 'உன்னிடத்தில் இருக்கிற அனைத்துவித உயிரினங்களாகிய பறவைகளையும், மிருகங்களையும், பூமியின்மேல் ஊருகிற அனைத்து பிராணிகளையும் உன்னோடு வெளியே வரவிடு; அவைகள் பூமியிலே திரளாக ஈன்றெடுத்து, பூமியின்மேல் பலுகிப் பெருகட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('202', '1', '8', '18', 'அப்பொழுது நோவாவும், அவனுடைய மனைவியும், மகன்களும், மகன்களின் மனைவிகளும் வெளியே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('203', '1', '8', '19', 'பூமியின்மேல் நடமாடுகிற அனைத்து மிருகங்களும், ஊருகிற அனைத்து பிராணிகளும், அனைத்து பறவைகளும் வகைவகையாகக் கப்பலிலிருந்து வெளியே வந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('204', '1', '8', '20', 'அப்பொழுது நோவா யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, சுத்தமான அனைத்து மிருகங்களிலும், சுத்தமான அனைத்து பறவைகளிலும் சிலவற்றைத் தெரிந்துகொண்டு, அவைகளைப் பலிபீடத்தின்மேல் தகனபலிகளாகப் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('205', '1', '8', '21', 'சுகந்த வாசனையைக் யெகோவா முகர்ந்தார். அப்பொழுது யெகோவா: “இனி நான் மனிதனுக்காக பூமியை சபிப்பதில்லை; மனிதனுடைய இருதயத்தின் நினைவுகள் அவனுடைய சிறுவயது தொடங்கி பொல்லாததாக இருக்கிறது; நான் இப்பொழுது செய்ததுபோல, இனி அனைத்து உயிரினங்களையும் அழிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('206', '1', '8', '22', 'பூமி இருக்கும்வரைக்கும் விதைப்பும் அறுப்பும், குளிர்ச்சியும் வெப்பமும், கோடைக்காலமும் மழைக்காலமும், பகலும் இரவும் ஒழிவதில்லை” என்று தம்முடைய உள்ளத்தில் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('207', '1', '9', '1', '¶ பின்பு தேவன் நோவாவையும், அவனுடைய மகன்களையும் ஆசீர்வதித்து: “நீங்கள் பலுகிப் பெருகி, பூமியை நிரப்புங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('208', '1', '9', '2', 'உங்களைப்பற்றிய பயமும் அச்சமும் பூமியிலுள்ள அனைத்து மிருகங்களுக்கும், ஆகாயத்திலுள்ள அனைத்துப் பறவைகளுக்கும் உண்டாயிருக்கும்; பூமியிலே நடமாடுகிற அனைத்தும், சமுத்திரத்தின் மீன்வகைகள் அனைத்தும் உங்கள் கையில் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('209', '1', '9', '3', 'நடமாடுகிற உயிரினங்கள் அனைத்தும் உங்களுக்கு உணவாக இருக்கட்டும்; பசுமையான தாவரங்களை உங்களுக்குக் கொடுத்ததுபோல, அவைகள் எல்லாவற்றையும் உங்களுக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('210', '1', '9', '4', 'இறைச்சியை அதின் உயிராகிய இரத்தத்துடன் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('211', '1', '9', '5', 'உங்களுக்கு உயிராயிருக்கிற உங்கள் இரத்தத்திற்காகப் பழிவாங்குவேன்; அனைத்து உயிரினங்களிடத்திலும் மனிதனிடத்திலும் பழிவாங்குவேன்; மனிதனுடைய உயிருக்காக அவனவன் சகோதரனிடத்தில் பழிவாங்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('212', '1', '9', '6', 'மனிதன் தேவசாயலில் உண்டாக்கப்பட்டதால், மனிதனுடைய இரத்தத்தை எவன் சிந்துகிறானோ, அவனுடைய இரத்தம் மனிதனாலே சிந்தப்படட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('213', '1', '9', '7', 'நீங்கள் பலுகிப் பெருகி, பூமியிலே திரளாகப் பெற்றெடுத்து பெருகுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('214', '1', '9', '8', '¶ பின்னும் தேவன் நோவாவையும், அவனுடைய மகன்களையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('215', '1', '9', '9', '“நான் உங்களோடும், உங்களுக்குப் பின்வரும் உங்கள் சந்ததியோடும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('216', '1', '9', '10', 'உங்களுடன் கப்பலிலிருந்து புறப்பட்ட அனைத்து உயிரினங்கள்முதல் இனிப் பூமியில் பிறக்கப்போகிற அனைத்து உயிரினங்கள்வரை பறவைகளோடும், நாட்டுமிருகங்களோடும், உங்களிடத்தில் இருக்கிற பூமியிலுள்ள அனைத்து காட்டுமிருகங்களோடும் என் உடன்படிக்கையை ஏற்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('217', '1', '9', '11', 'இனி உயிருள்ளவைகளெல்லாம் வெள்ளப்பெருக்கினால் அழிக்கப்படுவதில்லையென்றும், பூமியை அழிக்க இனி வெள்ளப்பெருக்கு உண்டாவதில்லையென்றும், உங்களோடு என் உடன்படிக்கையை ஏற்படுத்துகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('218', '1', '9', '12', 'மேலும் தேவன்: “எனக்கும் உங்களுக்கும், உங்களிடத்தில் இருக்கும் அனைத்து உயிரினங்களுக்கும், நித்திய தலை முறைகளுக்கென்று நான் செய்கிற உடன்படிக்கையின் அடையாளமாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('219', '1', '9', '13', 'நான் எனது வானவில்லை மேகத்தில் வைத்தேன்; அது எனக்கும் பூமிக்கும் உண்டான உடன்படிக்கைக்கு அடையாளமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('220', '1', '9', '14', 'நான் பூமிக்கு மேலாக மேகத்தை வரச்செய்யும்போது, அந்த வானவில் மேகத்தில் தோன்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('221', '1', '9', '15', 'அப்பொழுது எல்லா உயிரினங்களையும் அழிக்க இனி தண்ணீரானது வெள்ளமாகப் பெருகாதபடி, எனக்கும் உங்களுக்கும் மாம்சமான அனைத்து உயிரினங்களுக்கும் உண்டான என் உடன்படிக்கையை நினைவுகூருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('222', '1', '9', '16', 'அந்த வானவில் மேகத்தில் தோன்றும்போது, தேவனுக்கும் பூமியின்மேலுள்ள அனைத்துவித உயிரினங்களுக்கும் உண்டான நித்திய உடன்படிக்கையை நான் நினைவுகூரும்படி அதைப் பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('223', '1', '9', '17', 'இது எனக்கும், பூமியின்மேலுள்ள மாம்சமான அனைத்திற்கும் நான் ஏற்படுத்தின உடன்படிக்கையின் அடையாளம்” என்று நோவாவிடம் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('224', '1', '9', '18', '¶ கப்பலிலிருந்து புறப்பட்ட நோவாவின் மகன்கள் சேம், காம், யாப்பேத் என்பவர்களே. காம் கானானுக்குத் தகப்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('225', '1', '9', '19', 'இம்மூவரும் நோவாவின் மகன்கள்; இவர்களாலே பூமியெங்கும் மக்கள் பெருகினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('226', '1', '9', '20', '¶ நோவா பயிரிடுகிறவனாகி, திராட்சைத்தோட்டத்தை நாட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('227', '1', '9', '21', 'அவன் திராட்சைரசத்தைக் குடித்து வெறிகொண்டு, தன் கூடாரத்தில் ஆடை விலகிப் படுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('228', '1', '9', '22', 'அப்பொழுது கானானுக்குத் தகப்பனாகிய காம், தன் தகப்பனுடைய நிர்வாணத்தைக் கண்டு, வெளியில் இருந்த தன் சகோதரர்கள் இருவருக்கும் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('229', '1', '9', '23', 'அப்பொழுது சேமும், யாப்பேத்தும் ஒரு ஆடையை எடுத்துத் தங்களுடைய தோள்களின்மேல் போட்டுக்கொண்டு, பின்முகமாக வந்து, தங்களுடைய தகப்பனின் நிர்வாணத்தை மூடினார்கள்; அவர்கள் எதிர்முகமாகப் போகாததால், தங்களுடைய தகப்பனின் நிர்வாணத்தைப் பார்க்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('230', '1', '9', '24', 'நோவா திராட்சைரசத்தின் போதைதெளிந்து விழித்தபோது, தன் இளையமகன் தனக்குச் செய்ததை அறிந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('231', '1', '9', '25', '“கானான் சபிக்கப்பட்டவன், தன் சகோதாரர்களிடம் அடிமைகளுக்கு அடிமையாக இருப்பான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('232', '1', '9', '26', '“சேமுடைய தேவனாகிய யெகோவாவிற்க்கு ஸ்தோத்திரம் உண்டாவதாக; கானான் அவனுக்கு அடிமையாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('233', '1', '9', '27', 'யாப்பேத்தை தேவன் பெருகச்செய்வார்; அவன் சேமுடைய கூடாரங்களில் குடியிருப்பான்; கானான் அவனுக்கு அடிமையாக இருப்பான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('234', '1', '9', '28', '¶ வெள்ளப்பெருக்கிற்குப் பிறகு நோவா 350 வருடங்கள் உயிரோடிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('235', '1', '9', '29', 'நோவாவின் நாட்களெல்லாம் 950 வருடங்கள்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('236', '1', '10', '1', '¶ நோவாவின் மகன்களாகிய சேம், காம், யாப்பேத் என்பவர்களின் வம்சவரலாறு: வெள்ளப்பெருக்குக்குப் பின்பு அவர்களுக்கு மகன்கள் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('237', '1', '10', '2', '¶ யாப்பேத்தின் மகன்கள் கோமர், மாகோகு, மாதாய், யாவான், தூபால், மேசேக்கு, தீராஸ் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('238', '1', '10', '3', 'கோமரின் மகன்கள் அஸ்கினாஸ், ரீப்பாத்து, தொகர்மா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('239', '1', '10', '4', 'யாவானின் மகன்கள் எலீசா, தர்ஷீஸ், கித்தீம், தொதானீம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('240', '1', '10', '5', 'இவர்களால் மத்திய தரைக்கடல் தீவுகள் அவனவன் மொழியினடிப்படையிலும், அவரவர்கள் கோத்திரத்தின்படியேயும், சந்ததியின்படியேயும் வெவ்வேறு தேசங்களாகப் பிரிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('241', '1', '10', '6', '¶ காமுடைய மகன்கள் கூஷ், மிஸ்ராயீம், பூத், கானான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('242', '1', '10', '7', 'கூஷூடைய மகன்கள் சேபா, ஆவிலா, சப்தா, ராமா, சப்திகா என்பவர்கள். ராமாவின் மகன்கள் சேபா, திதான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('243', '1', '10', '8', 'கூஷ் நிம்ரோதைப் பெற்றெடுத்தான்; இவன் பூமியிலே பராக்கிரமசாலியானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('244', '1', '10', '9', 'இவன் யெகோவாவுக்கு முன்பாகப் பலத்த வேட்டைக்காரனாக இருந்தான்; ஆகையால், “யெகோவா முன்பாகப் பலத்த வேட்டைக்காரனான நிம்ரோதைப்போல” என்னும் வழக்கச்சொல் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('245', '1', '10', '10', 'சிநெயார் தேசத்திலுள்ள பாபேல், ஏரேக், அக்காத், கல்னே என்னும் இடங்கள் அவன் ஆண்ட ராஜ்யத்திற்கு முதன்மையான இடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('246', '1', '10', '11', 'அந்தத் தேசத்திலிருந்து அசூர் புறப்பட்டுப்போய், நினிவேயையும், ரெகொபோத் பட்டணத்தையும், காலாகையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('247', '1', '10', '12', 'நினிவேக்கும் காலாகுக்கும் நடுவாக ரெசேனையும் கட்டினான்; இது பெரிய பட்டணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('248', '1', '10', '13', 'மிஸ்ராயீம் லூதீமையும், அனாமீமையும், லெகாபீமையும், நப்தூகீமையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('249', '1', '10', '14', 'பத்ருசீமையும், பெலிஸ்தரின் சந்ததிக்குத் தலைவனாகிய கஸ்லூகிமையும், கப்தொரீமையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('250', '1', '10', '15', '¶ கானான் தன் மூத்தமகனாகிய சீதோனையும், ஏத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('251', '1', '10', '16', 'எபூசியர்களையும், எமோரியர்களையும், கிர்காசியர்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('252', '1', '10', '17', 'ஈவியர்களையும், அர்கீரியர்களையும், சீனியர்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('253', '1', '10', '18', 'அர்வாதியர்களையும், செமாரியர்களையும், ஆமாத்தியர்களையும் பெற்றெடுத்தான்; பின்பு கானானியர்களின் வம்சத்தார்கள் எங்கும் பரவினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('254', '1', '10', '19', 'கானானியர்களின் எல்லை சீதோன்முதல் கேரார் வழியாகக் காசாவரைக்கும், அங்கிருந்து சோதோம், கொமோரா, அத்மா, செபோயீம் வழியாக லாசாவரைக்கும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('255', '1', '10', '20', 'இவர்களே தங்களுடைய தேசங்களிலும், மக்களிலுமுள்ள தங்களுடைய வம்சங்களின்படியேயும், மொழிகளின்படியேயும் காமுடைய சந்ததியினர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('256', '1', '10', '21', '¶ சேமுக்கும் பிள்ளைகள் பிறந்தார்கள்; அவன் ஏபேருடைய சந்ததியினர் எல்லோருக்கும் தகப்பனும், மூத்தவனாகிய யாப்பேத்துக்குத் தம்பியுமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('257', '1', '10', '22', 'சேமுடைய மகன்கள் ஏலாம், அசூர், அர்பக்சாத், லூத், ஆராம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('258', '1', '10', '23', 'ஆராமுடைய மகன்கள் ஊத்ஸ், கூல், கேத்தெர், மாஸ் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('259', '1', '10', '24', 'அர்பக்சாத் சாலாவைப் பெற்றெடுத்தான்; சாலா ஏபேரைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('260', '1', '10', '25', 'ஏபேருக்கு இரண்டு மகன்கள் பிறந்தார்கள்; ஒருவனுக்கு பேலேகு என்று பெயர்; ஏனெனில் அவனுடைய நாட்களில் பூமி பிரிக்கப்பட்டது; அவனுடைய சகோதரன் பெயர் யொக்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('261', '1', '10', '26', 'யொக்தான் அல்மோதாதையும், சாலேப்பையும், அசர்மாவேத்தையும், யேராகையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('262', '1', '10', '27', 'அதோராமையும், ஊசாலையும், திக்லாவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('263', '1', '10', '28', 'ஓபாலையும், அபிமாவேலையும், சேபாவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('264', '1', '10', '29', 'ஓப்பீரையும், ஆவிலாவையும், யோபாபையும் பெற்றெடுத்தான்; இவர்கள் அனைவரும் யொக்தானுடைய மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('265', '1', '10', '30', 'இவர்களுடைய குடியிருப்பு மேசாதுவங்கி, கிழக்கேயுள்ள மலையாகிய செப்பாருக்குப் போகிற வழிவரைக்கும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('266', '1', '10', '31', 'இவர்களே தங்களுடைய தேசங்களிலும், மக்களிலுமுள்ள தங்களுடைய வம்சங்களின்படியேயும், மொழிகளின்படியேயும் சேமுடைய சந்ததியினர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('267', '1', '10', '32', 'தங்களுடைய மக்களிலுள்ள சந்ததிகளின்படியே நோவாவுடைய மகன்களின் வம்சங்கள் இவைகளே; வெள்ளப்பெருக்குக்குப் பிறகு இவர்களால் பூமியிலே மக்கள் பிரிந்தனர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('268', '1', '11', '1', '¶ பூமியெங்கும் ஒரே மொழியும், ஒரே விதமான பேச்சும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('269', '1', '11', '2', 'மக்கள் கிழக்கேயிருந்து பயணம்செய்யும்போது, சிநெயார் தேசத்தில் சமபூமியைக்கண்டு, அங்கே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('270', '1', '11', '3', 'அப்பொழுது அவர்கள்: “நாம் செங்கல் அறுத்து, அதை நன்றாகச் சுடுவோம் வாருங்கள்” என்று ஒருவரோடு ஒருவர் பேசிக்கொண்டார்கள்; கல்லுக்குப் பதிலாக செங்கலும், சாந்துக்குப் பதிலாக நிலக்கீலும் அவர்களுக்கு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('271', '1', '11', '4', 'பின்னும் அவர்கள்: “நாம் பூமியெங்கும் சிதறிப்போகாதபடி, நமக்கு ஒரு நகரத்தையும், வானத்தைத் தொடுமளவு ஒரு கோபுரத்தையும் கட்டி, நமக்குப் பெயர் உண்டாகச் செய்வோம் வாருங்கள்” என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('272', '1', '11', '5', 'மனிதர்கள் கட்டுகிற நகரத்தையும் கோபுரத்தையும் பார்க்கிறதற்குக் யெகோவா இறங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('273', '1', '11', '6', 'அப்பொழுது யெகோவா: “இதோ, மக்கள் ஒரே கூட்டமாக இருக்கிறார்கள்; அவர்கள் அனைவருக்கும் ஒரே மொழியும் இருக்கிறது; அவர்கள் இதைச் செய்யத்தொடங்கினார்கள்; இப்பொழுதும் தாங்கள் செய்ய நினைத்தது ஒன்றும் தடைபடாது என்று இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('274', '1', '11', '7', 'நாம் இறங்கிப்போய், ஒருவர் பேசுவதை மற்றொருவர் புரிந்துகொள்ளாதபடி, அங்கே அவர்கள் மொழியைத் தாறுமாறாக்குவோம்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('275', '1', '11', '8', 'அப்படியே யெகோவா அவர்களை அந்த இடத்திலிருந்து பூமியெங்கும் சிதறிப்போகச் செய்தார்; அப்பொழுது நகரம் கட்டுவதை விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('276', '1', '11', '9', 'பூமியெங்கும் பேசப்பட்ட மொழியைக் யெகோவா அந்த இடத்தில் தாறுமாறாக்கியதால், அதின் பெயர் பாபேல் எனப்பட்டது; யெகோவா அவர்களை அந்த இடத்திலிருந்து பூமியெங்கும் சிதறிப்போகச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('277', '1', '11', '10', '¶ சேமுடைய வம்சவரலாறு: வெள்ளப்பெருக்கு ஏற்பட்டு 2 வருடங்களுக்குப் பிறகு, சேம் 100 வயதானபோது, அர்பக்சாத்தைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('278', '1', '11', '11', 'சேம் அர்பக்சாத்தைப் பெற்றபின் 500 வருடங்கள் உயிரோடிருந்து மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('279', '1', '11', '12', 'அர்பக்சாத் 35 வயதானபோது சாலாவைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('280', '1', '11', '13', 'சாலாவைப் பெற்றபின் அர்பக்சாத் 403 வருடங்கள் உயிரோடிருந்து மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('281', '1', '11', '14', 'சாலா 30 வயதானபோது ஏபேரைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('282', '1', '11', '15', 'ஏபேரைப் பெற்றபின் சாலா 403 வருடங்கள் உயிரோடிருந்து மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('283', '1', '11', '16', 'ஏபேர் 34 வயதானபோது பேலேகைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('284', '1', '11', '17', 'பேலேகைப் பெற்றபின் ஏபேர் 430 வருடங்கள் உயிரோடிருந்து மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('285', '1', '11', '18', 'பேலேகு 30 வயதானபோது ரெகூவைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('286', '1', '11', '19', 'ரெகூவைப் பெற்றபின் பேலேகு 209 வருடங்கள் உயிரோடிருந்து மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('287', '1', '11', '20', 'ரெகூ 32 வயதானபோது செரூகைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('288', '1', '11', '21', 'செரூகைப் பெற்றபின் ரெகூ 207 வருடங்கள் உயிரோடிருந்து மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('289', '1', '11', '22', 'செரூகு முப்பது 30 நாகோரைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('290', '1', '11', '23', 'நாகோரைப் பெற்றபின் செரூகு 200 வருடங்கள் உயிரோடிருந்து மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('291', '1', '11', '24', 'நாகோர் 29 வயதானபோது தேராகைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('292', '1', '11', '25', 'தேராகைப் பெற்றபின் நாகோர் 119 வருடங்கள் உயிரோடிருந்து மகன்களையும் மகள்களையும் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('293', '1', '11', '26', '70 வயதானபோது ஆபிராம், நாகோர், ஆரான் என்பவர்களைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('294', '1', '11', '27', '¶ தேராகுடைய வம்சவரலாறு: தேராகு ஆபிராம், நாகோர், ஆரான் என்பவர்களைப் பெற்றெடுத்தான்; ஆரான் லோத்தைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('295', '1', '11', '28', 'ஆரான் தன் பிறந்த இடமாகிய ஊர் என்கிற கல்தேயர் தேசத்துப் பட்டணத்திலே தன் தகப்பனாகிய தேராகு இறப்பதற்குமுன்னே இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('296', '1', '11', '29', 'ஆபிராமும் நாகோரும் திருமணம் செய்தார்கள்; ஆபிராமுடைய மனைவிக்கு சாராய் என்று பெயர்; நாகோருடைய மனைவிக்கு மில்க்காள் என்று பெயர்; இவள் ஆரானுடைய மகள்; அந்த ஆரான் மில்க்காளுக்கும் இஸ்காளுக்கும் தகப்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('297', '1', '11', '30', 'சாராய்க்குக் குழந்தையில்லை; மலடியாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('298', '1', '11', '31', 'தேராகு தன் மகனாகிய ஆபிராமையும், ஆரானுடைய மகனும், தன்னுடைய பேரனுமாயிருந்த லோத்தையும், ஆபிராமுடைய மனைவியாகிய தன்னுடைய மருமகள் சாராயையும் அழைத்துக்கொண்டு, அவர்களுடன் ஊர் என்கிற கல்தேயர்களுடைய பட்டணத்தைவிட்டு, கானான் தேசத்திற்குப் போகப் புறப்பட்டான்; அவர்கள் ஆரான்வரைக்கும் வந்தபோது, அங்கே தங்கிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('299', '1', '11', '32', 'தேராகுடைய ஆயுசு நாட்கள் 205 வருடங்கள்; தேராகு ஆரானிலே இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('300', '1', '12', '1', '¶ யெகோவா ஆபிராமை நோக்கி: “நீ உன் பிறந்த தேசத்தையும், உன் இனத்தையும், உன் தகப்பனுடைய வீட்டையும்விட்டுப் புறப்பட்டு, நான் உனக்குக் காண்பிக்கும் தேசத்திற்குப் போ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('301', '1', '12', '2', 'நான் உன்னைப் பெரிய இனமாக்கி, உன்னை ஆசீர்வதித்து, உன் பெயரைப் பெருமைப்படுத்துவேன்; நீ ஆசீர்வாதமாக இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('302', '1', '12', '3', 'உன்னை ஆசீர்வதிக்கிறவர்களை ஆசீர்வதிப்பேன், உன்னைச் சபிக்கிறவனைச் சபிப்பேன்; பூமியிலுள்ள வம்சங்களெல்லாம் உன்மூலம் ஆசீர்வதிக்கப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('303', '1', '12', '4', 'யெகோவா ஆபிராமுக்குச் சொன்னபடியே அவன் புறப்பட்டுப்போனான்; லோத்தும் அவனோடுகூடப் போனான். ஆபிராம் ஆரானைவிட்டுப் புறப்பட்டபோது, 75 வயதுள்ளவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('304', '1', '12', '5', 'ஆபிராம் தன் மனைவியாகிய சாராயையும், தன் சகோதரனுடைய மகனாகிய லோத்தையும், தாங்கள் சம்பாதித்திருந்த தங்கள் சொத்துக்கள் எல்லாவற்றையும், ஆரானிலே வாங்கியிருந்த மக்களையும் கூட்டிக்கொண்டு, அவர்கள் கானான் தேசத்திற்குப் புறப்பட்டுப்போய், கானான் தேசத்தைச் சென்றடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('305', '1', '12', '6', 'ஆபிராம் அந்த தேசத்தில் சுற்றித்திரிந்து சீகேம் என்னும் இடத்திற்கு அருகிலுள்ள மோரே என்னும் சமபூமிவரைக்கும் வந்தான்; அந்தக் காலத்திலே கானானியர்கள் அந்த தேசத்தில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('306', '1', '12', '7', 'யெகோவா ஆபிராமுக்குக் காட்சியளித்து: “உன் சந்ததிக்கு இந்த தேசத்தைக் கொடுப்பேன்” என்றார். அப்பொழுது அவன் தனக்குக் காட்சியளித்த யெகோவாவுக்கு அங்கே ஒரு பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('307', '1', '12', '8', 'பின்பு அவன் அந்த இடத்தைவிட்டு பெத்தேலுக்குக் கிழக்கே இருக்கும் மலைக்குப் போய், பெத்தேல் தனக்கு மேற்காகவும் ஆயீ கிழக்காகவும் இருக்கக் கூடாரம்போட்டு, அங்கே யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, யெகோவாவுடைய நாமத்தைத் தொழுதுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('308', '1', '12', '9', 'அதற்குப் பிறகு ஆபிராம் புறப்பட்டு, தெற்கே பயணம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('309', '1', '12', '10', '¶ அந்த தேசத்திலே பஞ்சம் உண்டானது; தேசத்திலே பஞ்சம் கடுமையாக இருந்ததால், ஆபிராம் எகிப்து தேசத்திலே தங்குவதற்காக அந்த இடத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('310', '1', '12', '11', 'அவன் எகிப்திற்கு அருகில் வந்தபோது, தன் மனைவி சாராயைப் பார்த்து: “நீ பார்ப்பதற்கு அழகுள்ள பெண் என்று எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('311', '1', '12', '12', 'எகிப்தியர்கள் உன்னைப் பார்க்கும்போது, நீ என்னுடைய மனைவி என்று சொல்லி, என்னைக் கொன்றுபோட்டு, உன்னை உயிரோடு வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('312', '1', '12', '13', 'ஆகையால், உன்னால் எனக்கு நன்மை உண்டாவதற்கும், உன்னாலே என் உயிர் பிழைப்பதற்கும், நீ உன்னை என்னுடைய சகோதரி என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('313', '1', '12', '14', 'ஆபிராம் எகிப்திற்கு வந்தபோது, எகிப்தியர்கள் அந்தப் பெண்ணை மிகுந்த அழகுள்ளவளென்று கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('314', '1', '12', '15', 'பார்வோனுடைய பிரபுக்களும் அவளைக்கண்டு, பார்வோனுக்கு முன்பாக அவளைப் புகழ்ந்தார்கள். அப்பொழுது அந்தப் பெண் பார்வோனுடைய அரண்மனைக்குக் கொண்டுபோகப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('315', '1', '12', '16', 'அவளால் அவன் ஆபிராமுக்குத் தயவு செய்தான்; அவனுக்கு ஆடுமாடுகளும், ஆண் கழுதைகளும், பெண் கழுதைகளும், வேலைக்காரர்களும், வேலைக்காரிகளும், ஒட்டகங்களும் கிடைத்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('316', '1', '12', '17', 'ஆபிராமுடைய மனைவியாகிய சாராயிக்காகக் யெகோவா தேவன் பார்வோனையும், அவனுடைய வீட்டார்களையும் கொடிய வாதைகளால் வாதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('317', '1', '12', '18', 'அப்பொழுது பார்வோன் ஆபிராமை அழைத்து: “நீ எனக்கு ஏன் இப்படிச் செய்தாய்? இவள் உன்னுடைய மனைவி என்று நீ எனக்குத் தெரிவிக்காமல் போனதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('318', '1', '12', '19', 'இவளை உன்னுடைய சகோதரி என்று நீ ஏன் சொல்லவேண்டும்? இவளை நான் எனக்கு மனைவியாக்கிக் கொண்டிருப்பேனே; இதோ உன்னுடைய மனைவி; இவளை அழைத்துக்கொண்டுபோ” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('319', '1', '12', '20', 'பார்வோன் அவனைக் குறித்துத் தன்னுடைய மனிதர்களுக்குக் கட்டளை கொடுத்தான்; அவர்கள் அவனையும், அவனுடைய மனைவியையும் அவனுக்கு உண்டான எல்லாவற்றையும் அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('320', '1', '13', '1', '¶ ஆபிராமும், அவனுடைய மனைவியும், அவனுக்கு உண்டான அனைத்தும், அவனுடனே லோத்தும், எகிப்தை விட்டு தென்திசைக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('321', '1', '13', '2', 'ஆபிராம் மிருகஜீவன்களும் வெள்ளியும் பொன்னுமான சொத்துக்களையுடைய செல்வந்தனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('322', '1', '13', '3', 'அவன் தன்னுடைய பயணங்களில் தெற்கேயிருந்து பெத்தேல்வரைக்கும், பெத்தேலுக்கும் ஆயீக்கும் நடுவாகத் தான் முன்பு கூடாரம்போட்டதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('323', '1', '13', '4', 'தான் முதன்முதலில் ஒரு பலிபீடத்தை உண்டாக்கினதுமான இடம்வரைக்கும் போனான்; அங்கே ஆபிராம் யெகோவாவுடைய நாமத்தைத் தொழுதுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('324', '1', '13', '5', 'ஆபிராமுடன் வந்த லோத்துக்கும் ஆடுமாடுகளும் ஜனங்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('325', '1', '13', '6', 'அவர்கள் ஒன்றாகக் குடியிருக்க அந்த இடம் அவர்களுக்குப் போதுமனதாக இல்லை; அவர்களுடைய சொத்துக்கள் அதிகமாக இருந்ததால், அவர்கள் ஒன்றாகக் குடியிருக்க வசதி இல்லாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('326', '1', '13', '7', 'ஆபிராமுடைய மேய்ப்பர்களுக்கும் லோத்துடைய மேய்ப்பர்களுக்கும் வாக்குவாதம் உண்டானது. அந்தக் காலத்தில் கானானியரும் பெரிசியரும் அந்த தேசத்தில் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('327', '1', '13', '8', 'ஆபிராம் லோத்தை நோக்கி: “எனக்கும் உனக்கும், என் மேய்ப்பருக்கும் உன் மேய்ப்பருக்கும் வாக்குவாதம் வேண்டாம்; நாம் சகோதரர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('328', '1', '13', '9', 'இந்த தேசமெல்லாம் உனக்குமுன்பாக இருக்கிறது அல்லவா? நீ என்னைவிட்டுப் பிரிந்துபோகலாம்; நீ இடதுபுறம் போனால், நான் வலதுபுறம் போகிறேன்; நீ வலதுபுறம் போனால், நான் இடதுபுறம் போகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('329', '1', '13', '10', 'அப்பொழுது லோத்து சுற்றிலும் பார்த்து: யோர்தான் நதிக்கு அருகிலுள்ள சமபூமி முழுவதும் நீர்வளம் உள்ளதாக இருப்பதைக்கண்டான். யெகோவா சோதோமையும் கொமோராவையும் அழிக்கும்முன்னே, சோவாருக்குப் போகும் வழிவரைக்கும் அது யெகோவாவுடைய தோட்டத்தைப்போலவும் எகிப்து தேசத்தைப்போலவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('330', '1', '13', '11', 'அப்பொழுது லோத்து யோர்தானுக்கு அருகிலுள்ள சமபூமி முழுவதையும் தேர்ந்தெடுத்து, கிழக்கே புறப்பட்டுப்போனான். இப்படி அவர்கள் ஒருவரை ஒருவர் விட்டுப் பிரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('331', '1', '13', '12', 'ஆபிராம் கானான் தேசத்தில் குடியிருந்தான்; லோத்து அந்த யோர்தானுக்கு அருகிலிருக்கும் சமபூமியிலுள்ள பட்டணங்களில் குடியிருந்து, சோதோமுக்குச் செல்லும் வழியில் கூடாரம் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('332', '1', '13', '13', 'சோதோமின் மக்கள் பொல்லாதவர்களும் யெகோவாவுக்கு முன்பாக மகா பாவிகளுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('333', '1', '13', '14', '¶ லோத்து ஆபிராமைவிட்டுப் பிரிந்த பின்பு, யெகோவா ஆபிராமை நோக்கி: “உன் கண்களை ஏறெடுத்து, நீ இருக்கிற இடத்திலிருந்து வடக்கேயும், தெற்கேயும், கிழக்கேயும், மேற்கேயும் நோக்கிப் பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('334', '1', '13', '15', 'நீ பார்க்கிற இந்த பூமி முழுவதையும் நான் உனக்கும் உன் சந்ததிக்கும் என்றைக்கும் இருக்கும்படிக் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('335', '1', '13', '16', 'உன் சந்ததியை பூமியின் தூளைப்போலப் பெருகச்செய்வேன்; ஒருவன் பூமியின் தூளை எண்ணுவதற்கு முடியுமானால், உன் சந்ததியையும் எண்ணமுடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('336', '1', '13', '17', 'நீ எழுந்து தேசத்தின் நீளமும் அகலமும் எதுவரையோ, அதுவரை நடந்து திரி; உனக்கு அதைத் தருவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('337', '1', '13', '18', 'அப்பொழுது ஆபிராம் கூடாரத்தைப் பெயர்த்துக்கொண்டுபோய், எபிரோனிலிருக்கும் மம்ரேயின் சமபூமிக்குப் போய் குடியிருந்து, அங்கே யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('338', '1', '14', '1', '¶ சிநெயாரின் ராஜாவாகிய அம்ராப்பேலும், ஏலாசாரின் ராஜாவாகிய அரியோகும், ஏலாமின் ராஜாவாகிய கெதர்லா கோமேரும், கோயிமின் ராஜாவாகிய திதியாலும் இருந்த நாட்களில்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('339', '1', '14', '2', 'அவர்கள் சோதோமின் ராஜாவாகிய பேராவோடும், கொமோராவின் ராஜாவாகிய பிர்சாவோடும், அத்மாவின் ராஜாவாகிய சிநெயாவோடும், செபோயீமின் ராஜாவாகிய செமேபரோடும், சோவார் என்னும் பேலாவின் ராஜாவோடும் யுத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('340', '1', '14', '3', 'இவர்கள் எல்லோரும் உப்புக்கடலாகிய சித்தீம் பள்ளத்தாக்கிலே கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('341', '1', '14', '4', 'இவர்கள் 12 வருடங்கள் கெதர்லாகோமேரைச் சேவித்து, 13 ஆம் வருடத்திலே கலகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('342', '1', '14', '5', '14 ஆம் வருடத்திலே கெதர்லாகோமேரும், அவனோடு கூடியிருந்த ராஜாக்களும் வந்து, அஸ்தரோத்கர்னாயீமிலே இருந்த ரெப்பாயீமியரையும், காமிலே இருந்த சூசிமியரையும், சாவேகீரியத்தாயீமிலே இருந்த ஏமியரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('343', '1', '14', '6', 'சேயீர் மலைகளில் இருந்த ஓரியரையும், வனாந்திரத்திற்கு அருகிலுள்ள எல்பாரான்வரை தோற்கடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('344', '1', '14', '7', 'திரும்பிக் காதேஸ் என்னும் என்மிஸ்பாத்துக்கு வந்து, அமலேக்கியர்களுடைய நாடு முழுவதையும், ஆசாசோன் தாமாரிலே குடியிருந்த எமோரியரையும் கூட அழித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('345', '1', '14', '8', 'அப்பொழுது சோதோமின் ராஜாவும், கொமோராவின் ராஜாவும், அத்மாவின் ராஜாவும், செபோயீமின் ராஜாவும், சோவார் என்னும் பேலாவின் ராஜாவும் புறப்பட்டு சித்தீம் பள்ளத்தாக்கிலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('346', '1', '14', '9', 'ஏலாமின் ராஜாவாகிய கெதர்லாகோமேரோடும், கோயிமின் ராஜாவாகிய திதியாலோடும், சிநெயாரின் ராஜாவாகிய அம்ராப்பேலோடும், ஏலாசாரின் ராஜாவாகிய அரியோகோடும் யுத்தம்செய்யப் புறப்பட்டு, அந்த ஐந்து ராஜாக்களோடும் இந்த நான்கு ராஜாக்களும் யுத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('347', '1', '14', '10', 'அந்த சித்தீம் பள்ளத்தாக்கில் நிலக்கீல் உண்டாகும் கிணறுகள் இருந்தன. சோதோம் கொமோராவின் ராஜாக்கள் தோற்று ஓடி அங்கே விழுந்தார்கள்; மீதமுள்ளவர்கள் மலைகளுக்கு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('348', '1', '14', '11', 'அப்பொழுது அவர்கள் சோதோமிலும் கொமோராவிலுமுள்ள பொருட்கள் மற்றும் உணவுப்பொருட்கள் எல்லாவற்றையும் எடுத்துக்கொண்டு போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('349', '1', '14', '12', 'ஆபிராமின் சகோதரனுடைய மகனாகிய லோத்து சோதோமிலே குடியிருந்ததால், அவனையும், அவனுடைய பொருட்களையும் கொண்டுபோய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('350', '1', '14', '13', 'தப்பியோடின ஒருவன் எபிரெயனாகிய ஆபிராமிடத்தில் வந்து அதைத் தெரிவித்தான்; ஆபிராம் தன்னுடன் உடன்படிக்கை செய்திருந்த மனிதர்களாகிய எஸ்கோலுக்கும், ஆநேருக்கும் சகோதரனாகிய மம்ரே என்னும் எமோரியனுடைய சமபூமியிலே அப்பொழுது குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('351', '1', '14', '14', 'தன் சகோதரன் சிறையாகக் கொண்டுபோகப்பட்டதை ஆபிராம் கேள்விப்பட்டபோது, அவன் தன் வீட்டிலே பிறந்த யுத்தப்பயிற்சி பெற்றவர்களாகிய 318 ஆட்களுக்கும் ஆயுதம் அணிவித்து, தாண் என்னும் ஊர்வரை அவர்களைத் தொடர்ந்துபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('352', '1', '14', '15', 'இரவுநேரத்திலே அவனும், அவனுடைய வேலைக்காரரும் பிரிந்து, குழுக்களாக அவர்கள்மேல் விழுந்து, அவர்களைத் தோற்கடித்து, தமஸ்குவுக்கு இடதுபுறமான ஓபாவரைத் துரத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('353', '1', '14', '16', 'அனைத்து பொருட்களையும் திருப்பிக்கொண்டுவந்தான்; தன் சகோதரனாகிய லோத்தையும், அவனுடைய பொருட்களையும், பெண்களையும், மக்களையும் திருப்பிக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('354', '1', '14', '17', '¶ அவன் கெதர்லாகோமேரையும், அவனோடிருந்த ராஜாக்களையும் தோற்கடித்துத் திரும்பிவருகிறபோது, சோதோமின் ராஜா புறப்பட்டு, ராஜாவின் பள்ளத்தாக்கு என்னும் சாவே பள்ளத்தாக்குவரை அவனுக்கு எதிர்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('355', '1', '14', '18', 'அன்றியும், உன்னதமான தேவனுடைய ஆசாரியனாயிருந்த சாலேமின் ராஜாவாகிய மெல்கிசேதேக்கு அப்பமும் திராட்சைரசமும் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('356', '1', '14', '19', 'அவனை ஆசீர்வதித்து: “வானத்தையும் பூமியையும் உடையவராகிய உன்னதமான தேவனுடைய ஆசீர்வாதம் ஆபிராமுக்கு உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('357', '1', '14', '20', 'உன் எதிரிகளை உன் கையில் ஒப்புக்கொடுத்த உன்னதமான தேவனுக்கு ஸ்தோத்திரம்” என்று சொன்னான். இவனுக்கு ஆபிராம் எல்லாவற்றிலும் தசமபாகம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('358', '1', '14', '21', 'சோதோமின் ராஜா ஆபிராமை நோக்கி: “மக்களை எனக்குத் தாரும், பொருட்களை நீர் எடுத்துக்கொள்ளும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('359', '1', '14', '22', 'அதற்கு ஆபிராம் சோதோமின் ராஜாவைப் பார்த்து; “ஆபிராமை செல்வந்தனாக்கினேன் என்று நீர் சொல்லாமலிருக்க நான் ஒரு நூலையாகிலும் காலணியின் வாரையாகிலும், உமக்கு உண்டானவைகளில் ஒன்றையாகிலும் எடுத்துக்கொள்ளமாட்டேன் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('360', '1', '14', '23', 'வானத்தையும் பூமியையும் உடையவராகிய உன்னதமான தேவனாகிய யெகோவாவுக்கு நேராக என் கையை உயர்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('361', '1', '14', '24', 'வாலிபர்கள் சாப்பிட்டதுபோக, என்னுடன் வந்த ஆநேர், எஸ்கோல், மம்ரே என்னும் மனிதர்களுடைய பங்குமாத்திரமே வரவேண்டும்; இவர்கள் தங்களுடைய பங்குகளை எடுத்துக்கொள்ளட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('362', '1', '15', '1', '¶ இந்தக் காரியங்கள் நடந்தபின்பு, யெகோவாவுடைய வார்த்தை ஆபிராமுக்குத் தரிசனத்திலே உண்டாகி, அவர்: “ஆபிராமே, நீ பயப்படாதே; நான் உனக்குக் கேடகமும், உனக்கு மகா பெரிய பலனுமாக இருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('363', '1', '15', '2', 'அதற்கு ஆபிராம்: “யெகோவா ஆண்டவரே, அடியேனுக்கு என்ன தருவீர்? நான் குழந்தையில்லாமல் இருக்கிறேனே; தமஸ்கு ஊரைச் சேர்ந்த இந்த எலியேசர் என் வீட்டைப் பராமரிக்கிறவனாக இருக்கிறானே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('364', '1', '15', '3', 'பின்னும் ஆபிராம்: “தேவரீர் எனக்கு வாரிசு அருளவில்லை; இதோ என் வீட்டிலே பிறந்த பிள்ளை எனக்கு வாரிசாக இருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('365', '1', '15', '4', 'அப்பொழுது யெகோவாவுடைய வார்த்தை அவனுக்கு உண்டாகி: “இவன் உனக்கு வாரிசு அல்ல, உனக்குப் பிறப்பவனே உனக்கு வாரிசு ஆவான்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('366', '1', '15', '5', 'அவர் அவனை வெளியே அழைத்து: “நீ வானத்தை அண்ணாந்துபார், நட்சத்திரங்களை உன்னாலே எண்ணமுடியுமானால், அவைகளை எண்ணு என்று சொல்லி; பின்பு அவனை நோக்கி: “உன் சந்ததி இந்தவிதமாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('367', '1', '15', '6', 'அவன் யெகோவாவை விசுவாசித்தான், அதை அவர் அவனுக்கு நீதியாகக் கருதினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('368', '1', '15', '7', 'பின்னும் அவர் அவனை நோக்கி: “இந்த தேசத்தை உனக்குச் சொந்தமாகக் கொடுப்பதற்காக, உன்னை ஊர் என்கிற கல்தேயர்களுடைய பட்டணத்திலிருந்து அழைத்துவந்த யெகோவா நானே” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('369', '1', '15', '8', 'அதற்கு அவன்: “யெகோவா ஆண்டவரே, நான் அதைச் சொந்தமாக்கிக்கொள்வேன் என்று எதினால் அறிவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('370', '1', '15', '9', 'அதற்கு அவர்: “மூன்றுவயது இளங்கன்றையும், மூன்றுவயது வெள்ளாட்டையும், மூன்றுவயது ஆட்டுக்கடாவையும், ஒரு காட்டுப்புறாவையும், ஒரு புறாக்குஞ்சையும், என்னிடத்தில் கொண்டுவா” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('371', '1', '15', '10', 'அவன் அவைகள் எல்லாவற்றையும் அவரிடத்தில் கொண்டுவந்து, அவைகளை நடுவாகத் துண்டித்து, இருபகுதிகளையும் ஒன்றுக்கொன்று எதிராக வைத்தான்; பறவைகளை அவன் துண்டிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('372', '1', '15', '11', 'பறவைகள் அந்த உடல்களின்மேல் இறங்கின; அவைகளை ஆபிராம் துரத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('373', '1', '15', '12', 'சூரியன் மறையும்போது, ஆபிராமுக்கு ஆழ்ந்த தூக்கம் வந்தது; பயமுண்டாக்கும் காரிருள் அவனை மூடிக்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('374', '1', '15', '13', 'அப்பொழுது அவர் ஆபிராமை நோக்கி: உன் சந்ததியினர் தங்களுடையதல்லாத அந்நிய தேசத்திலே பரதேசிகளாக இருந்து, அந்த தேசத்தார்களுக்கு அடிமைகளாக இருப்பார்கள் என்றும், அவர்களால் 400 வருடங்கள் உபத்திரவப்படுவார்கள் என்றும், நீ நிச்சயமாக அறியவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('375', '1', '15', '14', 'இவர்கள் அடிமையாக இருக்கும் தேசத்தை நான் நியாயந்தீர்ப்பேன்; பின்பு மிகுந்த பொருட்களுடனே புறப்பட்டு வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('376', '1', '15', '15', 'நீ சமாதானத்தோடு உன் முன்னோர்களிடத்தில் சேருவாய்; நல்ல முதிர்வயதிலே அடக்கம்செய்யப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('377', '1', '15', '16', 'நான்காம் தலை முறையிலே அவர்கள் இந்த இடத்திற்குத் திரும்ப வருவார்கள்; ஏனென்றால் எமோரியர்களுடைய அக்கிரமம் இன்னும் நிறைவாகவில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('378', '1', '15', '17', 'சூரியன் மறைந்து காரிருள் உண்டானபின்பு, இதோ, புகைகிற சூளையும், அந்தத் துண்டுகளின் நடுவே கடந்துபோகிற அக்கினிஜூவாலையும் தோன்றின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('379', '1', '15', '18', 'அந்த நாளிலே யெகோவா ஆபிராமோடு உடன்படிக்கைசெய்து, “எகிப்தின் நதிதுவங்கி ஐப்பிராத்து நதி என்னும் பெரிய நதிவரை உள்ளதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('380', '1', '15', '19', 'கேனியரும், கெனிசியரும், கத்மோனியரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('381', '1', '15', '20', 'ஏத்தியரும், பெரிசியரும், ரெப்பாயீமியரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('382', '1', '15', '21', 'எமோரியரும், கானானியரும், கிர்காசியரும், எபூசியரும் என்பவர்கள் இருக்கிறதுமான இந்த தேசத்தை உன்னுடைய சந்ததிக்குக் கொடுத்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('383', '1', '16', '1', '¶ ஆபிராமுடைய மனைவியாகிய சாராய்க்குக் குழந்தையில்லாமல் இருந்தது. எகிப்து தேசத்தைச் சேர்ந்த ஆகார் என்னும் பெயர்கொண்ட ஒரு அடிமைப்பெண் அவளுக்கு இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('384', '1', '16', '2', 'சாராய் ஆபிராமை நோக்கி: “நான் குழந்தைபெறாமலிருக்கக் யெகோவா என் கர்ப்பத்தை அடைத்திருக்கிறார்; என் அடிமைப்பெண்ணோடு சேரும், ஒருவேளை அவளால் என்னுடைய குடும்பம் கட்டப்படும்” என்றாள். சாராயின் வார்த்தையின்படி ஆபிராம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('385', '1', '16', '3', 'ஆபிராம் கானான்தேசத்தில் பத்து வருடங்கள் குடியிருந்தபின்பு, ஆபிராமின் மனைவியாகிய சாராய் எகிப்து தேசத்தாளான தன் அடிமைப்பெண்ணாகிய ஆகாரை அழைத்து, அவளைத் தன் கணவனாகிய ஆபிராமுக்கு மறுமனையாட்டியாகக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('386', '1', '16', '4', 'அவன் ஆகாருடன் இணைந்தபோது, அவள் கர்ப்பந்தரித்தாள்; அவள், தான் கர்ப்பவதியானதைக் கண்டபோது, தன் எஜமானியை அற்பமாக நினைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('387', '1', '16', '5', 'அப்பொழுது சாராய் ஆபிராமை நோக்கி: “எனக்கு நேரிட்ட அநியாயம் உம்மேல் சுமரும்; என்னுடைய அடிமைப்பெண்ணை உம்முடைய மடியிலே கொடுத்தேன்; அவள் தான் கர்ப்பவதியானதைக் கண்டு என்னை அற்பமாக நினைக்கிறாள்; யெகோவா எனக்கும் உமக்கும் நடுநிலையாக நியாயந்தீர்ப்பாராக” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('388', '1', '16', '6', 'அதற்கு ஆபிராம் சாராயை நோக்கி: “இதோ, உன் அடிமைப்பெண் உன் அதிகாரத்திற்குள் இருக்கிறாள்; உன் பார்வைக்கு நலமாகத் தோன்றுகிறபடி அவளுக்குச் செய் என்றான். அப்பொழுது சாராய் அவளைக் கடினமாக நடத்தியதால் அவள் அவளைவிட்டு ஓடிப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('389', '1', '16', '7', 'யெகோவாவுடைய தூதனானவர் அவளை வனாந்திரத்திலே சூருக்குப்போகிற வழியருகே இருக்கிற நீரூற்று அருகில் கண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('390', '1', '16', '8', '“சாராயின் அடிமைப்பெண்ணாகிய ஆகாரே, எங்கேயிருந்து வருகிறாய்? எங்கே போகிறாய்? என்று கேட்டார்; அவள்: “நான் என் எஜமானியாகிய சாராயைவிட்டு ஓடிப்போகிறேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('391', '1', '16', '9', 'அப்பொழுது யெகோவாவுடைய தூதனானவர்: “நீ உன் எஜமானியிடத்திற்குத் திரும்பிப்போய், அவளுடைய அதிகாரத்திற்குள் அடங்கியிரு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('392', '1', '16', '10', 'பின்னும் யெகோவாவுடைய தூதனானவர் அவளை நோக்கி: “உன் சந்ததியை மிகவும் பெருகச்செய்வேன்; அது பெருகி, எண்ணிமுடியாததாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('393', '1', '16', '11', 'பின்னும் யெகோவாவுடைய தூதனானவர் அவளை நோக்கி: “நீ கர்ப்பவதியாக இருக்கிறாய், ஒரு மகனைப் பெற்றெடுப்பாய்; யெகோவா உன் அங்கலாய்ப்பைக் கேட்டதால், அவனுக்கு இஸ்மவேல் என்று பெயரிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('394', '1', '16', '12', 'அவன் கொடூரமான மனிதனாக இருப்பான்; அவனுடைய கை எல்லோருக்கும் விரோதமாகவும், எல்லோருடைய கையும் விரோதமாகவும் இருக்கும்; தன் சகோதரர்கள் எல்லோருக்கும் எதிராகக் குடியிருப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('395', '1', '16', '13', 'அப்பொழுது அவள்: “என்னைக் காண்பவரை நானும் இந்த இடத்தில் கண்டேன் அல்லவா என்று சொல்லி, தன்னுடன் பேசின யெகோவாவுக்கு நீர் என்னைக்காண்கிற தேவன்” என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('396', '1', '16', '14', 'ஆகையால், அந்தக் கிணற்றின் பெயர் லகாய்ரோயீ எனப்பட்டது; அது காதேசுக்கும் பேரேத்துக்கும் நடுவே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('397', '1', '16', '15', 'ஆகார் ஆபிராமுக்கு ஒரு மகனைப் பெற்றெடுத்தாள்; ஆபிராம் ஆகார் பெற்ற தன் மகனுக்கு இஸ்மவேல் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('398', '1', '16', '16', 'ஆகார் ஆபிராமுக்கு இஸ்மவேலைப் பெற்றெடுத்தபோது, ஆபிராம் 86 வயதாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('399', '1', '17', '1', '¶ ஆபிராம் 99 வயதானபோது, யெகோவா ஆபிராமுக்குக் காட்சியளித்து: “நான் சர்வவல்லமையுள்ள தேவன்; நீ எனக்கு முன்பாக நடந்துகொண்டு உத்தமனாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('400', '1', '17', '2', 'நான் உனக்கும் எனக்கும் நடுவாக என் உடன்படிக்கையை ஏற்படுத்தி, உன்னை மிகவும் திரளாகப் பெருகச்செய்வேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('401', '1', '17', '3', 'அப்பொழுது ஆபிராம் முகங்குப்புற விழுந்து வணங்கினான். தேவன் அவனுடன் பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('402', '1', '17', '4', '“நான் உன்னுடன் செய்கிற என் உடன்படிக்கை என்னவென்றால், நீ திரளான தேசங்களுக்குத் தகப்பனாவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('403', '1', '17', '5', 'இனி உன் பெயர் ஆபிராம் எனப்படாமல், நான் உன்னைத் திரளான தேசங்களுக்குத் தகப்பனாக ஏற்படுத்தியதால், உன் பெயர் ஆபிரகாம் எனப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('404', '1', '17', '6', 'உன்னை மிகவும் அதிகமாகப் பலுகச்செய்து, உன்னிலே தேசங்களை உண்டாக்குவேன்; உன்னிடத்திலிருந்து ராஜாக்கள் தோன்றுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('405', '1', '17', '7', 'உனக்கும் உனக்குப் பின்வரும் உன் சந்ததிக்கும் நான் தேவனாயிருப்பதற்காக எனக்கும் உனக்கும், உனக்குப்பின் தலை முறை தலை முறையாக வரும் உன் சந்ததிக்கும் நடுவே, என் உடன்படிக்கையை நித்திய உடன்படிக்கையாக நிலைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('406', '1', '17', '8', 'நீ பரதேசியாகத் தங்கிவருகிற கானான் தேசம் முழுவதையும், உனக்கும் உனக்குப் பின்வரும் உன் சந்ததிக்கும் என்றென்றைக்கும் சொந்தமாகக் கொடுத்து, நான் அவர்களுக்குத் தேவனாக இருப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('407', '1', '17', '9', 'பின்னும் தேவன் ஆபிரகாமை நோக்கி: “இப்பொழுது நீயும், உனக்குப்பின் தலை முறை தலை முறையாக வரும் உன் சந்ததியும், என் உடன்படிக்கையைக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('408', '1', '17', '10', 'எனக்கும் உங்களுக்கும், உனக்குப் பின்வரும் உன் சந்ததிக்கும் நடுவே உண்டாகிறதும், நீங்கள் கைக்கொள்ள வேண்டியதுமான என்னுடைய உடன்படிக்கை என்னவென்றால், உங்களுக்குள் பிறக்கும் அனைத்து ஆண்பிள்ளைகளும் விருத்தசேதனம் செய்யப்படவேண்டும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('409', '1', '17', '11', 'உங்கள் நுனித்தோலின் மாம்சத்தை விருத்தசேதனம் செய்யவேண்டும்; அது எனக்கும் உங்களுக்குமுள்ள உடன்படிக்கைக்கு அடையாளமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('410', '1', '17', '12', 'உங்களில் தலை முறை தலை முறையாகப் பிறக்கும் ஆண்பிள்ளைகளெல்லாம் எட்டாம் நாளிலே விருத்தசேதனம் செய்யப்படவேண்டும்; வீட்டிலே பிறந்த பிள்ளையும் உன் சந்ததியல்லாத அந்நியனிடத்தில் பணத்திற்கு வாங்கப்பட்ட எந்தப் பிள்ளையும், அப்படியே விருத்தசேதனம் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('411', '1', '17', '13', 'உன் வீட்டிலே பிறந்த பிள்ளையும், உன் பணத்திற்கு வாங்கப்பட்டவனும், விருத்தசேதனம் செய்யப்படவேண்டியது அவசியம்; இப்படி என்னுடைய உடன்படிக்கை உங்கள் சரீரத்திலே நித்திய உடன்படிக்கையாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('412', '1', '17', '14', 'நுனித்தோலின் மாம்சம் விருத்தசேதனம் செய்யப்படாதிருக்கிற நுனித்தோலுள்ள ஆண்பிள்ளையாக இருந்தால், அந்த ஆத்துமா என்னுடைய உடன்படிக்கையை மீறினதால், தன் மக்களுடன் இல்லாதபடி நீக்கப்பட்டுப்போவான்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('413', '1', '17', '15', '¶ பின்னும் தேவன் ஆபிரகாமை நோக்கி: “உன் மனைவி சாராயை இனி சாராய் என்று அழைக்காதே; சாராள் என்பது அவளுக்குப் பெயராக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('414', '1', '17', '16', 'நான் அவளை ஆசீர்வதித்து, அவளாலே உனக்கு ஒரு மகனையும் தருவேன்; அவள் தேசங்களுக்குத் தாயாகவும், அவளாலே தேசங்களின் ராஜாக்கள் உண்டாகவும், அவளை ஆசீர்வதிப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('415', '1', '17', '17', 'அப்பொழுது ஆபிரகாம் முகங்குப்புற விழுந்து சிரித்து: “100 வயதானவனுக்குக் குழந்தை பிறக்குமோ? 90 வயதான சாராள் குழந்தை பெறுவாளோ? என்று தன் இருதயத்திலே சொல்லிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('416', '1', '17', '18', '“இஸ்மவேல் உமக்கு முன்பாகப் பிழைப்பானாக! என்று ஆபிரகாம் தேவனிடத்தில் விண்ணப்பம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('417', '1', '17', '19', 'அப்பொழுது தேவன்: “உன் மனைவியாகிய சாராள் நிச்சயமாக உனக்கு ஒரு மகனைப் பெறுவாள், அவனுக்கு ஈசாக்கு என்று பெயரிடுவாயாக; என்னுடைய உடன்படிக்கையை அவனுக்கும் அவனுக்குப் பின்வரும் அவனுடைய சந்ததிக்கும் நித்திய உடன்படிக்கையாக நிலைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('418', '1', '17', '20', 'இஸ்மவேலுக்காகவும் நீ செய்த விண்ணப்பத்தைக் கேட்டேன்; நான் அவனை ஆசீர்வதித்து, அவனை மிகவும் அதிகமாகப் பலுகவும் பெருகவும் செய்வேன்; அவன் பன்னிரண்டு கோத்திரத் தலைவர்களைப் பெறுவான்; அவனைப் பெரிய தேசமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('419', '1', '17', '21', 'வருகிற வருடத்தில் குறித்தகாலத்திலே சாராள் உனக்குப் பெறப்போகிற ஈசாக்கோடு நான் என்னுடைய உடன்படிக்கையை ஏற்படுத்துவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('420', '1', '17', '22', 'தேவன் ஆபிரகாமோடு பேசிமுடிந்தபின்பு, அவர் அவனைவிட்டுப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('421', '1', '17', '23', 'அப்பொழுது ஆபிரகாம் தன் மகனாகிய இஸ்மவேலையும், தன் வீட்டில் பிறந்த அனைவரையும், தான் பணத்திற்கு வாங்கிய அனைவருமாகிய தன் வீட்டிலுள்ள ஆண்பிள்ளைகள் எல்லோரையும் சேர்த்து, தேவன் தனக்குச் சொன்னபடி, அவர்கள் நுனித்தோலின் மாம்சத்தை அந்த நாளிலேயே விருத்தசேதனம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('422', '1', '17', '24', 'ஆபிரகாமுடைய நுனித்தோலின் மாம்சம் விருத்தசேதனம் செய்யப்படும்போது, அவன் 99 வயதாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('423', '1', '17', '25', 'அவனுடைய மகனாகிய இஸ்மவேலின் நுனித்தோலின் மாம்சம் விருத்தசேதனம் செய்யப்படும்போது, அவன் 13 வயதாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('424', '1', '17', '26', 'ஒரே நாளில் ஆபிரகாமும் அவனுடைய மகன் இஸ்மவேலும் விருத்தசேதனம் செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('425', '1', '17', '27', 'வீட்டிலே பிறந்தவர்களும் அந்நியரிடத்திலே பணத்திற்கு வாங்கப்பட்டவர்களுமாகிய அவனுடைய வீட்டு மனிதர்கள் அனைவரும் அவனோடு விருத்தசேதனம் செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('426', '1', '18', '1', '¶ பின்பு யெகோவா மம்ரேயின் சமபூமியிலே அவனுக்குக் காட்சியளித்தார். அவன் பகலின் வெயில் நேரத்தில் கூடாரவாசலிலே உட்கார்ந்திருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('427', '1', '18', '2', 'தன் கண்களை ஏறெடுத்துப் பார்க்கும்போது, இதோ, மூன்று மனிதர்கள் அவனுக்கு எதிரே நின்றார்கள்; அவர்களைப் பார்த்தவுடனே, அவன் கூடாரவாசலிலிருந்து அவர்களுக்கு எதிர்கொண்டு ஓடித் தரைவரைக்கும் குனிந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('428', '1', '18', '3', '“ஆண்டவரே, உம்முடைய கண்களில் எனக்குக் கிருபை கிடைத்தால், நீர் உமது அடியேனைவிட்டுப் போகவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('429', '1', '18', '4', 'கொஞ்சம் தண்ணீர் கொண்டுவருகிறேன், உங்கள் கால்களைக் கழுவி, மரத்தடியில் ஓய்வெடுத்துக்கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('430', '1', '18', '5', 'நீங்கள் உங்கள் இருதயங்களைத் திடப்படுத்தக் கொஞ்சம் அப்பம் கொண்டுவருகிறேன்; பிறகு நீங்கள் உங்கள் வழியிலே போகலாம்; இதற்காகவே அடியேனுடைய இடம்வரைக்கும் வந்தீர்கள்” என்றான். அதற்கு அவர்கள்: “நீ சொன்னபடி செய்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('431', '1', '18', '6', 'அப்பொழுது ஆபிரகாம் விரைவாகக் கூடாரத்தில் சாராளிடத்திற்குப் போய்: “நீ சீக்கிரமாக மூன்றுபடி மெல்லிய மாவு எடுத்துப் பிசைந்து, அப்பம் சுடு” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('432', '1', '18', '7', 'ஆபிரகாம் மாட்டுமந்தைக்கு ஓடி, ஒரு நல்ல இளங்கன்றைப் பிடித்து, வேலைக்காரனுடைய கையில் கொடுத்தான்; அவன் அதைச் சீக்கிரத்தில் சமைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('433', '1', '18', '8', 'ஆபிரகாம் வெண்ணெயையும் பாலையும் சமைக்கப்பட்ட கன்றையும் எடுத்து வந்து, அவர்களுக்கு முன்பாக வைத்து, அவர்கள் அருகே மரத்தடியில் நின்றுகொண்டிருந்தான்; அவர்கள் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('434', '1', '18', '9', 'அவர்கள் அவனை நோக்கி: “உன் மனைவி சாராள் எங்கே” என்றார்கள். அதோ கூடாரத்தில் இருக்கிறாள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('435', '1', '18', '10', 'அப்பொழுது அவர்: “ஒரு கர்ப்பகாலத்திட்டத்தில் நிச்சயமாக உன்னிடத்திற்குத் திரும்ப வருவேன்; அப்பொழுது உன் மனைவியாகிய சாராளுக்கு ஒரு மகன் இருப்பான்” என்றார். சாராள் அவருக்குப் பின்புறமாகக் கூடாரவாசலில் இதைக் கேட்டுக்கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('436', '1', '18', '11', 'ஆபிரகாமும் சாராளும் வயது முதிர்ந்தவர்களாக இருந்தார்கள்; பெண்களுக்குரிய மாதவழிபாடு சாராளுக்கு நின்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('437', '1', '18', '12', 'ஆகையால், சாராள் தன் உள்ளத்திலே சிரித்து: “நான் கிழவியும், என்னுடைய கணவன் முதிர்ந்த வயதுள்ளவருமாக இருக்கும்போது, எனக்கு இன்பம் உண்டாயிருக்குமோ” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('438', '1', '18', '13', 'அப்பொழுது யெகோவா ஆபிரகாமை நோக்கி: “சாராள், நான் கிழவியாக இருக்கும்போது குழந்தைபெற்றெடுப்பது சாத்தியமோ என்று சொல்வதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('439', '1', '18', '14', 'யெகோவாவால் ஆகாத காரியம் உண்டோ? கர்ப்பகாலத்திட்டத்தில் உன்னிடத்திற்குத் திரும்ப வருவேன்; அப்பொழுது சாராளுக்கு ஒரு மகன் இருப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('440', '1', '18', '15', 'சாராள் பயந்து, நான் சிரிக்கவில்லை” என்று மறுத்தாள். அதற்கு அவர்: “இல்லை, நீ சிரித்தாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('441', '1', '18', '16', '¶ பின்பு அந்த மனிதர்கள் எழுந்து அந்த இடத்தைவிட்டு, சோதோமை நோக்கிப் போனார்கள்; ஆபிரகாமும் அவர்களோடு போய் வழியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('442', '1', '18', '17', 'அப்பொழுது யெகோவா: “ஆபிரகாம் பெரிய பலத்த தேசமாவதாலும், அவனுக்குள் பூமியிலுள்ள அனைத்து தேசங்களும் ஆசீர்வதிக்கப்படுவதாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('443', '1', '18', '18', 'நான் செய்யப்போகிறதை ஆபிரகாமுக்கு மறைப்பேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('444', '1', '18', '19', 'யெகோவா ஆபிரகாமுக்குச் சொன்னதை நிறைவேற்றுவதற்காக அவன் தன் பிள்ளைகளுக்கும், தனக்குப் பின்வரும் தன் வீட்டாருக்கும்: நீங்கள் நீதியையும் நியாயத்தையும் செய்து, யெகோவாவுடைய வழியைக் கைக்கொண்டு நடக்கவேண்டுமென்று கட்டளையிடுவான் என்பதை அறிந்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('445', '1', '18', '20', 'பின்பு யெகோவா “சோதோம் கொமோராவைக்குறித்து ஏற்படும் கூக்குரல் பெரிதாக இருப்பதினாலும், அவைகளின் பாவம் மிகவும் கொடியதாக இருப்பதினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('446', '1', '18', '21', 'நான் இறங்கிப்போய், என்னிடத்தில் வந்து எட்டின அதின் கூக்குரலின்படியே அவர்கள் செய்திருக்கிறார்களோ இல்லையோ என்று பார்த்து அறிவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('447', '1', '18', '22', 'அப்பொழுது அந்த மனிதர்கள் அந்த இடத்தைவிட்டு சோதோமை நோக்கிப் போனார்கள்; ஆபிரகாமோ பின்னும் யெகோவாவுக்கு முன்பாக நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('448', '1', '18', '23', 'அப்பொழுது ஆபிரகாம் அருகில் வந்து: “துன்மார்க்கனோடு நீதிமானையும் அழிப்பீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('449', '1', '18', '24', 'பட்டணத்திற்குள் ஒருவேளை ஐம்பது நீதிமான்கள் இருப்பார்கள், அங்கேயிருக்கும் அந்த ஐம்பது நீதிமான்களுக்காகக் காப்பாற்றாமல் அந்த இடத்தை அழிப்பீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('450', '1', '18', '25', 'துன்மார்க்கனோடு நீதிமானையும் அழிப்பது உமக்கு ஏற்றதல்ல; நீதிமானையும் துன்மார்க்கனையும் சமமாக நடத்துவது உமக்குத் தூரமாயிருப்பதாக; சர்வலோக நியாயாதிபதி நீதிசெய்யாமல் இருப்பாரோ” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('451', '1', '18', '26', 'அதற்குக் யெகோவா: “நான் சோதோமில் ஐம்பது நீதிமான்களைக் கண்டால், அவர்களுக்காக அந்த இடம் முழுவதையும் காப்பாற்றுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('452', '1', '18', '27', 'அப்பொழுது ஆபிரகாம் மறுமொழியாக: “இதோ, தூளும் சாம்பலுமாயிருக்கிற அடியேன் ஆண்டவரோடு பேசத்துணிந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('453', '1', '18', '28', '“ஒருவேளை ஐம்பது நீதிமான்களுக்கு ஐந்துபேர் குறைந்திருப்பார்கள்; அந்த ஐந்துபேருக்காக பட்டணம் முழுவதையும் அழிப்பீரோ” என்றான். அதற்கு அவர்: “நான் நாற்பத்தைந்து நீதிமான்களை அங்கே கண்டால், அதை அழிப்பதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('454', '1', '18', '29', 'அவன் பின்னும் அவரோடு பேசி: “நாற்பது நீதிமான்கள் அங்கே காணப்பட்டாலோ” என்றான். அதற்கு அவர்: “நாற்பது நீதிமான்களுக்காக அதை அழிப்பதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('455', '1', '18', '30', 'அப்பொழுது அவன்: “நான் இன்னும் பேசுகிறேன், ஆண்டவருக்குக் கோபம் வராமலிருப்பதாக; முப்பது நீதிமான்கள் அங்கே காணப்பட்டாலோ” என்றான். அதற்கு அவர்: “நான் முப்பது நீதிமான்களை அங்கே கண்டால், அதை அழிப்பதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('456', '1', '18', '31', 'அப்பொழுது அவன்: “இதோ, ஆண்டவரோடு பேசத்துணிந்தேன்; இருபது நீதிமான்கள் அங்கே காணப்பட்டாலோ” என்றான். அதற்கு அவர்: “இருபது நீதிமான்களுக்காக அதை அழிப்பதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('457', '1', '18', '32', 'அப்பொழுது அவன்: “ஆண்டவருக்குக் கோபம் வராமலிருப்பதாக; நான் இன்னும் இந்த ஒருமுறை மட்டும் பேசுகிறேன்; பத்து நீதிமான்கள் அங்கே காணப்பட்டாலோ என்றான். அதற்கு அவர்: “பத்து நீதிமான்களுக்காக அதை அழிப்பதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('458', '1', '18', '33', 'யெகோவா ஆபிரகாமோடு பேசி முடிந்தபின்பு போய்விட்டார்; ஆபிரகாமும் தன்னுடைய இடத்திற்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('459', '1', '19', '1', '¶ அந்த இரண்டு தூதர்களும் சாயங்காலத்தில் சோதோமுக்கு வந்தார்கள். லோத்து சோதோமின் வாசலில் உட்கார்ந்திருந்தான். அவர்களைக் கண்டு, லோத்து எழுந்து எதிர்கொண்டு தரைவரைக்கும் குனிந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('460', '1', '19', '2', '“ஆண்டவன்மார்களே, அடியேனுடைய வீட்டிற்கு நீங்கள் வந்து, உங்கள் கால்களைக் கழுவி, இரவில்தங்கி, காலையில் எழுந்து புறப்பட்டுப் போகலாம்” என்றான். அதற்கு அவர்கள்: “அப்படியல்ல, இரவில் வீதியிலே தங்குவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('461', '1', '19', '3', 'அவன் அவர்களை மிகவும் வருந்திக்கேட்டுக்கொண்டான்; அப்பொழுது அவனிடத்திற்குத் திரும்பி, அவனுடைய வீட்டிற்குச் சென்றார்கள். அவன் புளிப்பில்லாத அப்பங்களைச் சுட்டு, அவர்களுக்கு விருந்துசெய்தான், அவர்கள் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('462', '1', '19', '4', 'அவர்கள் படுக்கும்முன்னே, சோதோம் பட்டணத்து மனிதர்களாகிய வாலிபர்கள்முதல் முதியவர்கள்வரையுள்ள மக்கள் அனைவரும் நான்கு திசைகளிலுமிருந்து வந்து, வீட்டைச் சூழ்ந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('463', '1', '19', '5', 'லோத்தைக் கூப்பிட்டு: “இந்த இரவில் உன்னிடம் வந்த மனிதர்கள் எங்கே? நாங்கள் அவர்களுடன் உறவுகொள்ள அவர்களை எங்களிடம் வெளியே கொண்டுவா” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('464', '1', '19', '6', 'அப்பொழுது லோத்து வாசலுக்கு வெளியே வந்து, தனக்குப் பின்னாலே கதவைப் பூட்டி, அவர்களிடம் போய்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('465', '1', '19', '7', '“சகோதரர்களே, இந்த அக்கிரமத்தைச் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('466', '1', '19', '8', 'இதோ, கன்னிகைகளான இரண்டு மகள்கள் எனக்கு உண்டு; அவர்களை உங்களிடத்திற்கு வெளியே கொண்டுவருகிறேன், அவர்களுக்கு உங்களுடைய இஷ்டப்படி செய்யுங்கள்; இந்த மனிதர்கள் என்னுடைய கூரையின் நிழலிலே வந்ததால், இவர்களுக்கு மட்டும் ஒன்றும் செய்யவேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('467', '1', '19', '9', 'அதற்கு அவர்கள்: “அப்பாலே போ; பரதேசியாக வந்த இவனா நியாயம் பேசுவது? இப்பொழுது அவர்களுக்குச் செய்வதைவிட உனக்கு அதிக பொல்லாப்புச் செய்வோம்” என்று சொல்லி, லோத்து என்பவனை மிகவும் நெருக்கிக் கதவை உடைக்க நெருங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('468', '1', '19', '10', 'அப்பொழுது அந்த மனிதர்கள் தங்கள் கைகளை வெளியே நீட்டி, லோத்தைத் தங்கள் பக்கம் வீட்டிற்குள் இழுத்துக்கொண்டு, கதவைப்பூட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('469', '1', '19', '11', 'தெருவாசலிலிருந்த சிறியோர்களும் பெரியோர்களுமாகிய மனிதர்களுக்குப் பார்வையற்றுப்போகச் செய்தார்கள்; அப்பொழுது அவர்கள் வாசலைத் தேடித்தேடி அலுத்துப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('470', '1', '19', '12', 'பின்பு அந்த மனிதர்கள் லோத்தை நோக்கி: “இந்த இடத்தில் இன்னும் உனக்கு யார் இருக்கிறார்கள்? உன்னுடைய மகன்களாவது, மகள்களாவது, மருமகன்களாவது பட்டணத்தில் உனக்குரியவர்கள் யாராவது இருந்தால், அவர்களை இந்த இடத்திலிருந்து வெளியே அழைத்துக்கொண்டு போ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('471', '1', '19', '13', 'நாங்கள் இந்த இடத்தை அழிக்கப்போகிறோம்; இவர்களுக்கு எதிரான கூக்குரல் யெகோவாவுடைய சமூகத்தில் பெரிதாயிருக்கிறது; இதை அழிக்கக் யெகோவா எங்களை அனுப்பினார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('472', '1', '19', '14', 'அப்பொழுது லோத்து புறப்பட்டு, தன் மகள்களைத் திருமணம் செய்யப்போகிற தன் மருமகன்களோடு பேசி: “நீங்கள் எழுந்து இந்த இடத்தைவிட்டுப் புறப்படுங்கள்; யெகோவா இந்தப் பட்டணத்தை அழிக்கப்போகிறார்” என்றான்; அவனுடைய மருமகன்களின் பார்வைக்கு அவன் கேலிசெய்வதைப் போலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('473', '1', '19', '15', 'விடியற்காலமானபோது அந்தத் தூதர்கள் லோத்தை நோக்கி: “பட்டணத்திற்கு வரும் தண்டனையில் நீ அழியாமலிருக்க எழுந்து, உன் மனைவியையும், இங்கே இருக்கிற உன் இரண்டு மகள்களையும் அழைத்துக்கொண்டுபோ” என்று சொல்லி, அவனை அவசரப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('474', '1', '19', '16', 'அவன் தாமதித்துக்கொண்டிருக்கும்போது, யெகோவா அவன்மேல் வைத்த இரக்கத்தினாலே, அந்த மனிதர்கள் அவனுடைய கையையும், அவனுடைய மனைவியின் கையையும், அவனுடைய இரண்டு மகள்களின் கையையும் பிடித்து, அவர்களைப் பட்டணத்திற்கு வெளியே கொண்டுபோய் விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('475', '1', '19', '17', 'அவர்களை வெளியே கொண்டுபோய்விட்டபின்பு, அவர்: “உன் உயிர் தப்ப ஓடிப்போ, திரும்பிப் பார்க்காதே; இந்தச் சமபூமியில் எங்கும் நிற்காதே; நீ அழியாமலிருக்க மலைக்கு ஓடிப்போ” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('476', '1', '19', '18', 'அதற்கு லோத்து: “அப்படியல்ல ஆண்டவரே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('477', '1', '19', '19', 'உமது கண்களில் உமது அடியேனுக்குக் கிருபை கிடைத்ததே; என்னுடைய உயிரைக் காக்கத் தேவரீர் எனக்குச் செய்த கிருபையைப் பெரிதாக தெரியச்செய்தீர்; மலைக்கு ஓடிப்போக என்னால் முடியாது, தீங்கு என்னைத் தொடரும், நான் இறந்துபோவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('478', '1', '19', '20', 'அதோ, அந்த ஊர் இருக்கிறதே, நான் அங்கு ஓடிப்போக அது அருகில் இருக்கிறது, சிறியதாகவும் இருக்கிறது; என் உயிர்பிழைக்க நான் அங்கே ஓடிப்போகட்டும், அது சின்ன ஊர்தானே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('479', '1', '19', '21', 'அதற்கு அவர்: “நீ கேட்டுக்கொண்ட ஊரை நான் கவிழ்த்துப்போடாதபடி, இந்த விஷயத்திலும் உனக்கு தயவுசெய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('480', '1', '19', '22', 'விரைவாக அங்கே ஓடித் தப்பித்துக்கொள்; நீ அங்கே போய்ச் சேரும்வரை நான் ஒன்றும் செய்யமுடியாது” என்றார்; ஆகையால் அந்த ஊர் சோவார் எனப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('481', '1', '19', '23', '¶ லோத்து சோவாருக்குள் வரும்போது பூமியின்மேல் சூரியன் உதித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('482', '1', '19', '24', 'அப்பொழுது யெகோவா சோதோமின் மேலும் கொமோராவின்மேலும், யெகோவாவாலே வானத்திலிருந்து கந்தகத்தையும் அக்கினியையும் பொழியச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('483', '1', '19', '25', 'அந்தப் பட்டணங்களையும், அந்தச் சமபூமியனைத்தையும், அந்தப் பட்டணங்களின் அனைத்து மக்களையும், பூமியின் பயிரையும் அழித்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('484', '1', '19', '26', 'அவனுடைய மனைவியோ திரும்பிப்பார்த்து, உப்புத்தூண் ஆனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('485', '1', '19', '27', 'விடியற்காலத்தில் ஆபிரகாம் எழுந்து தான் யெகோவாவுக்கு முன்பாக நின்ற இடத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('486', '1', '19', '28', 'சோதோம் கொமோரா பட்டணங்களின் திசையையும், சமபூமியாகிய தேசம் முழுவதையும் நோக்கிப் பார்த்தான்; அந்தப் பூமியின் புகை, சூளையின் புகையைப்போல எழும்பினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('487', '1', '19', '29', 'தேவன் அந்தச் சமபூமியின் பட்டணங்களை அழிக்கும்போது, தேவன் ஆபிரகாமை நினைத்து, லோத்து குடியிருந்த பட்டணங்களைத் தாம் கவிழ்த்துப்போடும்போது, லோத்தை அந்த அழிவிலிருந்து தப்பிச்செல்லும்படி அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('488', '1', '19', '30', '¶ பின்பு லோத்து சோவாரிலே குடியிருக்கப் பயந்து, சோவாரை விட்டுப்போய், அவனும் அவனோடுகூட அவனுடைய இரண்டு மகள்களும் மலையிலே தங்கினார்கள்; அங்கே அவனும் அவனுடைய இரண்டு மகள்களும் ஒரு குகையிலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('489', '1', '19', '31', 'அப்பொழுது மூத்தவள் இளையவளைப் பார்த்து: “நம்முடைய தகப்பன் முதிர்வயதானார், பூமியெங்கும் நடக்கிற முறைமையின்படியே நம்மோடு இணைய பூமியிலே ஒரு மனிதனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('490', '1', '19', '32', 'நம்முடைய தகப்பனால் சந்ததி உண்டாக, அவருக்கு மதுவைக் குடிக்கக்கொடுத்து, அவரோடு உறவுகொள்வோம் வா” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('491', '1', '19', '33', 'அப்படியே அன்று இரவிலே, தங்கள் தகப்பனுக்கு மதுவைக் குடிக்கக் கொடுத்தார்கள். மூத்தவள் போய், தன் தகப்பனோடு உறவுகொண்டாள்: அவள் உறவுகொண்டதையும் எழுந்திருந்ததையும் அவன் உணராதிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('492', '1', '19', '34', 'மறுநாளிலே மூத்தவள் இளையவளைப் பார்த்து: “நேற்று ராத்திரி நான் தகப்பனோடு உறவுகொண்டேன்; இன்று இரவும் மதுவைக் குடிக்கக்கொடுப்போம், நம்முடைய தகப்பனால் சந்ததி உண்டாகும்படி நீயும் போய் அவரோடு உறவுகொள்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('493', '1', '19', '35', 'அப்படியே அன்று இரவிலும் தங்கள் தகப்பனுக்கு மதுவைக் குடிக்கக் கொடுத்தார்கள். அப்பொழுது இளையவள் எழுந்துபோய், அவனோடு உறவுகொண்டாள்; அவள் உறவுகொண்டதையும் எழுந்திருந்ததையும் அவன் உணராதிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('494', '1', '19', '36', 'இந்த விதமாக லோத்தின் மகள்கள் இருவரும் தங்கள் தகப்பனாலே கர்ப்பவதியானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('495', '1', '19', '37', 'மூத்தவள் ஒரு மகனைப்பெற்று, அவனுக்கு மோவாப் என்று பெயரிட்டாள்; அவன் இந்த நாள்வரைக்கும் இருக்கிற மோவாபியருக்குத் தகப்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('496', '1', '19', '38', 'இளையவளும் ஒரு மகனைப்பெற்று, அவனுக்குப் பென்னம்மி என்று பெயரிட்டாள்; அவன் இந்த நாள்வரைக்கும் இருக்கிற அம்மோன் வம்சத்தாருக்குத் தகப்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('497', '1', '20', '1', '¶ ஆபிரகாம் அந்த இடத்தைவிட்டு, தென்தேசத்திற்குப் பயணம் செய்து, காதேசுக்கும் சூருக்கும் நடுவாகக் குடியேறி, கேராரிலே தங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('498', '1', '20', '2', 'அங்கே ஆபிரகாம் தன் மனைவியாகிய சாராளைத் “தன் சகோதரி” என்று சொன்னதால், கேராரின் ராஜாவாகிய அபிமெலேக்கு ஆள் அனுப்பி சாராளை வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('499', '1', '20', '3', 'தேவன் இரவிலே அபிமெலேக்குக்குக் கனவிலே தோன்றி: “நீ வரவழைத்த பெண்ணால் நீ செத்தாய்; அவள் ஒருவனுடைய மனைவியாக இருக்கிறாளே” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('500', '1', '20', '4', 'அபிமெலேக்கு அவளுடன் இணையாதிருந்தான். ஆகையால் அவன்: “ஆண்டவரே, நீதியுள்ள மக்களை அழிப்பீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('501', '1', '20', '5', 'இவள் தன் சகோதரி” என்று அவன் என்னிடம் சொல்லவில்லையா? அவன் தன் சகோதரன் என்று இவளும் சொன்னாளே; உத்தம இருதயத்தோடும் சுத்தமான கைகளோடும் இதைச் செய்தேன் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('502', '1', '20', '6', 'அப்பொழுது தேவன்: “உத்தம இருதயத்தோடு நீ இதைச் செய்தாய் என்று நான் அறிந்திருக்கிறேன்; நீ எனக்கு விரோதமாகப் பாவம் செய்யாமலிருக்க உன்னைத் தடுத்தேன்; ஆகையால், நீ அவளைத் தொட நான் உனக்கு இடங்கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('503', '1', '20', '7', 'அந்த மனிதனுடைய மனைவியை அவனிடத்திற்கு அனுப்பிவிடு; அவன் ஒரு தீர்க்கதரிசி; நீ பிழைப்பதற்கு அவன் உனக்காக வேண்டுதல் செய்வான்; நீ அவளை அனுப்பிவிடாதிருந்தால், நீயும் உன்னைச் சார்ந்த அனைவரும் சாகவே சாவீர்கள் என்று அறிந்துகொள்” என்று கனவிலே அவனுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('504', '1', '20', '8', 'அபிமெலேக்கு அதிகாலையில் எழுந்து, தன் வேலைக்காரரையெல்லாம் வரவழைத்து, இந்தச் செய்திகளையெல்லாம் அவர்கள் கேட்கும்படி சொன்னான்; அந்த மனிதர் மிகவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('505', '1', '20', '9', 'அப்பொழுது அபிமெலேக்கு ஆபிரகாமை வரவழைத்து: “நீ எங்களுக்கு என்ன காரியம் செய்தாய், நீ என்மேலும், என்னுடைய ராஜ்ஜியத்தின்மேலும் பெரும்பாவம் சுமரச் செய்வதற்கு உனக்கு நான் என்ன குற்றம் செய்தேன்? செய்யத்தகாத காரியங்களை என்னிடத்தில் செய்தாயே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('506', '1', '20', '10', 'பின்னும் அபிமெலேக்கு ஆபிரகாமை நோக்கி: “எதைக் கண்டு நீ இந்தக் காரியத்தைச் செய்தாய்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('507', '1', '20', '11', 'அதற்கு ஆபிரகாம்: “இந்த இடத்தில் தெய்வபயம் இல்லையென்றும், என் மனைவியின்பொருட்டு என்னைக் கொன்றுபோடுவார்கள் என்றும் நான் நினைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('508', '1', '20', '12', 'அவள் என்னுடைய சகோதரி என்பதும் உண்மைதான்; அவள் என் தகப்பனுக்கு மகள், என் தாய்க்கு மகளல்ல; அவள் எனக்கு மனைவியானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('509', '1', '20', '13', 'என் தகப்பன் வீட்டைவிட்டு தேவன் என்னைத் நாடோடியாகத் திரியச்செய்தபோது, நான் அவளை நோக்கி: நாம் போகும் இடமெங்கும், நீ என்னைச் சகோதரன் என்று சொல்வது நீ எனக்குச் செய்யவேண்டிய தயை என்று அவளிடத்தில் சொல்லியிருந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('510', '1', '20', '14', 'அப்பொழுது அபிமெலேக்கு ஆடுமாடுகளையும், வேலைக்காரரையும், வேலைக்காரிகளையும் ஆபிரகாமுக்குக் கொடுத்து, அவனுடைய மனைவியாகிய சாராளையும் அவனிடத்தில் திரும்ப ஒப்புவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('511', '1', '20', '15', 'பின்னும் அபிமெலேக்கு: இதோ, “என் தேசம் உனக்கு முன்பாக இருக்கிறது; உன் பார்வைக்கு விருப்பமான இடத்தில் குடியிரு” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('512', '1', '20', '16', 'பின்பு சாராளை நோக்கி: “உன் சகோதரனுக்கு ஆயிரம் வெள்ளிக்காசு கொடுத்தேன்; இதோ, உன்னோடிருக்கிற எல்லோருக்கும் முன்பாகவும், மற்ற அனைவருக்கும் முன்பாகவும், இது உன் முகத்தின் முக்காட்டுக்காக” என்றான்; இப்படி அவள் கடிந்துகொள்ளப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('513', '1', '20', '17', 'ஆபிரகாமுடைய மனைவியாகிய சாராளுக்காக யெகோவா அபிமெலேக்குடைய வீட்டாரின் கர்ப்பங்களையெல்லாம் அடைத்திருந்ததால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('514', '1', '20', '18', 'ஆபிரகாம் தேவனை நோக்கி வேண்டிக்கொண்டான்; அப்பொழுது தேவன் அபிமெலேக்கையும், அவனுடைய மனைவியையும், வேலைக்காரிகளையும் குணமாக்கி, குழந்தைபெறும்படி தயவு செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('515', '1', '21', '1', '¶ யெகோவா தாம் சொல்லியிருந்தபடி சாராளைக் கண்ணோக்கினார்; யெகோவா தாம் வாக்களித்தபடியே சாராளுக்குச் செய்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('516', '1', '21', '2', 'ஆபிரகாம் முதிர்வயதாக இருக்கும்போது, சாராள் கர்ப்பவதியாகி, தேவன் குறித்திருந்த காலத்தில் அவனுக்கு ஒரு மகனைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('517', '1', '21', '3', 'அப்பொழுது ஆபிரகாம் தனக்கு சாராள் பெற்ற மகனுக்கு ஈசாக்கு என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('518', '1', '21', '4', 'தன் மகனாகிய ஈசாக்கு பிறந்த எட்டாம் நாளில், ஆபிரகாம் தனக்குத் தேவன் கட்டளையிட்டிருந்தபடி அவனுக்கு விருத்தசேதனம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('519', '1', '21', '5', 'தன் மகனாகிய ஈசாக்கு பிறந்தபோது ஆபிரகாம் 100 வயதாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('520', '1', '21', '6', 'அப்பொழுது சாராள்: “தேவன் என்னை மகிழச்செய்தார்; இதைக்கேட்கிற அனைவரும் என்னோடுகூட மகிழ்வார்கள்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('521', '1', '21', '7', '“சாராள் குழந்தைகளுக்குப் பால்கொடுப்பாள் என்று ஆபிரகாமுக்கு யார் சொல்லுவான்? அவருடைய முதிர்வயதிலே அவருக்கு ஒரு மகனைப் பெற்றேனே” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('522', '1', '21', '8', '¶ குழந்தை வளர்ந்து, பால் மறந்தது; ஈசாக்கு பால் மறந்த நாளிலே ஆபிரகாம் பெரிய விருந்து செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('523', '1', '21', '9', 'பின்பு எகிப்து தேசத்தைச் சேர்ந்த ஆகார் ஆபிரகாமுக்குப் பெற்ற மகன் கேலி செய்கிறதை சாராள் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('524', '1', '21', '10', 'ஆபிரகாமை நோக்கி: “இந்த அடிமைப்பெண்ணையும் அவளுடைய மகனையும் துரத்திவிடும்; இந்த அடிமைப்பெண்ணின் மகன் என் மகனாகிய ஈசாக்கோடு வாரிசாக இருப்பதில்லை” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('525', '1', '21', '11', 'தன் மகனைக்குறித்துச் சொல்லப்பட்ட இந்தக் காரியம் ஆபிரகாமுக்கு மிகவும் துக்கமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('526', '1', '21', '12', 'அப்பொழுது தேவன் ஆபிரகாமை நோக்கி: “அந்தச் சிறுவனையும், உன் அடிமைப்பெண்ணையும் குறித்துச் சொல்லப்பட்டது உனக்குத் துக்கமாக இருக்கவேண்டாம்; ஈசாக்கின் வழியாக உன் சந்ததி தோன்றும்; ஆகவே சாராள் உனக்குச் சொல்வதெல்லாவற்றையும் கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('527', '1', '21', '13', 'அடிமைப்பெண்ணின் மகனும் உன் வித்தாக இருப்பதால், அவனையும் ஒரு தேசமாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('528', '1', '21', '14', 'ஆபிரகாம் அதிகாலையில் எழுந்து, அப்பத்தையும் ஒரு தோல்பையில் தண்ணீரையும் எடுத்து, ஆகாருடைய தோளின்மேல் வைத்து, சிறுவனையும் ஒப்படைத்து, அவளை அனுப்பிவிட்டான்; அவள் புறப்பட்டுப்போய், பெயர்செபாவின் வனாந்திரத்திலே அலைந்து திரிந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('529', '1', '21', '15', 'தோல்பையிலிருந்த தண்ணீர் தீர்ந்தபின்பு, அவள் சிறுவனை ஒரு செடியின் கீழே விட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('530', '1', '21', '16', '“சிறுவன் தாகத்தினால் சாகிறதை நான் பார்க்கமாட்டேன்” என்று, அவனைவிட்டு அம்பு பாயும் தூரத்திலே போய் உட்கார்ந்து சத்தமிட்டு அழுதாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('531', '1', '21', '17', 'தேவன் சிறுவனின் சத்தத்தைக் கேட்டார்; தேவதூதன் வானத்திலிருந்து ஆகாரைக் கூப்பிட்டு: “ஆகாரே, உனக்கு என்ன சம்பவித்தது, பயப்படாதே, சிறுவன் இருக்கும் இடத்தில் தேவன் அவனுடைய சத்தத்தைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('532', '1', '21', '18', 'நீ எழுந்து சிறுவனை எடுத்து அவனை உன் கையினால் பிடித்துக்கொண்டுபோ, அவனைப் பெரிய தேசமாக்குவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('533', '1', '21', '19', 'தேவன் அவளுடைய கண்களைத் திறந்தார்; அப்பொழுது அவள் ஒரு கிணற்றைக் கண்டு, போய், தோல்பையில் தண்ணீரை நிரப்பி, சிறுவனுக்குக் குடிக்கக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('534', '1', '21', '20', 'தேவன் சிறுவனுடனே இருந்தார்; அவன் வளர்ந்து வனாந்திரத்திலே குடியிருந்து வில்வித்தையிலே வல்லவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('535', '1', '21', '21', 'அவன் பாரான் வனாந்திரத்திலே குடியிருக்கும்போது, அவனுடைய தாய் எகிப்து தேசத்தைச் சேர்ந்த ஒரு பெண்ணை அவனுக்குத் திருமணம் செய்துவைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('536', '1', '21', '22', '¶ அந்தகாலத்தில் அபிமெலேக்கும் அவனுடைய படைத்தலைவனாகிய பிகோலும் ஆபிரகாமை நோக்கி: “நீ செய்கிற காரியங்கள் எல்லாவற்றிலும் தேவன் உன்னுடனே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('537', '1', '21', '23', 'ஆகையால், நீ எனக்காவது, என் மகனுக்காவது, பேரனுக்காவது வஞ்சனை செய்யாமல், நான் உனக்குச் செய்த தயவின்படியே, நீ எனக்கும், நீ தங்கியிருக்கிற இந்தத் தேசத்திற்கும், தயவு செய்வேன் என்று இங்கே தேவன் பேரில் எனக்கு ஆணையிட்டுக்கொடு” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('538', '1', '21', '24', 'அதற்கு ஆபிரகாம்: “நான் ஆணையிட்டுக்கொடுக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('539', '1', '21', '25', 'ஆனாலும், அபிமெலேக்குடைய வேலைக்காரர்கள் கைப்பற்றிக்கொண்ட கிணற்றிற்காக ஆபிரகாம் அபிமெலேக்கைக் கடிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('540', '1', '21', '26', 'அதற்கு அபிமெலேக்கு: “இந்தக் காரியத்தைச் செய்தவன் யார் என்று எனக்குத் தெரியாது, நீயும் எனக்குத் தெரிவிக்கவில்லை; இன்று நான் அதைக் கேட்டதைத்தவிர, இதற்குமுன் அதை நான் கேள்விப்படவே இல்லை” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('541', '1', '21', '27', 'அப்பொழுது ஆபிரகாம் ஆடுமாடுகளைக் கொண்டுவந்து அபிமெலேக்குக்குக் கொடுத்தான்; அவர்கள் இருவரும் உடன்படிக்கை செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('542', '1', '21', '28', 'ஆபிரகாம் ஏழு பெண்ணாட்டுக்குட்டிகளைத் தனியே நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('543', '1', '21', '29', 'அப்பொழுது அபிமெலேக்கு ஆபிரகாமை நோக்கி: “நீ தனியே நிறுத்தின இந்த ஏழு பெண்ணாட்டுக்குட்டிகள் எதற்கு?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('544', '1', '21', '30', 'அதற்கு அவன்: “நான் இந்தக் கிணறு தோண்டியதைக்குறித்து, நீர் சாட்சியாக இந்த ஏழு பெண்ணாட்டுக்குட்டிகளை என் கையில் பெற்றுக்கொள்ளவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('545', '1', '21', '31', 'அவர்கள் இருவரும் அந்த இடத்தில் ஆணையிட்டுக்கொண்டதால், அந்த இடம் பெயெர்செபா எனப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('546', '1', '21', '32', 'அவர்கள் பெயெர்செபாவிலே உடன்படிக்கை செய்துகொண்டபின்பு அபிமெலேக்கும், அவனுடைய படைத்தலைவனாகிய பிகோலும் எழுந்து பெலிஸ்தருடைய தேசத்திற்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('547', '1', '21', '33', 'ஆபிரகாம் பெயெர்செபாவிலே ஒரு தோப்பை உண்டாக்கி, சதாகாலமுமுள்ள தேவனாகிய யெகோவாவுடைய நாமத்தை அந்த இடத்தில் தொழுதுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('548', '1', '21', '34', 'ஆபிரகாம் பெலிஸ்தருடைய தேசத்தில் அநேகநாட்கள் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('549', '1', '22', '1', '¶ இந்தக் காரியங்கள் நடந்தபின்பு, தேவன் ஆபிரகாமைச் சோதித்தார்; எப்படியென்றால், அவர் அவனை நோக்கி: “ஆபிரகாமே” என்றார்; அவன்: “இதோ அடியேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('550', '1', '22', '2', 'அப்பொழுது அவர்: “உன் மகனும், உனது ஒரேமகனும், உனக்குப் பிரியமான மகனுமாகிய ஈசாக்கை நீ இப்பொழுது அழைத்துக்கொண்டு, மோரியா தேசத்திற்குப் போய், அங்கே நான் உனக்குச் சொல்லும் மலைகள் ஒன்றின்மேல் அவனைத் தகனபலியாகப் பலியிடு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('551', '1', '22', '3', 'ஆபிரகாம் அதிகாலையில் எழுந்து, தன் கழுதையின்மேல் சேணங்கட்டி, தன் வேலைக்காரர்களில் இரண்டுபேரையும் தன் மகன் ஈசாக்கையும் கூட்டிக்கொண்டு, தகனபலிக்கு விறகுகளையும் எடுத்துக்கொண்டு, தேவன் தனக்குக் குறித்திருந்த இடத்திற்குப் புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('552', '1', '22', '4', 'மூன்றாம் நாளில் ஆபிரகாம் தன் கண்களை ஏறெடுத்துப்பார்த்து, தூரத்திலே அந்த இடத்தைக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('553', '1', '22', '5', 'அப்பொழுது ஆபிரகாம் தன் வேலைக்காரர்களை நோக்கி: “நீங்கள் கழுதையுடன் இங்கே காத்திருங்கள், நானும் சிறுவனும் அந்த இடத்திற்குப் போய், தொழுதுகொண்டு, உங்களிடத்திற்குத் திரும்பி வருவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('554', '1', '22', '6', 'ஆபிரகாம் தகனபலிக்கு விறகுகளை எடுத்து, தன் மகனாகிய ஈசாக்கின்மேல் வைத்து, தன் கையிலே நெருப்பையும் கத்தியையும் எடுத்துக்கொண்டான்; அவர்கள் இருவரும் சேர்ந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('555', '1', '22', '7', 'அப்பொழுது ஈசாக்கு தன் தகப்பனாகிய ஆபிரகாமை நோக்கி: “என் தகப்பனே” என்றான்; அதற்கு அவன்: “என் மகனே, இதோ, இருக்கிறேன்” என்றான்; அப்பொழுது அவன்: “இதோ, நெருப்பும் விறகும் இருக்கிறது, தகனபலிக்கு ஆட்டுக்குட்டி எங்கே என்றான்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('556', '1', '22', '8', 'அதற்கு ஆபிரகாம்: “என் மகனே, தேவன் தகனபலிக்கான ஆட்டுக்குட்டியை அவரே கொடுப்பார்” என்றான்; அப்புறம் இருவரும் சேர்ந்துபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('557', '1', '22', '9', 'தேவன் அவனுக்குச் சொல்லியிருந்த இடத்திற்கு வந்தார்கள்; அங்கே ஆபிரகாம் ஒரு பலிபீடத்தை உண்டாக்கி, விறகுகளை அடுக்கி, தன் மகனாகிய ஈசாக்கைக் கட்டி, அந்தப் பலிபீடத்தில் அடுக்கிய விறகுகளின்மேல் அவனைப் படுக்கவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('558', '1', '22', '10', 'பின்பு ஆபிரகாம் தன் மகனை வெட்டுவதற்காக தன் கையை நீட்டிக் கத்தியை எடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('559', '1', '22', '11', 'அப்பொழுது யெகோவாவுடைய தூதனானவர் வானத்திலிருந்து, “ஆபிரகாமே, ஆபிரகாமே என்று கூப்பிட்டார்; அவன்: இதோ, அடியேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('560', '1', '22', '12', 'அப்பொழுது அவர்: “சிறுவன்மேல் உன் கையைப் போடாதே, அவனுக்கு ஒன்றும் செய்யாதே; நீ அவனை உன் மகன் என்றும், உனது ஒரே மகன் என்றும் பார்க்காமல் எனக்காக ஒப்புக்கொடுத்ததால் நீ தேவனுக்குப் பயப்படுகிறவன் என்று இப்பொழுது தெரிந்துகொண்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('561', '1', '22', '13', 'ஆபிரகாம் தன் கண்களை ஏறெடுத்துப் பார்க்கும்போது, இதோ, தனக்குப் பின்புறமாகப் புதரிலே தன் கொம்புகள் சிக்கிக்கொண்டிருந்த ஒரு ஆட்டுக்கடாவைக் கண்டான்; அப்பொழுது ஆபிரகாம் போய், கடாவைப் பிடித்து, அதைத் தன் மகனுக்குப் பதிலாகத் தகனபலியிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('562', '1', '22', '14', 'ஆபிரகாம் அந்த இடத்திற்கு “யேகோவாயீரே என்று பெயரிட்டான்; அதனால் யெகோவாவுடைய மலையில் பார்த்துக்கொள்ளப்படும்” என்று இந்த நாள்வரைக்கும் சொல்லப்பட்டு வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('563', '1', '22', '15', 'யெகோவாவுடைய தூதனானவர் இரண்டாவது முறை வானத்திலிருந்து ஆபிரகாமைக் கூப்பிட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('564', '1', '22', '16', '“நீ உன் மகன் என்றும், உனது ஒரேமகன் என்றும் பார்க்காமல் அவனை ஒப்புக்கொடுத்து இந்தக் காரியத்தைச் செய்ததால்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('565', '1', '22', '17', 'நான் உன்னை ஆசீர்வதிக்கவே ஆசீர்வதித்து, உன் சந்ததியை வானத்திலுள்ள நட்சத்திரங்களைப்போலவும், கடற்கரை மணலைப்போலவும் பெருகவே பெருகச்செய்வேன் என்றும், உன் சந்ததியார் தங்கள் எதிரிகளின் வாசல்களைச் சொந்தமாக்கிக் கொள்ளுவார்கள் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('566', '1', '22', '18', 'நீ என்னுடைய சொல்லுக்குக் கீழ்ப்படிந்ததால், உன் சந்ததிக்குள் பூமியிலுள்ள அனைத்து தேசங்களும் ஆசீர்வதிக்கப்படும் என்றும் என்பேரில் ஆணையிட்டேன் என்று யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('567', '1', '22', '19', 'ஆபிரகாம் தன் வேலைக்காரர்களிடத்திற்குத் திரும்பிவந்தான்; அவர்கள் எழுந்து புறப்பட்டு, ஒன்றுசேர்ந்து பெயெர்செபாவுக்குப் போனார்கள்; ஆபிரகாம் பெயெர்செபாவிலே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('568', '1', '22', '20', '¶ இந்தக் காரியங்கள் நடந்தபின்பு, ஒருவன் ஆபிரகாமிடத்தில் வந்து: “மில்க்காளும் உன் சகோதரனாகிய நாகோருக்கு குழந்தைகளைப் பெற்றெடுத்தாள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('569', '1', '22', '21', 'அவர்கள் யாரென்றால், முதற்பிறந்தவனான ஊத்ஸ், அவனுடைய தம்பியாகிய பூஸ், ஆராமுக்குத் தகப்பனாகிய கேமுவேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('570', '1', '22', '22', 'கேசேத், ஆசோ, பில்தாஸ், இத்லாப், பெத்துவேல் என்பவர்கள்; பெத்துவேல் ரெபெக்காளைப் பெற்றெடுத்தான்” என்று அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('571', '1', '22', '23', 'அந்த எட்டுப்பேரை மில்க்காள் ஆபிரகாமுடைய சகோதரனாகிய நாகோருக்குப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('572', '1', '22', '24', 'ரேயுமாள் என்று பெயர்கொண்ட அவனுடைய மறுமனையாட்டியும், தேபா, காகாம், தாகாஸ், மாகா என்பவர்களைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('573', '1', '23', '1', '¶ சாராள் 127 வருடங்கள் உயிரோடிருந்தாள்; சாராளுடைய வயது இவ்வளவுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('574', '1', '23', '2', 'கானான் தேசத்திலுள்ள எபிரோன் என்னும் கீரியாத் அர்பாவிலே சாராள் இறந்தாள்; அப்பொழுது ஆபிரகாம், சாராளுக்காகப் புலம்பி அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('575', '1', '23', '3', 'பின்பு ஆபிரகாம், இறந்த உடல் இருந்த இடத்திலிருந்து எழுந்துபோய், ஏத்தின் வம்சத்தாருடன் பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('576', '1', '23', '4', '“நான் உங்களிடத்தில் அந்நியனும் பரதேசியுமாக இருக்கிறேன்; என்னிடத்திலிருக்கிற இந்த இறந்த உடலை நான் அடக்கம்செய்வதற்கு, உங்களிடத்தில் எனக்குச் சொந்தமாக ஒரு கல்லறைநிலத்தைத் தரவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('577', '1', '23', '5', 'அதற்கு ஏத்தின் வம்சத்தார் ஆபிரகாமுக்கு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('578', '1', '23', '6', '“எங்கள் ஆண்டவனே, நாங்கள் சொல்லுகிறதைக் கேளும்; எங்களுக்குள்ளே நீர் மகா பிரபு; எங்களுடைய கல்லறைகளில் முக்கியமானதில் உடலை அடக்கம் செய்யும்; நீர் உடலை அடக்கம்செய்ய எங்களில் ஒருவனும் தன் கல்லறையை உமக்குத் தடைசெய்வதில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('579', '1', '23', '7', 'அப்பொழுது ஆபிரகாம் எழுந்திருந்து, ஏத்தின் வம்சத்தாராகிய அந்தத் தேசத்தாருக்கு வணக்கம் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('580', '1', '23', '8', 'அவர்களோடு பேசி: “என்னிடத்திலிருக்கிற உடலை அடக்கம்செய்ய உங்களுக்குச் சம்மதமானால், நீங்கள் என் வார்த்தையைக் கேட்டு, சோகாருடைய மகனாகிய எப்பெரோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('581', '1', '23', '9', 'தன் நிலத்தின் கடைசியிலே இருக்கிற மக்பேலா எனப்பட்ட குகையை எனக்குச் சொந்தமான கல்லறை நிலமாகத் தரவேண்டும் என்று, அவரிடத்தில் எனக்காக வேண்டிக்கொள்ளுங்கள்; அதற்குரிய விலைக்கு அவர் அதைத் தரட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('582', '1', '23', '10', '¶ எப்பெரோன் ஏத்தின் வம்சத்தார் மத்தியில் உட்கார்ந்திருந்தான்; அப்பொழுது ஏத்தியனான எப்பெரோன் தன் ஊர் வாசலுக்குள் பிரவேசிக்கிற ஏத்தின் வம்சத்தார் அனைவரும் கேட்க ஆபிரகாமுக்கு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('583', '1', '23', '11', '“அப்படியல்ல, என் ஆண்டவனே, என் வார்த்தையைக் கேளும்; அந்த நிலத்தை உமக்குக் கொடுக்கிறேன், அதிலிருக்கும் குகையையும் உமக்குக் கொடுக்கிறேன், என் இனத்தாரின் முன்னிலையில் அதை உமக்குக் கொடுக்கிறேன், உம்மிடத்திலிருக்கிற உடலை அடக்கம் செய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('584', '1', '23', '12', 'அப்பொழுது ஆபிரகாம் அந்தத் தேசத்தாருக்கு வணக்கம் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('585', '1', '23', '13', 'தேசத்து மக்கள் கேட்க, எப்பெரோனை நோக்கி: “கொடுப்பதற்கு உமக்கு மனதிருந்தால் என் வார்த்தையைக் கேளும்; நிலத்தின் விலையைத் தருகிறேன்; என் கையில் அதை வாங்கிக்கொள்ளும்; அப்பொழுது என்னிடத்திலிருக்கிற உடலை அந்த இடத்தில் அடக்கம் செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('586', '1', '23', '14', 'அதற்கு எப்பெரோன் ஆபிரகாமுக்கு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('587', '1', '23', '15', '“என் ஆண்டவனே, நான் சொல்லுகிறதைக் கேளும்; அந்த நிலத்தின் விலை நானூறு சேக்கல் நிறை வெள்ளி; எனக்கும் உமக்கும் அது சாதாரண காரியம்; நீர் உம்மிடத்திலிருக்கிற உடலை அடக்கம் செய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('588', '1', '23', '16', 'அப்பொழுது ஆபிரகாம் எப்பெரோனின் சொல்லைக் கேட்டு, ஏத்தின் வம்சத்தாரின் முன்னிலையில் எப்பெரோன் சொன்னபடியே, வியாபாரிகளிடத்தில் செல்லும்படியான 400 சேக்கல் நிறை வெள்ளியை அவனுக்கு நிறுத்துக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('589', '1', '23', '17', 'இந்த விதமாக மம்ரேக்கு எதிரே மக்பேலாவிலுள்ள எப்பெரோனுடைய நிலமாகிய அந்த இடமும், அதிலுள்ள குகையும், நிலத்திலுள்ள அனைத்து மரங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('590', '1', '23', '18', 'அவனுடைய ஊர்வாசலுக்குள் பிரவேசிக்கும் ஏத்தின் வம்சத்தினர் அனைவரின் முன்னிலையிலும் ஆபிரகாமுக்குச் சொந்தமாக உறுதிப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('591', '1', '23', '19', 'அதற்குப்பின்பு ஆபிரகாம் தன் மனைவியாகிய சாராளைக் கானான் தேசத்தில் எப்ரோன் ஊர் பூமியான மம்ரேக்கு எதிரே இருக்கிற மக்பேலா என்னும் நிலத்தின் குகையிலே அடக்கம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('592', '1', '23', '20', 'இப்படி ஏத்தின் வம்சத்தாரிடமிருந்து வாங்கப்பட்ட அந்த நிலமும், அதிலுள்ள குகையும், ஆபிரகாமுக்குச் சொந்த கல்லறை நிலமாக உறுதிப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('593', '1', '24', '1', '¶ ஆபிரகாம் வயது முதிர்ந்தவனானான். யெகோவா ஆபிரகாமை அனைத்துக் காரியங்களிலும் ஆசீர்வதித்து வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('594', '1', '24', '2', 'அப்பொழுது ஆபிரகாம் தன் வீட்டிலுள்ளவர்களில் வயதில் மூத்தவனும், தனக்கு உண்டான எல்லாவற்றிற்கும் அதிகாரியுமாகிய தன் வேலைக்காரனை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('595', '1', '24', '3', '“நான் குடியிருக்கிற கானானியர்களுடைய பெண்களில் நீ என் மகனுக்குப் பெண்ணைத் தேர்ந்தெடுக்காமல்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('596', '1', '24', '4', 'நீ என்னுடைய தேசத்திற்கும் என்னுடைய இனத்தாரிடத்திற்கும் போய், என் மகனாகிய ஈசாக்குக்குப் பெண்ணைத் தேர்ந்தெடுப்பேன் என்று, வானத்திற்குத் தேவனும் பூமிக்குத் தேவனுமாகிய யெகோவாவை முன்னிட்டு எனக்கு ஆணையிட்டுக்கொடுக்க, நீ உன் கையை என் தொடையின்கீழ் வை” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('597', '1', '24', '5', 'அதற்கு அந்த வேலைக்காரன்: “அந்த இடத்துப் பெண் என்னுடன் இந்தத் தேசத்திற்கு வர விருப்பமில்லாமல் இருந்தால், நீர் விட்டுவந்த தேசத்திற்கு உம்முடைய மகனை மறுபடியும் அழைத்துப்போகவேண்டுமோ”? என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('598', '1', '24', '6', 'அதற்கு ஆபிரகாம்: “நீ என் மகனை மறுபடியும் அங்கே அழைத்துக்கொண்டு போகாமலிருக்க எச்சரிக்கையாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('599', '1', '24', '7', 'என்னை என்னுடைய தகப்பனுடைய வீட்டிலும் என் இனத்தார் இருக்கிற தேசத்திலுமிருந்து அழைத்துவந்தவரும், உன் சந்ததிக்கு இந்த தேசத்தைத் தருவேன் என்று எனக்குச் சொல்லி ஆணையிட்டவருமான வானத்திற்குத் தேவனாகிய யெகோவா, நீ அங்கேயிருந்து என் மகனுக்கு ஒரு பெண்ணை அழைத்துவர, தம்முடைய தூதனை உனக்கு முன்பாக அனுப்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('600', '1', '24', '8', 'பெண் உன்னுடன் வர விருப்பமில்லாமல் இருந்தால், அப்பொழுது நீ இந்த என் ஆணைக்கு உட்படாதிருப்பாய்; அங்கே மாத்திரம் என் மகனை மறுபடியும் அழைத்துக்கொண்டு போகவேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('601', '1', '24', '9', 'அப்பொழுது அந்த வேலைக்காரன் தன் கையைத் தன் எஜமானாகிய ஆபிரகாமுடைய தொடையின்கீழ் வைத்து, இந்தக் காரியத்தைக்குறித்து அவனுக்கு ஆணையிட்டுக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('602', '1', '24', '10', 'பின்பு அந்த வேலைக்காரன் தன் எஜமானுடைய ஒட்டகங்களில் பத்து ஒட்டகங்களைத் தன்னோடு கொண்டுபோனான்; தன் எஜமானுடைய அனைத்துவகையான விலையுயர்ந்த பொருட்களும் அவனுடைய கையில் இருந்தன; அவன் எழுந்து புறப்பட்டுப்போய், ஆரம்நாரஹி நாகோருடைய ஊருக்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('603', '1', '24', '11', 'ஊருக்குப் வெளியே ஒரு கிணற்றினருகில், தண்ணீர் இறைக்க பெண்கள் வருகிற சாயங்கால நேரத்தில், ஒட்டகங்களை மடக்கி, தனக்குள்ளே சொல்லிக்கொண்டது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('604', '1', '24', '12', '“என் எஜமானாகிய ஆபிரகாமுக்கு தேவனாயிருக்கிற யெகோவாவே, இன்றைக்கு நீர் எனக்குக் காரியம் நிறைவேறச்செய்து, என் எஜமானாகிய ஆபிரகாமுக்குத் தயவு செய்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('605', '1', '24', '13', 'இதோ, நான் இந்தக் கிணற்றினருகில் நிற்கிறேன், இந்த ஊர்ப் பெண்கள் தண்ணீர் இறைக்க வருவார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('606', '1', '24', '14', 'நான் குடிக்க உன் குடத்தைச் சாய்க்கவேண்டும் என்று நான் சொல்லும்போது: குடி என்றும், உன் ஒட்டகங்களும் குடிக்கக் கொடுப்பேன் என்றும் சொல்லும் பெண்ணானவளே, நீர் உம்முடைய ஊழியக்காரனாகிய ஈசாக்குக்கு நியமித்தவளாக இருக்கவும், என் எஜமானுக்கு தயவுசெய்தீர் என்று நான் அதன்மூலம் தெரிந்துகொள்ளவும் உதவிசெய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('607', '1', '24', '15', 'அவன் இப்படிச் சொல்லி முடிப்பதற்கு முன்பே, இதோ, ஆபிரகாமுடைய சகோதரனாகிய நாகோரின் மனைவி மில்க்காளுடைய மகனாகிய பெத்துவேலுக்குப் பிறந்த ரெபெக்காள் குடத்தைத் தோள்மேல் வைத்துக்கொண்டு வந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('608', '1', '24', '16', 'அந்தப் பெண் மிகுந்த அழகுள்ளவளும், கன்னிகையுமாக இருந்தாள்; அவள் கிணற்றில் இறங்கி, தன் குடத்தை நிரப்பிக்கொண்டு ஏறிவந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('609', '1', '24', '17', 'அப்பொழுது அந்த வேலைக்காரன், அவளுக்கு நேராக ஓடி: “உன் குடத்திலிருக்கிற தண்ணீரில் கொஞ்சம் குடிக்கத் தரவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('610', '1', '24', '18', 'அதற்கு அவள்: “குடியும் என் ஆண்டவனே” என்று சீக்கிரமாகக் குடத்தைத் தன் கையிலிருந்து இறக்கி, அவனுக்குக் குடிக்கக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('611', '1', '24', '19', 'கொடுத்தபின், “உம்முடைய ஒட்டகங்களும் குடித்து முடியும்வரைக்கும் அவைகளுக்கும் தண்ணீர் இறைத்துக் கொடுப்பேன்” என்றுசொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('612', '1', '24', '20', 'சீக்கிரமாகத் தன் குடத்துத் தண்ணீரைத் தொட்டியிலே ஊற்றிவிட்டு, இன்னும் கொண்டுவர கிணற்றுக்கு ஓடி, அவனுடைய ஒட்டகங்களுக்கெல்லாம் குடிக்க ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('613', '1', '24', '21', 'அந்த மனிதன் அவளைக்குறித்து ஆச்சரியப்பட்டு, யெகோவா தன் பயணத்தை வாய்க்கச்செய்தாரோ இல்லையோ என்று தெரிந்துகொள்ள மவுனமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('614', '1', '24', '22', 'ஒட்டகங்கள் குடித்து முடிந்தபின், அந்த மனிதன் அரைச்சேக்கல் எடையுள்ள தங்கக் கம்மலையும், அவளுடைய கைகளுக்குப் பத்துச் சேக்கல் எடையுள்ள இரண்டு தங்க வளையல்களையும் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('615', '1', '24', '23', '“நீ யாருடைய மகள் என்று எனக்குச் சொல்லவேண்டும்; நாங்கள் உன் தகப்பன் வீட்டில் இரவில் தங்க இடம் உண்டா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('616', '1', '24', '24', 'அதற்கு அவள்: “நான் நாகோருக்கு மில்க்காள் பெற்ற மகனாகிய பெத்துவேலின் மகள்” என்று சொன்னதுமல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('617', '1', '24', '25', '“எங்களிடத்தில் வைக்கோலும் தீவனமும் போதிய அளவு இருக்கிறது; இரவில் தங்க இடமும் உண்டு” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('618', '1', '24', '26', 'அப்பொழுது அந்த மனிதன் தலைகுனிந்து, யெகோவாவை பணிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('619', '1', '24', '27', '“என் எஜமானாகிய ஆபிரகாமின் தேவனாயிருக்கிற யெகோவாவுக்கு ஸ்தோத்திரம்; அவர் தம்முடைய கிருபையையும், தம்முடைய உண்மையையும் என் எஜமானை விட்டு நீக்கவில்லை; நான் பயணம் செய்துவரும்போது, யெகோவா என் எஜமானுடைய சகோதரர்களுடைய வீட்டிற்கு என்னை அழைத்துக்கொண்டு வந்தார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('620', '1', '24', '28', 'அந்தப் பெண் ஓடி, இந்தக் காரியங்களைத் தன் தாயின் வீட்டிலுள்ளவர்களுக்குத் தெரிவித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('621', '1', '24', '29', 'ரெபெக்காளுக்கு ஒரு சகோதரன் இருந்தான்; அவனுக்கு லாபான் என்று பெயர்; அந்த லாபான் வெளியே கிணற்றினருகில் இருந்த அந்த மனிதனிடம் ஓடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('622', '1', '24', '30', 'அவன் தன் சகோதரி அணிந்திருந்த அந்தக் கம்மலையும், அவளுடைய கைகளில் போட்டிருந்த வளையல்களையும் பார்த்து, இவைகளையெல்லாம் அந்த மனிதன் என்னோடு பேசினானென்று தன் சகோதரி ரெபெக்காள் சொன்ன வார்த்தைகளைக் கேட்டவுடனே, அந்த மனிதனிடத்திற்கு வந்தான்; அவன் கிணற்றினருகே ஒட்டகங்களுக்கு அருகில் நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('623', '1', '24', '31', 'அப்பொழுது அவன்: “யெகோவாவினால் ஆசீர்வதிக்கப்பட்டவரே, உள்ளே வாரும்; நீர் வெளியே நிற்பது என்ன? உமக்கு வீடும், ஒட்டகங்களுக்கு இடமும் ஆயத்தம் செய்திருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('624', '1', '24', '32', 'அப்பொழுது அந்த மனிதன், வீட்டிற்குப் போனான். லாபான் ஒட்டகங்களின் கட்டவிழ்த்து, ஒட்டகங்களுக்கு வைக்கோலும் தீவனமும் போட்டு, அவனும், அவனோடு வந்தவர்களும் தங்கள் கால்களைக் கழுவிக்கொள்ளத் தண்ணீர் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('625', '1', '24', '33', 'பின்பு, அவனுக்கு முன்பாக உணவு வைக்கப்பட்டது. அப்பொழுது அவன்: “நான் வந்த காரியத்தைச் சொல்லுவதற்கு முன்பாகச் சாப்பிடமாட்டேன்” என்றான். அதற்கு அவன், “சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('626', '1', '24', '34', 'அப்பொழுது அவன்: “நான் ஆபிரகாமுடைய வேலைக்காரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('627', '1', '24', '35', 'யெகோவா என் எஜமானை மிகவும் ஆசீர்வதித்திருக்கிறார், அவர் செல்வந்தனாக இருக்கிறார்; யெகோவா அவருக்கு ஆடுமாடுகளையும், வெள்ளியையும், பொன்னையும், வேலைக்காரரையும், வேலைக்காரிகளையும், ஒட்டகங்களையும், கழுதைகளையும் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('628', '1', '24', '36', 'என் எஜமானுடைய மனைவியாகிய சாராள் முதிர்வயதானபோது, என் எஜமானுக்கு ஒரு மகனைப் பெற்றெடுத்தாள்; அவர் தமக்கு உண்டான அனைத்தையும் அவனுக்குக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('629', '1', '24', '37', 'என் எஜமான் என்னை நோக்கி: நான் குடியிருக்கிற கானான் தேசத்தாருடைய பெண்களில் நீ என் மகனுக்குப் பெண்ணைத் தேர்ந்தெடுக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('630', '1', '24', '38', 'நீ என் தகப்பன் வீட்டிற்கும், என் இனத்தாரிடத்திற்கும் போய், என் மகனுக்குப் பெண்ணைத் தேர்ந்தெடுக்கவேண்டும் என்று ஆணையிட்டுக்கொடுக்கச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('631', '1', '24', '39', 'அப்பொழுது நான் என் எஜமானை நோக்கி: ஒருவேளை அந்தப் பெண் என்னுடன் வராமல்போனாலோ என்று கேட்டதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('632', '1', '24', '40', 'அவர்: நான் ஆராதிக்கும் யெகோவா உன்னோடு தம்முடைய தூதனை அனுப்பி, உன் பயணத்தை வாய்க்கச் செய்வார்; என் இனத்தாரிடத்திலும், என் தகப்பன் வீட்டிலும் நீ என் மகனுக்குப் பெண்ணைத் தேர்ந்தெடுப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('633', '1', '24', '41', 'நீ என் இனத்தாரிடத்திற்குப்போனால், என் ஆணைக்கு உட்படாதிருப்பாய்; அவர்கள் உன்னோடு பெண்ணை அனுப்பாமல்போனாலும், நீ என் ஆணைக்கு உட்படாதிருப்பாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('634', '1', '24', '42', 'அப்படியே நான் இன்று கிணற்றினருகில் வந்து: என் எஜமானாகிய ஆபிரகாமின் தேவனாகிய யெகோவாவே, என் பயணத்தை நீர் இப்பொழுது வாய்க்கச்செய்வீரானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('635', '1', '24', '43', 'இதோ, நான் கிணற்றினருகில் நிற்கிறேன், தண்ணீர் இறைக்க வரப்போகிற கன்னிகையை நான் நோக்கி: உன் குடத்திலிருக்கிற தண்ணீரில் கொஞ்சம் எனக்குக் குடிக்கத்தரவேண்டும் என்று கேட்கும்போது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('636', '1', '24', '44', '“நீ குடி என்றும், உன் ஒட்டகங்களுக்கும் தண்ணீர் கொடுப்பேன் என்றும் சொல்லும் பெண்ணே யெகோவா என் எஜமானுடைய மகனுக்கு நியமித்த பெண்ணாகவேண்டும்” என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('637', '1', '24', '45', 'நான் இதை என் இருதயத்தில் சொல்லி முடிப்பதற்குமுன்னே, இதோ, ரெபெக்காள் தன் குடத்தைத் தோள்மேல் வைத்துக்கொண்டு புறப்பட்டுவந்து, கிணற்றில் இறங்கிப்போய்த் தண்ணீர் எடுத்தாள். அப்பொழுது நான்: எனக்குக் குடிக்கத்தரவேண்டும் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('638', '1', '24', '46', 'அவள் சீக்கிரமாகத் தன் தோள்மேலிருந்த குடத்தை இறக்கி, குடியும், உம்முடைய ஒட்டகங்களுக்கும் கொடுப்பேன் என்றாள். நான் குடித்தேன்; ஒட்டகங்களுக்கும் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('639', '1', '24', '47', 'அப்பொழுது: நீ யாருடைய மகள் என்று அவளைக் கேட்டேன்; அதற்கு அவள்: நான் மில்க்காள் நாகோருக்குப் பெற்ற மகனாகிய பெத்துவேலின் மகள் என்றாள்; அப்பொழுது அவளுக்குக் கம்மல்களையும், அவளுடைய கைகளிலே வளையல்களையும் போட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('640', '1', '24', '48', 'தலைகுனிந்து, யெகோவாவைப் பணிந்துகொண்டு, நான் என் எஜமானனின் சகோதரனுடைய மகளை அவருடைய மகனுக்கு மனைவியாக்கிக்கொள்ள என்னை சரியானவழியில் நடத்திவந்த என் எஜமானாகிய ஆபிரகாமின் தேவனாயிருக்கிற யெகோவவை ஸ்தோத்திரித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('641', '1', '24', '49', 'இப்பொழுதும் நீங்களும் என் எஜமானுக்குத் தயையும் உண்மையும் உடையவர்களாக நடக்க மனதுள்ளவர்களானால், எனக்குச் சொல்லுங்கள்; இல்லையென்றால் அதையும் எனக்குச் சொல்லுங்கள், அப்பொழுது நான் வலதுபுறத்தையாகிலும் இடதுபுறத்தையாகிலும் நோக்கிப்போவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('642', '1', '24', '50', 'அப்பொழுது லாபானும் பெத்துவேலும் மறுமொழியாக: “இந்தக் காரியம் யெகோவாவால் வந்தது, உமக்கு நாங்கள் நன்மையோ அல்லது தீமையோ ஒன்றும் சொல்லக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('643', '1', '24', '51', 'இதோ, ரெபெக்காள் உமக்கு முன்பாக இருக்கிறாள்; யெகோவா சொன்னபடியே அவள் உமது எஜமானுடைய மகனுக்கு மனைவியாக்கிக்கொள்ள, அவளை அழைத்துக்கொண்டுசெல்லும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('644', '1', '24', '52', 'ஆபிரகாமின் வேலைக்காரன் அவர்கள் வார்த்தைகளைக் கேட்டபோது, தரைவரைக்கும் குனிந்து, யெகோவாவைப் பணிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('645', '1', '24', '53', 'பின்பு அந்த வேலைக்காரன் வெள்ளிப் பொருட்களையும், தங்கத்தினால் செய்யப்பட்ட பொருட்களையும், ஆடைகளையும் எடுத்து, ரெபெக்காளுக்குக் கொடுத்ததுமல்லாமல், அவளுடைய சகோதரனுக்கும் தாய்க்கும் சில விலையுயர்ந்த பொருட்களையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('646', '1', '24', '54', 'பின்பு அவனும் அவனோடிருந்த மனிதர்களும் சாப்பிட்டுக் குடித்து, இரவில் தங்கினார்கள்; காலையிலே எழுந்திருந்து, அவன்: “என் எஜமானிடத்திற்கு என்னை அனுப்பிவிடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('647', '1', '24', '55', 'அப்பொழுது அவளுடைய சகோதரனும், தாயும், “பத்து நாட்களாவது பெண் எங்களோடு இருக்கட்டும், அதற்குப்பின்பு போகலாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('648', '1', '24', '56', 'அதற்கு அவன்: “யெகோவா என் பயணத்தை வாய்க்கச்செய்திருக்க, நீங்கள் என்னைத் தடுக்காதிருங்கள்; நான் என் எஜமானிடத்திற்குப்போக என்னை அனுப்பிவிடவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('649', '1', '24', '57', 'அப்பொழுது அவர்கள்: “பெண்ணை அழைத்து, அவளது விருப்பத்தைக் கேட்போம்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('650', '1', '24', '58', 'ரெபெக்காளை அழைத்து: “நீ இந்த மனிதனோடுகூடப் போகிறாயா” என்று கேட்டார்கள். அவள்: “போகிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('651', '1', '24', '59', 'அப்படியே அவர்கள் தங்கள் சகோதரியாகிய ரெபெக்காளையும், அவளுடைய வேலைக்காரிகளையும், ஆபிரகாமின் வேலைக்காரனையும், அவனுடைய மனிதர்களையும் வழியனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('652', '1', '24', '60', 'ரெபெக்காளை வாழ்த்தி: “எங்கள் சகோதரியே, நீ கோடாகோடியாகப் பெருகுவாயாக; உன் சந்ததியார் தங்கள் பகைஞருடைய வாசல்களைச் சொந்தமாக்கிக்கொள்வார்களாக” என்று ஆசீர்வதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('653', '1', '24', '61', '¶ அப்பொழுது ரெபெக்காளும் அவளுடைய வேலைக்காரிகளும் எழுந்து ஒட்டகங்கள்மேல் ஏறி, அந்த மனிதனோடுகூடப் போனார்கள். வேலைக்காரன் ரெபெக்காளை அழைத்துக்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('654', '1', '24', '62', 'ஈசாக்கு தென்தேசத்தில் குடியிருந்தான். அப்பொழுது அவன்: லகாய்ரோயீ எனப்பட்ட கிணற்றின் வழியாகப் புறப்பட்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('655', '1', '24', '63', 'ஈசாக்கு சாயங்காலநேரத்தில் தியானம்செய்ய வயல்வெளிக்குப் போயிருந்தபோது தூரத்தில் ஒட்டகங்கள் வருவதைக்கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('656', '1', '24', '64', 'ரெபெக்காளும் தூரத்தில் ஈசாக்கைக் கண்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('657', '1', '24', '65', 'வேலைக்காரனை நோக்கி: “அங்கே வயல்வெளியிலே நம்மைநோக்கி நடந்துவருகிற அந்த மனிதன் யார்” என்று கேட்டாள். “அவர்தான் என் எஜமான்” என்று வேலைக்காரன் சொன்னான். அப்பொழுது அவள் ஒட்டகத்திலிருந்து இறங்கி முக்காடிட்டுக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('658', '1', '24', '66', 'வேலைக்காரன் தான் செய்த அனைத்து காரியங்களையும் ஈசாக்குக்கு விபரமாகச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('659', '1', '24', '67', 'அப்பொழுது ஈசாக்கு ரெபெக்காளைத் தன் தாய் சாராளுடைய கூடாரத்திற்கு அழைத்துக்கொண்டுபோய், அவளைத் தனக்கு மனைவியாக்கிக்கொண்டு, அவளை நேசித்தான். ஈசாக்கு தன் தாய்க்காகக் கொண்டிருந்த துக்கம் நீங்கி ஆறுதல் அடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('660', '1', '25', '1', '¶ ஆபிரகாம் கேத்தூராள் என்னும் பெயர்கொண்ட ஒரு பெண்ணையும் திருமணம் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('661', '1', '25', '2', 'அவள் அவனுக்குச் சிம்ரானையும், யக்க்ஷானையும், மேதானையும், மீதியானையும், இஸ்பாக்கையும், சூவாகையும் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('662', '1', '25', '3', 'யக்க்ஷான் சேபாவையும், தேதானையும் பெற்றெடுத்தான்; தேதானுடைய மகன்கள் அசூரீம், லெத்தூசீம், லெயூமீம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('663', '1', '25', '4', 'மீதியானுடைய மகன்கள் ஏப்பா, ஏப்பேர், ஆனோக்கு, அபீதா, எல்தாகா என்பவர்கள்; இவர்கள் எல்லோரும் கேத்தூராளின் பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('664', '1', '25', '5', 'ஆபிரகாம் தனக்கு உண்டான அனைத்தையும் ஈசாக்குக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('665', '1', '25', '6', 'ஆபிரகாமுக்கு இருந்த மறுமனையாட்டிகளின் பிள்ளைகளுக்கோ ஆபிரகாம் நன்கொடைகளைக் கொடுத்து, தான் உயிரோடிருக்கும்போதே அவர்களைத் தன் மகனாகிய ஈசாக்கைவிட்டுக் கிழக்கே போகக் கீழ்த்தேசத்திற்கு அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('666', '1', '25', '7', 'ஆபிரகாம் உயிரோடிருந்த ஆயுசு நாட்கள் 175 வருடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('667', '1', '25', '8', 'அதற்குப்பின்பு ஆபிரகாம் நல்ல நரைவயதிலும், முதிர்ந்த பூரண ஆயுசிலும் இறந்து, தன் இனத்தாருடன் சேர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('668', '1', '25', '9', 'அவனுடைய மகன்களாகிய ஈசாக்கும் இஸ்மவேலும் மம்ரேக்கு எதிரே ஏத்தியனான சோகாரின் மகனாகிய எப்பெரோனின் நிலத்திலுள்ள மக்பேலா எனப்பட்ட குகையிலே அவனை அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('669', '1', '25', '10', 'அந்த நிலத்தை ஏத்தின் மகன்களின் கையிலே ஆபிரகாம் வாங்கியிருந்தான்; அங்கே ஆபிரகாமும் அவனுடைய மனைவியாகிய சாராளும் அடக்கம் செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('670', '1', '25', '11', 'ஆபிரகாம் இறந்தபின்பு தேவன் அவனுடைய மகனாகிய ஈசாக்கை ஆசீர்வதித்தார். லகாய்ரோயீ என்னும் கிணற்றுக்குச் சமீபமாக ஈசாக்கு குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('671', '1', '25', '12', '¶ சாராளுடைய அடிமைப்பெண்ணாகிய எகிப்து தேசத்தாளான ஆகார் ஆபிரகாமுக்குப் பெற்ற மகனாகிய இஸ்மவேலின் வம்சவரலாறு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('672', '1', '25', '13', 'பற்பல சந்ததிகளாகப் பிரிந்த இஸ்மவேலின் மகன்களுடைய பெயர்களாவன; இஸ்மவேலுடைய மூத்த மகன் நெபாயோத், பின்பு கேதார், அத்பியேல், மிப்சாம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('673', '1', '25', '14', 'மிஷ்மா, தூமா, மாசா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('674', '1', '25', '15', 'ஆதாத், தேமா, யெத்தூர், நாபீஸ், கேத்மா என்பவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('675', '1', '25', '16', 'தங்கள் கிராமங்களிலும் அரண்களிலும் குடியிருந்த தங்கள் மக்களுக்குப் பன்னிரண்டு பிரபுக்களாகிய இஸ்மவேலின் மகன்கள் இவர்களே, இவர்களுடைய பெயர்களும் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('676', '1', '25', '17', 'இஸ்மவேலின் வயது 137. பின்பு அவன் இறந்து, தன் இனத்தாரோடு சேர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('677', '1', '25', '18', 'அவர்கள் ஆவிலா துவங்கி எகிப்திற்கு நேராக அசீரியாவுக்குப் போகிற வழியிலிருக்கும் சூர் வரைக்கும் குடியிருந்தார்கள். இது அவனுடைய சகோதரர்கள் எல்லோருக்கும் முன்பாக அவன் குடியேறின பூமி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('678', '1', '25', '19', '¶ ஆபிரகாமின் மகனாகிய ஈசாக்குடைய வம்சவரலாறு; ஆபிரகாம் ஈசாக்கைப் பெற்றெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('679', '1', '25', '20', 'ஈசாக்கு ரெபெக்காளை திருமணம் செய்கிறபோது 40 வயதாயிருந்தான்; இவள் பதான் அராம் என்னும் சீரியா தேசத்தானாகிய பெத்துவேலுக்கு மகளும், சீரியா தேசத்தானாகிய லாபானுக்குச் சகோதரியுமானவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('680', '1', '25', '21', 'மலடியாயிருந்த தன் மனைவிக்காக ஈசாக்கு யெகோவாவை நோக்கி வேண்டுதல் செய்தான்; யெகோவா அவனுடைய வேண்டுதலைக் கேட்டருளினார்; அவனுடைய மனைவி ரெபெக்காள் கர்ப்பந்தரித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('681', '1', '25', '22', 'அவளது கர்ப்பத்தில் பிள்ளைகள் ஒன்றோடொன்று மோதிக்கொண்டிருந்தன; அப்பொழுது அவள்: “இப்படியிருந்தால் எனக்கு எப்படியாகுமோ” என்று சொல்லி, யெகோவாவிடத்தில் விசாரிக்கப் போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('682', '1', '25', '23', 'அதற்குக் யெகோவா: “இரண்டு இனத்தார்கள் உன் கர்ப்பத்தில் உண்டாயிருக்கிறது; இரண்டுவித இனங்கள் உன் வயிற்றிலிருந்து பிரியும், அவர்களில் ஒரு இனத்தார் மற்ற இனத்தாரைவிட பலத்திருப்பார்கள், மூத்தவன் இளையவனுக்குப் பணிந்திருப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('683', '1', '25', '24', '¶ பிரசவநேரம் பூரணமானபோது, அவளது கர்ப்பத்தில் இரட்டைக் குழந்தைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('684', '1', '25', '25', 'மூத்தவன் சிவந்த நிறமுள்ளவனாகவும் உடல்முழுவதும் ரோமத்தாலான அங்கியைப் போர்த்தவன் போலவும் பிறந்தான்; அவனுக்கு ஏசா என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('685', '1', '25', '26', 'பின்பு, அவனுடைய சகோதரன் தன் கையினாலே ஏசாவின் குதிகாலைப் பிடித்துக்கொண்டு பிறந்தான்; அவனுக்கு யாக்கோபு என்று பெயரிட்டார்கள்; இவர்களை அவள் பெற்றபோது ஈசாக்கு 60 வயதாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('686', '1', '25', '27', '¶ இந்தக் குழந்தைகள் பெரியவர்களானபோது, ஏசா வேட்டையில் வல்லவனும், காட்டில் வாழ்கிறவனாகவும் இருந்தான்; யாக்கோபு குணசாலியும் கூடாரவாசியுமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('687', '1', '25', '28', 'ஏசா வேட்டையாடிக் கொண்டுவருகிறது ஈசாக்கினுடைய வாய்க்கு ருசிகரமாயிருந்ததினாலே ஏசாவின்மேல் பற்றுதலாக இருந்தான்; ரெபெக்காளோ யாக்கோபின்மேல் அன்பாயிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('688', '1', '25', '29', 'ஒருநாள் ஏசா வெளியிலிருந்து களைத்து வந்தபோது, யாக்கோபு கூழ் சமைத்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('689', '1', '25', '30', 'அப்பொழுது ஏசா யாக்கோபை நோக்கி: “அந்தச் சிவப்பான கூழிலே நான் சாப்பிடக் கொஞ்சம் தா, களைத்திருக்கிறேன்” என்றான்; இதனாலே அவனுக்கு ஏதோம் என்கிற பெயர் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('690', '1', '25', '31', 'அப்பொழுது யாக்கோபு: உன் பிறப்புரிமையை இன்று எனக்கு விற்றுப்போடு” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('691', '1', '25', '32', 'அதற்கு ஏசா: “இதோ, நான் சாகப்போகிறேனே, இந்தப் பிறப்புரிமை எனக்கு எதற்கு” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('692', '1', '25', '33', 'அப்பொழுது யாக்கோபு: “இன்று எனக்கு ஆணையிட்டுக்கொடு” என்றான்; அவன் யாக்கோபுக்கு ஆணையிட்டு, தன் பிறப்புரிமையை அவனுக்கு விற்றுப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('693', '1', '25', '34', 'அப்பொழுது யாக்கோபு ஏசாவுக்கு அப்பத்தையும் பயிற்றங்கூழையும் கொடுத்தான்; அவன் சாப்பிட்டுக் குடித்து எழுந்து போய்விட்டான். இப்படி ஏசா தன் பிறப்புரிமையை அலட்சியம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('694', '1', '26', '1', '¶ ஆபிரகாமின் நாட்களில் உண்டான பஞ்சத்தை அல்லாமல், மேலும் ஒரு பஞ்சம் தேசத்தில் உண்டானது; அப்பொழுது ஈசாக்கு பெலிஸ்தருக்கு ராஜாவாகிய அபிமெலேக்கிடம் கேராருக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('695', '1', '26', '2', 'யெகோவா அவனுக்குக் காட்சியளித்து: “நீ எகிப்திற்குப் போகாமல், நான் உனக்குச் சொல்லும் தேசத்தில் குடியிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('696', '1', '26', '3', 'இந்தத் தேசத்தில் குடியிரு; நான் உன்னோடுகூட இருந்து, உன்னை ஆசீர்வதிப்பேன்; நான் உனக்கும் உன் சந்ததிக்கும் இந்தத் தேசங்கள் அனைத்தையும் தந்து, உன் தகப்பனாகிய ஆபிரகாமுக்கு நான் கொடுத்த வாக்குறுதியை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('697', '1', '26', '4', 'ஆபிரகாம் என் சொல்லுக்குக் கீழ்ப்படிந்து, என் விதிகளையும், என் கற்பனைகளையும், என் நியமங்களையும், என் பிரமாணங்களையும் கைக்கொண்டதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('698', '1', '26', '5', 'நான் உன் சந்ததியை வானத்தின் நட்சத்திரங்களைப்போலப் பெருகச்செய்து, உன் சந்ததிக்கு இந்தத் தேசங்கள் அனைத்தையும் தருவேன்; உன் சந்ததிக்குள் பூமியிலுள்ள அனைத்து தேசங்களும் ஆசீர்வதிக்கப்படும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('699', '1', '26', '6', 'ஈசாக்கு கேராரிலே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('700', '1', '26', '7', 'அந்த இடத்து மனிதர்கள் அவனுடைய மனைவியைக் குறித்து விசாரித்தபோது: “இவள் என் சகோதரி என்றான். ரெபெக்காள் பார்ப்பதற்கு அழகுள்ளவளானதால், அந்த இடத்து மனிதர்கள் அவள்நிமித்தம் தன்னைக் கொன்றுபோடுவார்கள் என்று எண்ணி, அவளைத் தன் மனைவி என்று சொல்லுவதற்குப் பயந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('701', '1', '26', '8', 'அவன் அங்கே அநேகநாட்கள் குடியிருக்கும்போது, பெலிஸ்தருக்கு ராஜாவாகிய அபிமெலேக்கு ஜன்னல் வழியாகப் பார்க்கும்போது, ஈசாக்கு தன் மனைவியாகிய ரெபெக்காளோடு விளையாடிக்கொண்டிருக்கிறதைப் பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('702', '1', '26', '9', 'அபிமெலேக்கு ஈசாக்கை அழைத்து: “அவள் உன் மனைவியாயிருக்கிறாளே! பின்பு ஏன் அவளை உனது சகோதரி என்று சொன்னாய்” என்றான். அதற்கு ஈசாக்கு: “அவள் நிமித்தம் நான் சாகாதபடி இப்படிச் சொன்னேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('703', '1', '26', '10', 'அதற்கு அபிமெலேக்கு: “எங்களிடத்தில் ஏன் இப்படிச் செய்தாய்? மக்களில் யாராவது உன் மனைவியோடு உறவுகொள்ளவும், எங்கள்மேல் பழி சுமரவும் நீ இடமுண்டாக்கினாயே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('704', '1', '26', '11', 'பின்பு, அபிமெலேக்கு: “இந்த மனிதனையாகிலும் இவன் மனைவியையாகிலும் தொடுகிறவன் நிச்சயமாகக் கொலைசெய்யப்படுவான்” என்று எல்லா மக்களுக்கும் அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('705', '1', '26', '12', 'ஈசாக்கு அந்தத் தேசத்தில் விதைவிதைத்தான்; யெகோவா அவனை ஆசீர்வதித்ததால் அந்த வருடத்தில் 100 மடங்கு பலனை அடைந்தான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('706', '1', '26', '13', 'அவன் செல்வந்தனாகி, வரவர விருத்தியடைந்து, மகா பெரியவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('707', '1', '26', '14', 'அவனுக்கு ஆட்டு மந்தையும், மாட்டு மந்தையும், அநேக வேலைக்காரரும் இருந்ததால் பெலிஸ்தர் அவன்மேல் பொறாமைகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('708', '1', '26', '15', 'அவனுடைய தகப்பனாகிய ஆபிரகாமின் நாட்களில் அவனுடைய வேலைக்காரர்கள் வெட்டின கிணறுகளையெல்லாம் மண்ணினால் மூடிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('709', '1', '26', '16', 'அபிமெலேக்கு ஈசாக்கை நோக்கி: “நீ எங்களை விட்டுப் போய்விடு; எங்களைவிட மிகவும் பலத்தவனானாய்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('710', '1', '26', '17', 'அப்பொழுது ஈசாக்கு அந்த இடத்தை விட்டுப் புறப்பட்டு, கேராரின் பள்ளத்தாக்கிலே கூடாரம் போட்டு, அங்கே குடியிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('711', '1', '26', '18', 'தன் தகப்பனாகிய ஆபிரகாமின் நாட்களில் வெட்டப்பட்டவைகளும், ஆபிரகாம் இறந்தபின் பெலிஸ்தர் மூடிப்போட்டவைகளுமான கிணறுகளை மறுபடியும் தோண்டி, தன் தகப்பன் அவைகளுக்கு வைத்திருந்த பெயர்களின்படியே அவைகளுக்குப் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('712', '1', '26', '19', 'ஈசாக்குடைய வேலைக்காரர்கள் பள்ளத்தாக்கிலே கிணறுவெட்டி, தண்ணீரைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('713', '1', '26', '20', 'கேராரூர் மேய்ப்பர்கள் “இந்தத் தண்ணீர் தங்களுடையது என்று சொல்லி”, ஈசாக்குடைய மேய்ப்பர்களுடனே வாக்குவாதம் செய்தார்கள்; அவர்கள் தன்னோடு வாக்குவாதம் செய்ததால், அந்தக் கிணற்றுக்கு ஏசேக்கு என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('714', '1', '26', '21', 'வேறொரு கிணற்றை வெட்டினார்கள்; அதைக்குறித்தும் வாக்குவாதம் செய்தார்கள்; ஆகையால் அதற்கு சித்னா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('715', '1', '26', '22', 'பின்பு அந்த இடத்தைவிட்டுப் போய், வேறொரு கிணற்றை வெட்டினான்; அதைக்குறித்து அவர்கள் வாக்குவாதம் செய்யவில்லை; அப்பொழுது அவன்: “நாம் தேசத்தில் பெருகுவதற்காக, இப்பொழுது யெகோவா நமக்கு இடமுண்டாக்கினார்” என்று சொல்லி, அதற்கு ரெகொபோத் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('716', '1', '26', '23', 'அங்கேயிருந்து பெயெர்செபாவுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('717', '1', '26', '24', 'அன்று இரவிலே யெகோவா அவனுக்குக் காட்சியளித்து: “நான் உன் தகப்பனாகிய ஆபிரகாமுடைய தேவன், பயப்படாதே, நான் உன்னோடுகூட இருந்து, என் ஊழியக்காரனாகிய ஆபிரகாமின் பொருட்டு உன்னை ஆசீர்வதித்து, உன் சந்ததியைப் பெருகச் செய்வேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('718', '1', '26', '25', 'அங்கே அவன் ஒரு பலிபீடத்தைக் கட்டி, யெகோவாவுடைய நாமத்தைத் தொழுதுகொண்டு, அங்கே தன் கூடாரத்தைப் போட்டான். அந்த இடத்தில் ஈசாக்கின் வேலைக்காரர்கள் ஒரு கிணற்றை வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('719', '1', '26', '26', 'அபிமெலேக்கும் அவனுடைய நண்பனாகிய அகுசாத்தும், படைத்தலைவனாகிய பிகோலும், கேராரிலிருந்து அவனிடத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('720', '1', '26', '27', 'அப்பொழுது ஈசாக்கு அவர்களை நோக்கி: “ஏன் என்னிடத்தில் வந்தீர்கள்? நீங்கள் என்னைப் பகைத்து, என்னை உங்களிடத்தில் இருக்கவிடாமல் துரத்திவிட்டீர்களே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('721', '1', '26', '28', 'அதற்கு அவர்கள்: “நிச்சயமாக யெகோவா உம்மோடுகூட இருக்கிறார் என்று கண்டோம்; ஆகையால் எங்களுக்கும் உமக்கும் ஒரு ஒப்பந்தம் உண்டாகவேண்டும் என்று நாங்கள் தீர்மானம் செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('722', '1', '26', '29', 'நாங்கள் உம்மைத் தொடாமல், நன்மையையே உமக்குச் செய்து, உம்மைச் சமாதானத்தோடு அனுப்பிவிட்டதுபோல, நீரும் எங்களுக்குத் தீங்குசெய்யாமலிருக்க உம்மோடு ஒப்பந்தம் செய்துகொள்ள வந்தோம்; நீர் யெகோவாவினால் ஆசீர்வதிக்கப்பட்டவராமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('723', '1', '26', '30', 'அவன் அவர்களுக்கு விருந்துசெய்தான், அவர்கள் சாப்பிட்டுக் குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('724', '1', '26', '31', 'அதிகாலையில் எழுந்து ஒருவருக்கொருவர் ஒப்பந்தம் செய்துகொண்டார்கள். பின்பு ஈசாக்கு அவர்களை அனுப்பிவிட்டான்; அவர்கள் அவனிடத்திலிருந்து சமாதானத்தோடு போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('725', '1', '26', '32', 'அந்நாளில்தானே ஈசாக்கின் வேலைக்காரர்கள் வந்து, தாங்கள் கிணறு வெட்டின செய்தியை அவனுக்குத் தெரிவித்து, “தண்ணீர் கண்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('726', '1', '26', '33', 'அதற்கு சேபா என்று பெயரிட்டான்; ஆகையால் அந்த ஊரின் பெயர் இந்த நாள்வரைக்கும் பெயெர்செபா எனப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('727', '1', '26', '34', '¶ ஏசா 40 வயதானபோது, ஏத்தியர்களான பெயேரியினுடைய மகளாகிய யூதீத்தையும், ஏலோனுடைய மகளாகிய பஸ்மாத்தையும் திருமணம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('728', '1', '26', '35', 'அவர்கள் ஈசாக்குக்கும் ரெபெக்காளுக்கும் மனஉளைச்சலைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('729', '1', '27', '1', '¶ ஈசாக்கு முதிர்வயதானதால் அவனுடைய கண்கள் பார்வையிழந்தபோது, அவன் தன் மூத்த மகனாகிய ஏசாவை அழைத்து, “என் மகனே” என்றான்; அவன், “இதோ இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('730', '1', '27', '2', 'அப்பொழுது அவன்: “நான் முதிர்வயதானேன், எப்போது இறப்பேனென்று எனக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('731', '1', '27', '3', 'ஆகையால், நீ உன் ஆயுதங்களாகிய உன் அம்புகளை வைக்கும் பையையும் உன் வில்லையும் எடுத்துக்கொண்டு காட்டுக்குப்போய், எனக்காக வேட்டையாடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('732', '1', '27', '4', 'அதை எனக்குப் பிரியமாயிருக்கிற ருசியுள்ள உணவுகளாகச் சமைத்து, நான் சாப்பிடவும், நான் இறப்பதற்குமுன்னே என் ஆத்துமா உன்னை ஆசீர்வதிக்கவும், என்னிடத்தில் கொண்டுவா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('733', '1', '27', '5', 'ஈசாக்கு தன் மகனாகிய ஏசாவோடு பேசும்போது, ரெபெக்காள் கேட்டுக்கொண்டிருந்தாள். ஏசா வேட்டையாடிக்கொண்டுவர காட்டுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('734', '1', '27', '6', 'அப்பொழுது ரெபெக்காள் தன் மகனாகிய யாக்கோபை நோக்கி: “உன் தகப்பன் உன் சகோதரனாகிய ஏசாவை அழைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('735', '1', '27', '7', 'நான் சாப்பிட்டு, எனக்கு மரணம் வருமுன்னே, யெகோவா முன்னிலையில் உன்னை ஆசீர்வதிக்க, நீ எனக்காக வேட்டையாடி, அதை எனக்கு ருசியுள்ள உணவுகளாகச் சமைத்துக்கொண்டுவா” என்று சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('736', '1', '27', '8', 'ஆகையால், என் மகனே, என் சொல்லைக் கேட்டு, நான் உனக்குச் சொல்கிறபடி செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('737', '1', '27', '9', 'நீ ஆட்டுமந்தைக்குப் போய், இரண்டு நல்ல வெள்ளாட்டுக்குட்டிகளைக் கொண்டுவா; நான் அவைகளை உன் தகப்பனுக்குப் பிரியமானபடி ருசியுள்ள உணவுகளாகச் சமைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('738', '1', '27', '10', 'உன் தகப்பன் தாம் இறப்பதற்குமுன்னே உன்னை ஆசீர்வதிப்பதற்கு, அவர் சாப்பிடுவதற்கு நீ அதை அவரிடத்தில் கொண்டுபோகவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('739', '1', '27', '11', 'அதற்கு யாக்கோபு தன் தாயாகிய ரெபெக்காளை நோக்கி: “என் சகோதரனாகிய ஏசா அதிக ரோமமுள்ளவன், நான் ரோமமில்லாதவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('740', '1', '27', '12', 'ஒருவேளை என் தகப்பன் என்னைத் தடவிப்பார்ப்பார்; அப்பொழுது நான் அவருக்கு ஏமாற்றுகிறவனாகக் காணப்பட்டு, என்மேல் ஆசீர்வாதத்தை அல்ல, சாபத்தையே வரவழைத்துக்கொள்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('741', '1', '27', '13', 'அதற்கு அவனுடைய தாய்: “என் மகனே, உன்மேல் வரும் சாபம் என்மேல் வரட்டும்; என் சொல்லை மாத்திரம் கேட்டு, நீ போய், அவைகளை என்னிடத்தில் கொண்டுவா” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('742', '1', '27', '14', 'அவன் போய் அவைகளைப் பிடித்து, தன் தாயினிடத்தில் கொண்டுவந்தான்; அவனுடைய தாய் அவனுடைய தகப்பனுக்குப் பிரியமான ருசியுள்ள உணவுகளைச் சமைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('743', '1', '27', '15', 'பின்பு ரெபெக்காள், வீட்டிலே தன்னிடத்தில் இருந்த தன் மூத்த மகனாகிய ஏசாவின் நல்ல ஆடைகளை எடுத்து, தன் இளைய மகனாகிய யாக்கோபுக்கு உடுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('744', '1', '27', '16', 'வெள்ளாட்டுக்குட்டிகளின் தோலை அவனுடைய கைகளிலேயும் ரோமமில்லாத அவனுடைய கழுத்திலேயும் போட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('745', '1', '27', '17', 'தான் சமைத்த ருசியுள்ள உணவுகளையும் அப்பங்களையும் தன் மகனாகிய யாக்கோபின் கையில் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('746', '1', '27', '18', 'அவன் தன் தகப்பனிடத்தில் வந்து, “என் தகப்பனே” என்றான்; அதற்கு அவன்: “இதோ இருக்கிறேன்; நீ யார், என் மகனே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('747', '1', '27', '19', 'அப்பொழுது யாக்கோபு தன் தகப்பனை நோக்கி: “நான் உமது மூத்த மகனாகிய ஏசா; நீர் எனக்குச் சொன்னபடியே செய்தேன்; உம்முடைய ஆத்துமா என்னை ஆசீர்வதிக்க, நீர் எழுந்து உட்கார்ந்து, நான் வேட்டையாடிக் கொண்டுவந்ததைச் சாப்பிடும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('748', '1', '27', '20', 'அப்பொழுது ஈசாக்கு தன் மகனை நோக்கி: “என் மகனே, இது உனக்கு இத்தனை சீக்கிரமாக எப்படி கிடைத்தது என்றான். அவன்: உம்முடைய தேவனாகிய யெகோவா எனக்குக் கிடைக்கச்செய்தார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('749', '1', '27', '21', 'அப்பொழுது ஈசாக்கு யாக்கோபை நோக்கி: “என் மகனே, நீ என் மகனாகிய ஏசாதானோ அல்லவோ என்று நான் உன்னைத் தடவிப்பார்க்க அருகில் வா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('750', '1', '27', '22', 'யாக்கோபு தன் தகப்பனாகிய ஈசாக்கினருகில் போனான்; அவன் இவனைத் தடவிப்பார்த்து: “சத்தம் யாக்கோபின் சத்தம், கைகளோ ஏசாவின் கைகள்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('751', '1', '27', '23', 'அவனுடைய கைகள் அவனுடைய சகோதரனாகிய ஏசாவின் கைகளைப்போல ரோமமுள்ளவைகளாக இருந்ததால், யாரென்று தெரியாமல், அவனை ஆசீர்வதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('752', '1', '27', '24', '“நீ என் மகனாகிய ஏசாதானோ” என்றான்; அவன்: “நான்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('753', '1', '27', '25', 'அப்பொழுது அவன்: “என் மகனே, நீ வேட்டையாடிக் கொண்டுவந்ததை நான் சாப்பிட்டு, என் ஆத்துமா உன்னை ஆசீர்வதிப்பதற்கு அதை என்னருகில் கொண்டுவா” என்றான்; அவன் அதை அருகில் கொண்டுபோனான்; அப்பொழுது அவன் சாப்பிட்டான்; பிறகு, திராட்சைரசத்தை அவனுக்குக் கொண்டுவந்து கொடுத்தான், அவன் குடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('754', '1', '27', '26', 'அப்பொழுது அவனுடைய தகப்பனாகிய ஈசாக்கு அவனை நோக்கி: “என் மகனே, நீ அருகில் வந்து என்னை முத்தம்செய்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('755', '1', '27', '27', 'அவன் அருகில் போய், அவனை முத்தம்செய்தான்; அப்பொழுது அவனுடைய ஆடைகளின் வாசனையை முகர்ந்து: “இதோ, என் மகனுடைய வாசனை யெகோவா ஆசீர்வதித்த வயல்வெளியின் வாசனையைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('756', '1', '27', '28', 'தேவன் உனக்கு வானத்துப் பனியையும் பூமியின் கொழுமையையும் கொடுத்து, மிகுந்த தானியத்தையும் திராட்சைரசத்தையும் தந்தருளுவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('757', '1', '27', '29', 'மக்கள் உன்னைச் சேவித்து தேசங்கள் உன்னை வணங்குவார்களாக; உன் சகோதரர்களுக்கு எஜமானாயிருப்பாய்; உன் தாயின் மகன்கள் உன்னை வணங்குவார்கள்; உன்னைச் சபிக்கிறவர்கள் சபிக்கப்பட்டவர்களும், உன்னை ஆசீர்வதிக்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்களுமாக இருப்பார்கள்” என்று சொல்லி அவனை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('758', '1', '27', '30', '¶ ஈசாக்கு யாக்கோபை ஆசீர்வதித்து முடிந்தபோது, யாக்கோபு தன் தகப்பனாகிய ஈசாக்கைவிட்டுப் புறப்பட்டவுடனே, அவனுடைய சகோதரனாகிய ஏசா வேட்டையாடி வந்து சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('759', '1', '27', '31', 'அவனும் ருசியுள்ள உணவுகளைச் சமைத்து, தன் தகப்பனிடம் கொண்டுவந்து, தகப்பனை நோக்கி: “உம்முடைய ஆத்துமா என்னை ஆசீர்வதிக்க, என் தகப்பனார் எழுந்திருந்து, உம்முடைய மகனாகிய நான் வேட்டையாடிக் கொண்டுவந்ததைச் சாப்பிடும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('760', '1', '27', '32', 'அப்பொழுது அவனுடைய தகப்பனாகிய ஈசாக்கு: “நீ யார்” என்றான்; அதற்கு அவன்: “நான் உமது மூத்த மகனாகிய ஏசா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('761', '1', '27', '33', 'அப்பொழுது ஈசாக்கு மிகவும் அதிர்ச்சியடைந்து நடுங்கி: “வேட்டையாடி எனக்குக் கொண்டுவந்தானே, அவன் யார்? நீ வருவதற்குமுன்னே அவைகளையெல்லாம் நான் சாப்பிட்டு அவனை ஆசீர்வதித்தேனே, அவனே ஆசீர்வதிக்கப்பட்டவனாகவும் இருப்பான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('762', '1', '27', '34', 'ஏசா தன் தகப்பனுடைய வார்த்தைகளைக் கேட்டவுடனே, மிகவும் மனமுடைந்து அதிக சத்தமிட்டு அலறி, தன் தகப்பனை நோக்கி: “என் தகப்பனே, என்னையும் ஆசீர்வதியும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('763', '1', '27', '35', 'அதற்கு அவன்: “உன் சகோதரன் தந்திரமாக வந்து, உன்னுடைய ஆசீர்வாதத்தைப் பெற்றுக்கொண்டான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('764', '1', '27', '36', 'அப்பொழுது அவன்: “அவனுடைய பெயர் யாக்கோபு என்பது சரியல்லவா? இதோடு இரண்டுமுறை என்னை ஏமாற்றினான்; என் பிறப்புரிமையை எடுத்துக்கொண்டான்; இதோ, இப்பொழுது என் ஆசீர்வாதத்தையும் வாங்கிக்கொண்டான்” என்று சொல்லி, “நீர் எனக்கு ஒரு ஆசீர்வாதத்தையாவது வைத்திருக்கவில்லையா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('765', '1', '27', '37', 'ஈசாக்கு ஏசாவுக்கு மறுமொழியாக: “இதோ, நான் அவனை உனக்கு எஜமானாக வைத்தேன்; அவனுடைய சகோதரர்கள் எல்லோரையும் அவனுக்கு வேலைக்காரராகக் கொடுத்து, அவனைத் தானியத்தினாலும் திராட்சைரசத்தினாலும் ஆதரித்தேன்; இப்பொழுதும் என் மகனே, நான் உனக்கு என்னசெய்வேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('766', '1', '27', '38', 'ஏசா தன் தகப்பனை நோக்கி: “என் தகப்பனே, இந்த ஒரே ஆசீர்வாதம் மாத்திரமா உம்மிடத்தில் உண்டு? என் தகப்பனே, என்னையும் ஆசீர்வதியும் என்று சொல்லி”, ஏசா சத்தமிட்டு அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('767', '1', '27', '39', 'அப்பொழுது அவனுடைய தகப்பனாகிய ஈசாக்கு அவனுக்கு மறுமொழியாக: “உன் குடியிருப்பு பூமியின் சாரத்தோடும் உயர வானத்திலிருந்து இறங்கும் பனியோடும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('768', '1', '27', '40', 'உன் ஆயுதத்தால் நீ பிழைத்து, உன் சகோதரனுக்குப் பணிவிடை செய்வாய்; நீ மேற்கொள்ளும் காலம் வரும்போதோ, உன் மேலிருக்கிற அவனுடைய ஆளுகையை உடைத்துப்போடுவாய்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('769', '1', '27', '41', '¶ யாக்கோபைத் தன் தகப்பன் ஆசீர்வதித்ததால் ஏசா யாக்கோபைப் பகைத்து: “என் தகப்பனுக்காகத் துக்கிக்கும் நாட்கள் சீக்கிரமாக வரும், அப்பொழுது என் சகோதரனாகிய யாக்கோபைக் கொன்றுபோடுவேன்” என்று ஏசா தன் இருதயத்திலே சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('770', '1', '27', '42', 'மூத்த மகனாகிய ஏசாவின் வார்த்தைகள் ரெபெக்காளுக்கு அறிவிக்கப்பட்டது; அப்பொழுது அவள் தன் இளைய மகனாகிய யாக்கோபை அழைத்து: “உன் சகோதரனாகிய ஏசா உன்னைக் கொன்றுபோட நினைத்து, தன்னைத் தேற்றிக்கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('771', '1', '27', '43', 'ஆகையால், என் மகனே, நான் சொல்வதைக் கேட்டு, எழுந்து புறப்பட்டு, ஆரானில் இருக்கிற என் சகோதரனாகிய லாபானிடத்திற்கு ஓடிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('772', '1', '27', '44', 'உன் சகோதரன் உன்மேல் கொண்ட கோபம் தணியும்வரை சிலநாட்கள் அவனிடத்தில் இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('773', '1', '27', '45', 'உன் சகோதரன் உன்மேல் கொண்ட கோபம் தணிந்து, நீ அவனுக்குச் செய்ததை அவன் மறந்தபின்பு, நான் ஆள் அனுப்பி, அந்த இடத்திலிருந்து உன்னை வரவழைப்பேன்; நான் ஒரே நாளில் உங்கள் இருவரையும் ஏன் இழந்துபோகவேண்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('774', '1', '27', '46', '¶ பின்பு, ரெபெக்காள் ஈசாக்கை நோக்கி: “ஏத்தின் பெண்களால் என் வாழ்க்கை எனக்கு வெறுப்பாயிருக்கிறது; இந்தத் தேசத்துப் பெண்களாகிய ஏத்தின் பெண்களில் யாக்கோபு ஒரு பெண்ணைத் திருமணம் செய்தால் என் உயிர் இருந்து என்ன பயன்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('775', '1', '28', '1', '¶ ஈசாக்கு யாக்கோபை அழைத்து, அவனை ஆசீர்வதித்து, “நீ கானானியர்களுடைய பெண்களைத் திருமணம் செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('776', '1', '28', '2', 'எழுந்து புறப்பட்டு, பதான் அராமிலிருக்கும் உன் தாயினுடைய தகப்பனாகிய பெத்துவேலுடைய வீட்டிற்குப் போய், அந்த இடத்தில் உன் தாயின் சகோதரனாகிய லாபானின் மகள்களுக்குள் ஒருவளை மனைவியாக்கிக்கொள் என்று அவனுக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('777', '1', '28', '3', 'சர்வவல்லமையுள்ள தேவன் உன்னை ஆசீர்வதித்து, நீ பல மக்கள்கூட்டமாக உன்னைப் பலுகவும் பெருகவும்செய்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('778', '1', '28', '4', 'தேவன் ஆபிரகாமுக்குக் கொடுத்ததும் நீ பரதேசியாகத் தங்குகிறதுமான தேசத்தை நீ சொந்தமாக்கிக்கொள்ள ஆபிரகாமுக்கு அருளிய ஆசீர்வாதத்தை உனக்கும் உன் சந்ததிக்கும் அருளுவாராக என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('779', '1', '28', '5', 'ஈசாக்கு யாக்கோபை அனுப்பிவிட்டான். அப்பொழுது அவன் பதான் அராமிலிருக்கும் சீரியா தேசத்தானாகிய பெத்துவேலுடைய மகனும், தனக்கும் ஏசாவுக்கும் தாயாகிய ரெபெக்காளின் சகோதரனுமான லாபானிடத்திற்குப் போகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('780', '1', '28', '6', 'ஈசாக்கு யாக்கோபை ஆசீர்வதித்து, ஒரு பெண்ணைத் திருமணம் செய்ய அவனைப் பதான் அராமுக்கு அனுப்பினதையும், அவனை ஆசீர்வதிக்கும்போது: “நீ கானானியர்களுடைய பெண்களைத் திருமணம் செய்யவேண்டாம் என்று அவனுக்குக் கட்டளையிட்டதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('781', '1', '28', '7', 'யாக்கோபு தன் தகப்பனுக்கும் தன் தாய்க்கும் கீழ்ப்படிந்து, பதான் அராமுக்குப் புறப்பட்டுப்போனதையும் ஏசா கண்டதாலும், ஏசா இஸ்மவேலின் மகளும் நெபாயோத்தின் சகோதரியுமாகிய மகலாத்தையும் திருமணம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('782', '1', '28', '8', 'கானானியர்களுடைய பெண்கள் தன் தகப்பனாகிய ஈசாக்கின் பார்வைக்கு ஆகாதவர்கள் என்பதை ஏசா அறிந்ததாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('783', '1', '28', '9', 'ஏசா இஸ்மவேலிடத்திற்குப் போய், தனக்கு முன்னிருந்த மனைவிகளுமன்றி, ஆபிரகாமுடைய மகனாகிய இஸ்மவேலின் மகளும் நெபாயோத்தின் சகோதரியுமாகிய மகலாத்தையும் திருமணம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('784', '1', '28', '10', '¶ யாக்கோபு பெயெர்செபாவை விட்டு ஆரானுக்குப் போகப் பயணம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('785', '1', '28', '11', 'ஒரு இடத்திலே வந்து, சூரியன் மறைந்ததினால், அங்கே இரவில் தங்கி, அங்கேயிருந்த கற்களில் ஒன்றை எடுத்துத் தன் தலையின்கீழ் வைத்து, அங்கே படுத்துத் தூங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('786', '1', '28', '12', 'அங்கே அவன் ஒரு கனவுகண்டான்; இதோ, ஒரு ஏணி பூமியிலே வைக்கப்பட்டிருந்தது, அதின் நுனி வானத்தை எட்டியிருந்தது, அதிலே தேவதூதர்கள் ஏறுகிறவர்களும் இறங்குகிறவர்களுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('787', '1', '28', '13', 'அதற்கு மேலாகக் யெகோவா நின்று: “நான் உன் தகப்பனாகிய ஆபிரகாமின் தேவனும் ஈசாக்கின் தேவனுமாகிய யெகோவா; நீ படுத்திருக்கிற பூமியை உனக்கும் உன் சந்ததிக்கும் தருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('788', '1', '28', '14', 'உன் சந்ததி பூமியின் தூளைப்போலிருக்கும்; நீ மேற்கேயும், கிழக்கேயும், வடக்கேயும், தெற்கேயும் பரவுவாய்; உனக்குள்ளும் உன் சந்ததிக்குள்ளும் பூமியின் வம்சங்களெல்லாம் ஆசீர்வதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('789', '1', '28', '15', 'நான் உன்னோடு இருந்து, நீ போகிற இடத்திலெல்லாம் உன்னைக் காத்து, இந்தத் தேசத்திற்கு உன்னைத் திரும்பி வரச்செய்வேன்; நான் உனக்குச் சொன்னதைச் செய்யும்வரை உன்னைக் கைவிடுவதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('790', '1', '28', '16', 'யாக்கோபு தூக்கம் கலைந்து விழித்தபோது: “உண்மையாகவே யெகோவா இந்த இடத்தில் இருக்கிறார்; இதை நான் அறியாமலிருந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('791', '1', '28', '17', 'அவன் பயந்து, இந்த இடம் எவ்வளவு பயங்கரமாயிருக்கிறது! இது தேவனுடைய வீடேயல்லாமல் வேறல்ல, இது வானத்தின் வாசல்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('792', '1', '28', '18', '¶ அதிகாலையில் யாக்கோபு எழுந்து, தன் தலையின்கீழ் வைத்திருந்த கல்லை எடுத்து, அதைத் தூணாக நிறுத்தி, அதின்மேல் எண்ணெய் ஊற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('793', '1', '28', '19', 'அந்த இடத்திற்குப் பெத்தேல் என்று பெயரிட்டான்; அதற்கு முன்னே அந்த ஊருக்கு லூஸ் என்னும் பெயர் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('794', '1', '28', '20', 'அப்பொழுது யாக்கோபு: “தேவன் என்னோடிருந்து, நான் போகிற இந்த வழியிலே என்னைக் காப்பாற்றி, உண்ண உணவும், உடுக்க உடையும் எனக்குத் தந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('795', '1', '28', '21', 'என்னை என் தகப்பன் வீட்டிற்குச் சமாதானத்தோடு திரும்பிவரச் செய்வாரானால், யெகோவா எனக்குத் தேவனாயிருப்பார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('796', '1', '28', '22', 'நான் தூணாக நிறுத்தின இந்தக் கல் தேவனுக்கு வீடாகும்; தேவரீர் எனக்குத் தரும் எல்லாவற்றிலும் உமக்குத் தசமபாகம் செலுத்துவேன்” என்று சொல்லிப் பொருத்தனை செய்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('797', '1', '29', '1', '¶ யாக்கோபு பயணம்செய்து, கிழக்கு தேசத்தாரிடத்தில் போய்ச் சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('798', '1', '29', '2', 'அங்கே வயல்வெளியிலே ஒரு கிணற்றையும், அதின் அருகே சேர்க்கப்பட்டிருக்கிற மூன்று ஆட்டுமந்தைகளையும் கண்டான்; அந்தக் கிணற்றிலே மந்தைகளுக்குத் தண்ணீர் காட்டுவார்கள்; அந்தக் கிணறு ஒரு பெரிய கல்லினால் மூடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('799', '1', '29', '3', 'அந்த இடத்தில் மந்தைகள் எல்லாம் சேர்ந்தபின் கிணற்றை மூடியிருக்கும் கல்லை மேய்ப்பர்கள் புரட்டி, ஆடுகளுக்குத் தண்ணீர் காட்டி, மறுபடியும் கல்லை முன்பிருந்ததுபோல கிணற்றை மூடிவைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('800', '1', '29', '4', 'யாக்கோபு அவர்களைப் பார்த்து: “சகோதரர்களே, நீங்கள் எந்த ஊரைச் சேர்ந்தவர்கள்” என்றான்; அவர்கள், “நாங்கள் ஆரான் ஊரைச் சேர்ந்தவர்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('801', '1', '29', '5', 'அப்பொழுது அவன்: “நாகோரின் மகனாகிய லாபானை அறிவீர்களா” என்று கேட்டான்; “அறிவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('802', '1', '29', '6', '“அவன் சுகமாயிருக்கிறானா” என்று விசாரித்தான்; அதற்கு அவர்கள்: “சுகமாயிருக்கிறான்; அவனுடைய மகளாகிய ராகேல், அதோ, ஆடுகளை ஓட்டிக்கொண்டு வருகிறாள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('803', '1', '29', '7', 'அப்பொழுது அவன்: “இன்னும் அதிக நேரமிருக்கிறதே; இது மந்தைகளைச் சேர்க்கிற நேரமல்லவே, ஆடுகளுக்குத் தண்ணீர் காட்டி, இன்னும் மேயவிடலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('804', '1', '29', '8', 'அதற்கு அவர்கள்: “எல்லா மந்தைகளும் சேருமுன்னே அப்படிச் செய்யக்கூடாது; சேர்ந்தபின் கிணற்றை மூடியிருக்கிற கல்லைப் புரட்டுவார்கள்; அப்பொழுது ஆடுகளுக்குத் தண்ணீர் காட்டுவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('805', '1', '29', '9', 'அவர்களோடு அவன் பேசிக்கொண்டிருக்கும்போதே, தன் தகப்பனுடைய ஆடுகளை மேய்த்துக்கொண்டிருந்த ராகேல் அந்த ஆடுகளை ஓட்டிக்கொண்டு வந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('806', '1', '29', '10', 'யாக்கோபு தன் தாயின் சகோதரனான லாபானுடைய மகளாகிய ராகேலையும், தன் தாயின் சகோதரனாகிய லாபானின் ஆடுகளையும் கண்டபோது, யாக்கோபு போய், கிணற்றை மூடியிருந்த கல்லைப் புரட்டி, தன் தாயின் சகோதரனாகிய லாபானின் ஆடுகளுக்குத் தண்ணீர் காட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('807', '1', '29', '11', 'பின்பு யாக்கோபு ராகேலை முத்தம்செய்து, சத்தமிட்டு அழுது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('808', '1', '29', '12', 'தான் அவள் தகப்பனுடைய மருமகனென்றும், ரெபெக்காளின் மகனென்றும் ராகேலுக்கு அறிவித்தான். அவள் ஓடிப்போய்த் தன் தகப்பனுக்கு அறிவித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('809', '1', '29', '13', 'லாபான் தன் சகோதரியின் மகனாகிய யாக்கோபுடைய செய்தியைக் கேட்டபோது, அவனுக்கு எதிர்கொண்டோடி, அவனைத் தழுவி முத்தம்செய்து, தன் வீட்டிற்கு அழைத்துக்கொண்டுபோனான்; அவன் தன் காரியங்களையெல்லாம் விவரமாக லாபானுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('810', '1', '29', '14', '¶ அப்பொழுது லாபான்: “நீ என் எலும்பும் என் மாம்சமுமானவன்” என்றான். ஒரு மாதம்வரைக்கும் யாக்கோபு அவனிடத்தில் தங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('811', '1', '29', '15', 'பின்பு லாபான் யாக்கோபை நோக்கி: “நீ என் மருமகனாயிருப்பதால், சும்மா எனக்கு வேலைசெய்யலாமா? சம்பளம் எவ்வளவு கேட்கிறாய்”, சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('812', '1', '29', '16', 'லாபானுக்கு இரண்டு மகள்கள் இருந்தார்கள்; மூத்தவள் பெயர் லேயாள், இளையவள் பெயர் ராகேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('813', '1', '29', '17', 'லேயாளுடைய கண்கள் கூச்சப்பார்வையாயிருந்தது; ராகேலோ ரூபவதியும் பார்ப்பதற்கு அழகுள்ளவளாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('814', '1', '29', '18', 'யாக்கோபு ராகேல் மீது பிரியப்பட்டு: “உம்முடைய இளைய மகளாகிய ராகேலுக்காக உம்மிடத்தில் ஏழு வருடங்கள் வேலை செய்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('815', '1', '29', '19', 'அதற்கு லாபான்: “நான் அவளை வேறொருவனுக்குக் கொடுக்கிறதைவிட, அவளை உனக்குக் கொடுக்கிறது உத்தமம், என்னிடத்தில் தங்கியிரு” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('816', '1', '29', '20', 'அந்தப்படியே யாக்கோபு ராகேலுக்காக ஏழு வருடங்கள் வேலை செய்தான்; அவள் மேலிருந்த பிரியத்தினாலே அந்த வருடங்கள் அவனுக்குக் கொஞ்ச நாளாகத் தோன்றினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('817', '1', '29', '21', 'பின்பு யாக்கோபு லாபானை நோக்கி: “என் நாட்கள் நிறைவேறிவிட்டதால், என் மனைவியிடத்தில் நான் சேரும்படி அவளை எனக்குத் தரவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('818', '1', '29', '22', 'அப்பொழுது லாபான் அந்த இடத்து மனிதர்கள் எல்லோரையும் கூடிவரச்செய்து விருந்துசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('819', '1', '29', '23', 'அன்று இரவிலே அவன் தன் மகளாகிய லேயாளை அழைத்துக்கொண்டுபோய், அவனிடத்தில் விட்டான்; அவளை அவன் சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('820', '1', '29', '24', 'லாபான் தன் வேலைக்காரியாகிய சில்பாளைத் தன் மகளாகிய லேயாளுக்கு வேலைக்காரியாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('821', '1', '29', '25', 'காலையிலே, இதோ, அவள் லேயாள் என்று யாக்கோபு கண்டு, லாபானை நோக்கி: “ஏன் எனக்கு இப்படிச் செய்தீர்? ராகேலுக்காக அல்லவா உம்மிடத்தில் வேலைசெய்தேன்; பின்பு ஏன் என்னை ஏமாற்றினீர்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('822', '1', '29', '26', 'அதற்கு லாபான்: “மூத்தவள் இருக்க இளையவளைக் கொடுப்பது இந்த இடத்தின் வழக்கம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('823', '1', '29', '27', 'இவளுடைய ஏழு நாட்களை நிறைவேற்று; அவளையும் உனக்குத் தருவேன்; அவளுக்காகவும் நீ இன்னும் ஏழு வருடங்கள் என்னிடத்திலே வேலைசெய்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('824', '1', '29', '28', 'அப்படியே யாக்கோபு, இவளுடைய ஏழு நாட்களை நிறைவேற்றினான். அப்பொழுது தன் மகளாகிய ராகேலையும் அவனுக்கு மனைவியாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('825', '1', '29', '29', 'மேலும் லாபான் தன் வேலைக்காரியாகிய பில்காளைத் தன் மகளாகிய ராகேலுக்கு வேலைக்காரியாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('826', '1', '29', '30', 'யாக்கோபு ராகேலையும் சேர்ந்தான்; லேயாளைவிட ராகேலை அவன் அதிகமாக நேசித்து, பின்னும் ஏழு வருடங்கள் அவனிடத்தில் வேலை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('827', '1', '29', '31', '¶ லேயாள் அற்பமாக எண்ணப்பட்டாள் என்று யெகோவா கண்டு, அவள் கர்ப்பந்தரிக்கும்படி செய்தார்; ராகேலோ மலடியாயிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('828', '1', '29', '32', 'லேயாள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்று: “யெகோவா என் சிறுமையைப் பார்த்தருளினார்; இப்பொழுது என் கணவன் என்னை நேசிப்பார்” என்று சொல்லி, அவனுக்கு ரூபன் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('829', '1', '29', '33', 'மறுபடியும் அவள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்று: “நான் அற்பமாக எண்ணப்பட்டதைக் யெகோவா கேட்டருளி, இவனையும் எனக்குத் தந்தார்” என்று சொல்லி, அவனுக்கு சிமியோன் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('830', '1', '29', '34', 'பின்னும் அவள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்று: “என் கணவனுக்கு மூன்று மகன்களைப் பெற்றதால் அவர் இப்பொழுது என்னோடு சேர்ந்திருப்பார்” என்று சொல்லி, அவனுக்கு லேவி என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('831', '1', '29', '35', 'மறுபடியும் அவள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்று: “இப்பொழுது யெகோவாவைத் துதிப்பேன்” என்று சொல்லி, அவனுக்கு யூதா என்று பெயரிட்டாள்; பின்பு அவளுக்குப் பிள்ளைப்பேறு நின்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('832', '1', '30', '1', '¶ ராகேல் தான் யாக்கோபுக்குப் பிள்ளைகளைப் பெறாததைக்கண்டு, தன் சகோதரியின்மேல் பொறாமைப்பட்டு, யாக்கோபை நோக்கி: “எனக்குப் பிள்ளைகொடும், இல்லாவிட்டால் நான் சாகிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('833', '1', '30', '2', 'அப்பொழுது யாக்கோபு ராகேலின்மேல் கோபமடைந்து: “தேவனல்லவோ உன் கர்ப்பத்தை அடைத்திருக்கிறார், நான் தேவனா?” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('834', '1', '30', '3', 'அப்பொழுது அவள்: “இதோ, என் வேலைக்காரியாகிய பில்காள் இருக்கிறாளே; நான் வளர்க்க அவள் பிள்ளைகளைப் பெறவும், அவள் மூலமாவது என் வீடு கட்டப்படவும் அவளிடத்தில் சேரும்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('835', '1', '30', '4', 'அவனுக்குத் தன் வேலைக்காரியாகிய பில்காளை மனைவியாகக் கொடுத்தாள்; அப்படியே யாக்கோபு அவளைச் சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('836', '1', '30', '5', 'பில்காள் கர்ப்பவதியாகி, யாக்கோபுக்கு ஒரு மகனைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('837', '1', '30', '6', 'அப்பொழுது ராகேல்: “தேவன் என் வழக்கைத் தீர்த்து, என் சத்தத்தையும் கேட்டு, எனக்கு ஒரு மகனைக் கொடுத்தார்” என்று சொல்லி, அவனுக்குத் தாண் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('838', '1', '30', '7', 'மறுபடியும் ராகேலின் வேலைக்காரியாகிய பில்காள் கர்ப்பவதியாகி, யாக்கோபுக்கு இரண்டாம் மகனைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('839', '1', '30', '8', 'அப்பொழுது ராகேல்: “நான் மகா போராட்டமாக என் சகோதரியோடு போராடி மேற்கொண்டேன்” என்று சொல்லி, அவனுக்கு நப்தலி என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('840', '1', '30', '9', 'லேயாள் தனது பிள்ளைபேறு நின்றுபோனதைக் கண்டு, தன் வேலைக்காரியாகிய சில்பாளை அழைத்து, அவளை யாக்கோபுக்கு மனைவியாகக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('841', '1', '30', '10', 'லேயாளின் வேலைக்காரியாகிய சில்பாள் யாக்கோபுக்கு ஒரு மகனைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('842', '1', '30', '11', 'அப்பொழுது லேயாள்: “ஏராளமாகிறதென்று” சொல்லி, அவனுக்குக் காத் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('843', '1', '30', '12', 'பின்பு லேயாளின் வேலைக்காரியாகிய சில்பாள் யாக்கோபுக்கு இரண்டாம் மகனைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('844', '1', '30', '13', 'அப்பொழுது லேயாள்: “நான் பாக்கியவதி, பெண்கள் என்னைப் பாக்கியவதி என்பார்கள்” என்று சொல்லி, அவனுக்கு ஆசேர் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('845', '1', '30', '14', 'கோதுமை அறுப்பு நாட்களில் ரூபன் வயல்வெளிக்குப் போய், தூதாயீம் பழங்களைக் கண்டெடுத்து, அவைகளைக் கொண்டுவந்து தன் தாயாகிய லேயாளிடத்தில் கொடுத்தான். அப்பொழுது ராகேல் லேயாளை நோக்கி: “உன் மகனுடைய தூதாயீம் பழத்தில் எனக்குக் கொஞ்சம் தா” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('846', '1', '30', '15', 'அதற்கு அவள்: “நீ என் கணவனை எடுத்துக்கொண்டது சாதாரணகாரியமா? என் மகனுடைய தூதாயீம் பழங்களையும் எடுத்துக்கொள்ளவேண்டுமோ என்றாள்;” அதற்கு ராகேல்: “உன் மகனுடைய தூதாயீம் பழங்களுக்கு ஈடாக இன்று இரவு அவர் உன்னோடு உறவுகொள்ளட்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('847', '1', '30', '16', 'மாலையில் யாக்கோபு வெளியிலிருந்து வரும்போது லேயாள் புறப்பட்டு அவனுக்கு எதிர்கொண்டுபோய்: “என் மகனுடைய தூதாயீம் பழங்களால் உம்மை வாங்கினேன்; ஆகையால், நீர் என்னிடத்தில் வரவேண்டும்” என்றாள்; அவன் அன்று இரவு அவளோடு உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('848', '1', '30', '17', 'தேவன் லேயாளுக்குச் செவிகொடுத்தார். அவள் கர்ப்பவதியாகி யாக்கோபுக்கு ஐந்தாம் மகனைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('849', '1', '30', '18', 'அப்பொழுது லேயாள்: “நான் என் வேலைக்காரியை என் கணவனுக்குக் கொடுத்த பலனைத் தேவன் எனக்குத் தந்தார்” என்று சொல்லி, அவனுக்கு இசக்கார் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('850', '1', '30', '19', 'மேலும் லேயாள் கர்ப்பவதியாகி யாக்கோபுக்கு ஆறாம் மகனைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('851', '1', '30', '20', 'அப்பொழுது லேயாள்: “தேவன் எனக்கு நல்ல வெகுமதியைத் தந்தார்; என் கணவனுக்கு நான் ஆறு மகன்களைப் பெற்றதால், இப்பொழுது அவர் என்னுடனே தங்கியிருப்பார்” என்று சொல்லி, அவனுக்குச் செபுலோன் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('852', '1', '30', '21', 'பின்பு அவள் ஒரு மகளையும் பெற்று, அவளுக்குத் தீனாள் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('853', '1', '30', '22', 'தேவன் ராகேலை நினைத்தருளினார்; அவளுக்குத் தேவன் செவிகொடுத்து, அவள் கர்ப்பமடையச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('854', '1', '30', '23', 'அவள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்று: “தேவன் என் நிந்தையை நீக்கிவிட்டார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('855', '1', '30', '24', 'இன்னும் ஒரு மகனைக் யெகோவா எனக்குத் தருவார்” என்றும் சொல்லி, அவனுக்கு யோசேப்பு என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('856', '1', '30', '25', '¶ ராகேல் யோசேப்பைப் பெற்றபின், யாக்கோபு லாபானை நோக்கி: “நான் என் வீட்டிற்கும் என் தேசத்திற்கும் போக என்னை அனுப்பிவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('857', '1', '30', '26', 'நான் உமக்கு வேலைசெய்து சம்பாதித்த என் மனைவிகளையும் என் பிள்ளைகளையும் எனக்குத் தாரும்; நான் போவேன், நான் உம்மிடத்தில் வேலை செய்த விதத்தை நீர் அறிந்திருக்கிறீர்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('858', '1', '30', '27', 'அப்பொழுது லாபான்: “உன் கண்களில் எனக்குத் தயவு கிடைத்ததேயானால் நீ இரு; உன்னால் யெகோவா என்னை ஆசீர்வதித்தார் என்று அனுபவத்தில் அறிந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('859', '1', '30', '28', 'உன் சம்பளம் எவ்வளவென்று எனக்குச் சொல், நான் அதைத் தருவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('860', '1', '30', '29', 'அதற்கு அவன்: “நான் உமக்கு வேலை செய்தவிதத்தையும், உம்முடைய மந்தை என்னிடத்தில் இருந்த விதத்தையும் அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('861', '1', '30', '30', 'நான் வருமுன்னே உமக்கு இருந்தது கொஞ்சம்; நான் வந்தபின் யெகோவா உம்மை ஆசீர்வதித்ததால் அது மிகவும் பெருகியிருக்கிறது; இனி நான் என் குடும்பத்திற்குச் சம்பாதிப்பது எப்பொழுது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('862', '1', '30', '31', 'அதற்கு அவன்: “நான் உனக்கு என்ன தரவேண்டும் என்றான்; யாக்கோபு: “நீர் எனக்கு ஒன்றும் தரவேண்டியதில்லை; நான் சொல்லுகிறபடி நீர் எனக்குச் செய்தால், உம்முடைய மந்தையைத் திரும்ப மேய்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('863', '1', '30', '32', 'நான் இன்றைக்குப்போய், உம்முடைய மந்தைகளையெல்லாம் பார்வையிட்டு, அவைகளில் புள்ளியும் வரியும் கறுப்புமுள்ள செம்மறியாடுகளையும், வரியும் புள்ளியுமுள்ள வெள்ளாடுகளையும் பிரித்துவிடுகிறேன்; அப்படிப்பட்டவை இனி எனக்குச் சம்பளமாயிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('864', '1', '30', '33', 'அப்படியே இனிமேல் என் சம்பளமாகிய இவற்றை நீர் பார்வையிடும்போது, என் நீதி விளங்கும்; புள்ளியும் வரியுமில்லாத வெள்ளாடுகளும், கறுப்பான செம்மறியாடுகளும் என்னிடத்தில் இருந்தால், அவையெல்லாம் என்னால் திருடப்பட்டவைகளாக எண்ணப்படட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('865', '1', '30', '34', 'அதற்கு லாபான்: “நீ சொன்னபடியே ஆகட்டும்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('866', '1', '30', '35', 'அந்த நாளிலே கலப்பு நிறமும் வரியுமுள்ள வெள்ளாட்டுக் கடாக்களையும், புள்ளியும் வரியுமுள்ள வெள்ளாடுகள் அனைத்தையும், சற்று வெண்மையும் கருமையுமுள்ள செம்மறியாடுகள் அனைத்தையும் பிரித்து, தன் மகன்களிடத்தில் ஒப்புவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('867', '1', '30', '36', 'தனக்கும் யாக்கோபுக்கும் இடையிலே மூன்றுநாட்கள் பயணதூரத்தில் இருக்கும்படி வைத்தான். லாபானுடைய மற்ற ஆடுகளை யாக்கோபு மேய்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('868', '1', '30', '37', 'பின்பு யாக்கோபு பச்சையாயிருக்கிற புன்னை, வாதுமை, அர்மோன் என்னும் மரங்களின் கிளைகளை வெட்டி, இடையிடையே வெண்மை தோன்றும்படி பட்டையை உரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('869', '1', '30', '38', 'தான் உரித்த கிளைகளை ஆடுகள் தண்ணீர் குடிக்க வரும் கால்வாய்களிலும் தொட்டிகளிலும் ஆடுகளுக்கு முன்பாகப் போட்டுவைப்பான்; ஆடுகள் தண்ணீர் குடிக்க வரும்போது சினையாவதுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('870', '1', '30', '39', 'ஆடுகள் அந்தக் கிளைகளுக்கு முன்பாகச் சினைப்பட்டதால், அவைகள் கலப்பு நிறமுள்ளதும் புள்ளியுள்ளதும் வரியுள்ளதுமான குட்டிகளைப் போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('871', '1', '30', '40', 'அந்த ஆட்டுக்குட்டிகளை யாக்கோபு பிரித்துக்கொண்டு, ஆடுகளை லாபானுடைய மந்தையிலிருக்கும் கலப்பு நிறமானவைகளுக்கும் கறுப்பானவைகளெல்லாவற்றிற்கும் முன்பாக நிறுத்தி, தன் ஆடுகளை லாபானுடைய மந்தையுடன் சேர்க்காமல், தனியாக வைத்துக்கொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('872', '1', '30', '41', 'பலத்த ஆடுகள் சினையாகும்போது, அந்தக் கிளைகளுக்கு முன்பாக சினையாகும்படி யாக்கோபு அவைகளை அந்த ஆடுகளின் கண்களுக்கு முன்பாகக் கால்வாய்களிலே போட்டுவைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('873', '1', '30', '42', 'பலவீனமான ஆடுகள் சினைப்படும்போது, அவைகளைப் போடாமலிருப்பான்; இதனால் பலவீனமானவைகள் லாபானையும், பலமுள்ளவைகள் யாக்கோபையும் சேர்ந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('874', '1', '30', '43', 'இந்த விதமாக அந்த மனிதன் மிகவும் விருத்தியடைந்து, ஏராளமான ஆடுகளும், வேலைக்காரிகளும், வேலைக்காரரும், ஒட்டகங்களும், கழுதைகளும் உடையவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('875', '1', '31', '1', '¶ பின்பு, லாபானுடைய மகன்கள்: “எங்கள் தகப்பனுக்கு உண்டானவைகள் அனைத்தையும் யாக்கோபு எடுத்துக்கொண்டான்” என்றும், எங்கள் தகப்பனுடைய பொருட்களினாலே இந்த செல்வத்தையெல்லாம் அடைந்தான் என்றும் சொன்ன வார்த்தைகளை யாக்கோபு கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('876', '1', '31', '2', 'லாபானின் முகத்தை யாக்கோபு பார்த்தபோது, அது நேற்று முந்தையநாள் இருந்ததுபோல இல்லாமல் வேறுபட்டிருந்ததைக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('877', '1', '31', '3', 'யெகோவா யாக்கோபை நோக்கி: “உன் பிதாக்களுடைய தேசத்திற்கும் உன் இனத்தாரிடத்திற்கும் நீ திரும்பிப் போ; நான் உன்னோடுகூட இருப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('878', '1', '31', '4', 'அப்பொழுது யாக்கோபு, ராகேலையும் லேயாளையும் வெளியிலே தன் மந்தையினிடத்திற்கு வரவழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('879', '1', '31', '5', 'அவர்களை நோக்கி “உங்கள் தகப்பனுடைய முகம் நேற்று முந்தையநாள் இருந்ததுபோல இருக்கவில்லை என்று எனக்குத் தோன்றுகிறது; ஆனாலும் என் தகப்பனுடைய தேவன் என்னோடுகூட இருக்கிறார்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('880', '1', '31', '6', 'என்னால் முடிந்தவரை நான் உங்களுடைய தகப்பனுக்கு வேலை செய்தேன் என்று நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('881', '1', '31', '7', 'உங்கள் தகப்பனோ, என்னை ஏமாற்றி, என் சம்பளத்தைப் பத்துமுறை மாற்றினான்; ஆனாலும் அவன் எனக்குத் தீங்குசெய்ய தேவன் அவனுக்கு இடம்கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('882', '1', '31', '8', 'புள்ளியுள்ளவைகள் உன் சம்பளமாயிருக்கும் என்று அவன் சொன்னபோது, ஆடுகளெல்லாம் புள்ளியுள்ள குட்டிகளைப் போட்டது; கலப்புநிறமானவைகள் உன் சம்பளமாயிருக்கும் என்று அவன் சொன்னபோது, ஆடுகளெல்லாம் கலப்பு நிறக் குட்டிகளைப் போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('883', '1', '31', '9', 'இந்த விதமாகத் தேவன் உங்கள் தகப்பனுடைய ஆடுகளை எடுத்து, எனக்குத் தந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('884', '1', '31', '10', 'ஆடுகள் சினையாகும்போது, நான் கண்ட கனவில் என் கண்களை ஏறெடுத்துப் பார்க்கும்போது, ஆடுகளோடு இணையும் கடாக்கள் கலப்புநிறமும் புள்ளியும் வரியும் உள்ளவைகளாயிருக்கக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('885', '1', '31', '11', 'அன்றியும் தேவதூதன் ஒருவர் கனவில்: யாக்கோபே என்றார்; இதோ, இருக்கிறேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('886', '1', '31', '12', 'அப்பொழுது அவர்: உன் கண்களை ஏறெடுத்துப்பார்; ஆடுகளோடு இணையும் கடாக்களெல்லாம் கலப்புநிறமும் புள்ளியும் வரியுமுள்ளவைகளாக இருக்கிறது; லாபான் உனக்குச் செய்கிற அனைத்தையும் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('887', '1', '31', '13', 'நீ தூணுக்கு அபிஷேகம் செய்து, எனக்கு ஒரு பொருத்தனையைச் செய்த பெத்தேலிலே உனக்குக் காட்சியளித்த தேவன் நானே; இப்பொழுது நீ எழுந்து, இந்த தேசத்தைவிட்டுப் புறப்பட்டு, உன் இனத்தார் இருக்கிற தேசத்திற்குத் திரும்பிப்போ என்று சொன்னார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('888', '1', '31', '14', 'அதற்கு ராகேலும் லேயாளும்: “எங்கள் தகப்பனுடைய வீட்டிலே இனி எங்களுக்குப் பங்கும் சொத்தும் உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('889', '1', '31', '15', 'அவரால் நாங்கள் அந்நியராக கருதப்படவில்லையா? அவர் எங்களை விற்று, எங்களுடைய பணத்தையும் அபகரித்துக்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('890', '1', '31', '16', 'ஆகையால் தேவன் எங்கள் தகப்பனிடத்திலிருந்து எடுத்த ஐசுவரியம் எல்லாம் நமக்கும் நம்முடைய பிள்ளைகளுக்கும் உரியது; இப்படியிருக்க, தேவன் உமக்குச் சொன்னபடியெல்லாம் செய்யும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('891', '1', '31', '17', 'அப்பொழுது யாக்கோபு எழுந்து, தன்னுடைய பிள்ளைகளையும், மனைவிகளையும் ஒட்டகங்கள்மேல் ஏற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('892', '1', '31', '18', 'பதான் அராமிலே தான் சம்பாதித்த மிருகஜீவன்களாகிய மந்தைகள் அனைத்தையும் தன் பொருட்கள் எல்லாவற்றையும் எடுத்துக்கொண்டு, கானான் தேசத்தில் இருக்கிற தன் தகப்பனாகிய ஈசாக்கிடம் போகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('893', '1', '31', '19', 'லாபான், தன் ஆடுகளை மயிர்கத்தரிக்கப் போயிருந்தான்; அந்த சமயத்திலே ராகேல் தன் தகப்பனுடைய வீட்டிலிருந்த சிலைகளைத் திருடிக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('894', '1', '31', '20', 'யாக்கோபு தான் ஓடிப்போகிறதை சீரியனாகிய லாபானுக்குத் தெரிவிக்காமல், திருட்டுத்தனமாகப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('895', '1', '31', '21', 'இப்படியே அவன் தனக்கு உண்டானவைகளையெல்லாம் எடுத்துக்கொண்டு, ஆற்றைக் கடந்து, கீலேயாத் மலையை நோக்கி ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('896', '1', '31', '22', '¶ யாக்கோபு ஓடிப்போனது மூன்றாம் நாளிலே லாபானுக்கு தெரிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('897', '1', '31', '23', 'அப்பொழுது அவன், தன் சகோதரர்களைக் கூட்டிக்கொண்டு, ஏழுநாட்கள் அவனைத் தொடர்ந்துபோய் பிரயாணம் செய்து, கீலேயாத் மலையிலே அவனைக் கண்டுபிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('898', '1', '31', '24', 'அன்று இரவு தேவன் சீரியா தேசத்தானாகிய லாபானுக்குக் கனவில் தோன்றி: “நீ யாக்கோபோடு நன்மையைத் தவிர தீமை ஒன்றும் பேசாதபடி எச்சரிக்கையாக இரு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('899', '1', '31', '25', 'லாபான் யாக்கோபினிடத்தில் வந்தான்; யாக்கோபு தன் கூடாரத்தை மலையிலே போட்டிருந்தான்; லாபானும் தன் சகோதரர்களோடுகூடக் கீலேயாத் மலையிலே கூடாரம் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('900', '1', '31', '26', 'அப்பொழுது லாபான் யாக்கோபை நோக்கி: “நீ திருட்டுத்தனமாகப் புறப்பட்டு, என் மகள்களை யுத்தத்தில் பிடித்த கைதிகளைப்போலக் கொண்டுவந்தது என்ன செயல்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('901', '1', '31', '27', 'நீ ஓடிப்போவதை எனக்குத் தெரிவிக்காமல், திருட்டுத்தனமாக என்னிடத்திலிருந்து வந்துவிட்டது என்ன? நான் உன்னை சந்தோஷமாக சங்கீதம், மேளதாளம், கின்னரமுழக்கத்துடனே அனுப்புவேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('902', '1', '31', '28', 'என் பிள்ளைகளையும் என் மகள்களையும் நான் முத்தம் செய்யவிடாமல் போனதென்ன? இந்தச் செயலை நீ அறிவில்லாமல் செய்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('903', '1', '31', '29', 'உங்களுக்குப் பொல்லாப்புச்செய்ய எனக்கு வல்லமை உண்டு; ஆகிலும், உங்கள் தகப்பனுடைய தேவன்: நீ யாக்கோபோடு நன்மையைத் தவிர தீமை ஒன்றும் பேசாதபடி எச்சரிக்கையாக இரு என்று நேற்று இரவில் என்னோடு சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('904', '1', '31', '30', 'இப்பொழுதும் உன் தகப்பனுடைய வீட்டின்மேலுள்ள ஏக்கத்தால் நீ புறப்பட்டுப்போகிறதானால் போகலாம், என் தெய்வங்களை ஏன் திருடிக்கொண்டு போகிறாய்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('905', '1', '31', '31', 'யாக்கோபு லாபானுக்கு மறுமொழியாக: “உம்முடைய மகள்களைப் பலாத்காரமாகப் பிடித்து வைத்துக்கொள்வீர் என்று நான் பயப்பட்டதாலே இப்படி வந்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('906', '1', '31', '32', 'ஆனாலும் யாரிடத்தில் உம்முடைய தெய்வங்களைக் கண்டுபிடிக்கிறீரோ, அவனை உயிரோடு விடவேண்டாம்; உம்முடைய பொருட்கள் ஏதாவது என்னிடத்தில் இருக்குமானால் நீர் அதை நம்முடைய சகோதரர்களுக்கு முன்பாகத் தேடிப்பார்த்து, அதை எடுத்துக்கொள்ளும்” என்றான். ராகேல் அவைகளைத் திருடிக்கொண்டு வந்தது யாக்கோபுக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('907', '1', '31', '33', 'அப்பொழுது லாபான் யாக்கோபின் கூடாரத்திலும், லேயாளின் கூடாரத்திலும், இரண்டு வேலைக்காரிகளின் கூடாரத்திலும் தேடிப் பார்த்தும் ஒன்றும் கண்டுபிடிக்கவில்லை; பின்பு, லேயாளின் கூடாரத்தைவிட்டு ராகேலின் கூடாரத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('908', '1', '31', '34', 'ராகேல் அந்தச் சிலைகளை எடுத்து, ஒட்டகச் சேணத்தின்கீழ் வைத்து, அதின்மேல் உட்கார்ந்திருந்தாள். லாபான், கூடாரம் முழுவதிலும் தேடிப்பார்த்தும், அவைகளைக் கண்டுபிடிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('909', '1', '31', '35', 'அவள் தன் தகப்பனை நோக்கி: “என் ஆண்டவனாகிய உமக்கு முன்பாக நான் எழுந்திருக்காததைக்குறித்துக் கோபப்பட வேண்டாம்; பெண்களுக்குரிய வழிபாடு எனக்கு உண்டாயிருக்கிறது” என்றாள்; அப்படியே அவன் அந்தச் சிலைகளைத் தேடியும் கண்டுபிடிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('910', '1', '31', '36', 'அப்பொழுது யாக்கோபுக்குக் கோபம் எழும்பி, லாபானோடு வாக்குவாதம்செய்து: “நீர் என்னை இவ்வளவு தீவிரமாகத் தொடர்ந்துவர நான் செய்த தவறு என்ன? நான் செய்த துரோகம் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('911', '1', '31', '37', 'என் தட்டுமுட்டுகளையெல்லாம் தேடிப்பார்த்தீரே; உம்முடைய வீட்டுத் தட்டுமுட்டுகளில் என்னத்தைக் கண்டுபிடித்தீர்? அதை என்னுடைய சகோதரர்களுக்கும் உம்முடைய சகோதரர்களுக்கும் முன்பாக இங்கே வையும்; அவர்கள் எனக்கும் உமக்கும் நியாயம் தீர்க்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('912', '1', '31', '38', 'இந்த இருபது வருடகாலமாக நான் உம்மிடத்தில் இருந்தேன்; உம்முடைய செம்மறியாடுகளும் வெள்ளாடுகளும் சினை அழியவில்லை; உம்முடைய மந்தையின் கடாக்களை நான் சாப்பிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('913', '1', '31', '39', 'காயப்பட்டதை நான் உம்மிடம் கொண்டுவராமல், அதற்காக நான் உத்திரவாதம்செய்தேன்; பகலில் திருடப்பட்டதையும், இரவில் திருடப்பட்டதையும் என் கையில் கேட்டு வாங்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('914', '1', '31', '40', 'பகலிலே வெயிலும் இரவிலே குளிரும் என்னைத் தாக்கியது; தூக்கம் என் கண்களுக்குத் தூரமாயிருந்தது; இந்த விதமாகப் பாடுபட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('915', '1', '31', '41', 'இந்த இருபது வருடகாலம் உம்முடைய வீட்டிலே இருந்தேன்; பதினான்கு வருடங்கள் உம்முடைய இரண்டு மகள்களுக்காகவும், ஆறு வருடங்கள் உம்முடைய மந்தைக்காகவும் உம்மிடத்தில் வேலைசெய்தேன்; பத்துமுறை என் சம்பளத்தை மாற்றினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('916', '1', '31', '42', 'என் பிதாவின் தேவனாகிய ஆபிரகாமின் தேவனும் ஈசாக்கின் பயபக்திக்குரியவரும் என்னோடு இல்லாவிட்டால், நீர் இப்பொழுது என்னை வெறுமையாக அனுப்பிவிட்டிருப்பீர்; தேவன் என் சிறுமையையும் என் கடின உழைப்பையும் பார்த்து, நேற்று இரவு உம்மைக் கடிந்துகொண்டார்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('917', '1', '31', '43', '¶ அப்பொழுது லாபான் யாக்கோபுக்குப் மறுமொழியாக: “இந்த மகள்கள் என் மகள்கள், இந்தப் பிள்ளைகள் என் பிள்ளைகள், இந்த மந்தை என் மந்தை; நீ காண்கிற அனைத்தும் என்னுடையவைகள்; என் மகள்களாகிய இவர்களையும், இவர்கள் பெற்ற பிள்ளைகளையும் இன்று நான் என்ன செய்யமுடியும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('918', '1', '31', '44', 'இப்பொழுதும் எனக்கும் உனக்கும் சாட்சியாயிருப்பதற்காக, நீயும் நானும் உடன்படிக்கை செய்துகொள்ளலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('919', '1', '31', '45', 'அப்பொழுது யாக்கோபு ஒரு கல்லை எடுத்து, அதைத் தூணாக நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('920', '1', '31', '46', 'பின்னும் யாக்கோபு தன் சகோதரர்களைப் பார்த்து, “கற்களைக் குவியலாகச் சேருங்கள்” என்றான்; அவர்கள் கற்களை எடுத்துக்கொண்டுவந்து, ஒரு குவியலாக்கி, அந்தக் குவியலின்மேல் உணவருந்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('921', '1', '31', '47', 'லாபான் அதற்கு ஜெகர்சகதூதா என்று பெயரிட்டான்; யாக்கோபு அதற்குக் கலயெத் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('922', '1', '31', '48', '“இந்தக் குவியல் இன்று எனக்கும் உனக்கும் சாட்சி என்று லாபான் சொன்னதால், அதின் பெயர் கலயெத் எனப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('923', '1', '31', '49', 'அல்லாமலும் அவன்: “நாம் ஒருவரை ஒருவர் விட்டுப்பிரிந்தபின், நீ என் மகள்களைத் துன்பப்படுத்தி, அவர்களையல்லாமல் வேறு பெண்களைத் திருமணம்செய்தால், யெகோவா எனக்கும் உனக்கும் நடுவில் நின்று கண்காணிப்பாராக;');
INSERT INTO `bible_verses_ta_irv` VALUES ('924', '1', '31', '50', 'நம்முடனே ஒருவரும் இல்லை; பார், தேவனே எனக்கும் உனக்கும் சாட்சி” என்று சொன்னதால், அது மிஸ்பா என்னும் பெயர்பெற்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('925', '1', '31', '51', 'மேலும் லாபான் யாக்கோபை நோக்கி: “இதோ, இந்தக் குவியலையும் எனக்கும் உனக்கும் நடுவில் நான் நிறுத்தின தூணையும் பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('926', '1', '31', '52', 'தீங்குசெய்ய நான் இந்தக் குவியலைக் கடந்து உன்னிடத்திற்கு வராமலிருக்கவும், நீ இந்தக் குவியலையும் இந்தத் தூணையும் கடந்து என்னிடத்திற்கு வராமலிருக்கவும் இந்தக் குவியலும் சாட்சி, இந்தத் தூணும் சாட்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('927', '1', '31', '53', 'ஆபிரகாமின் தேவனும் நாகோரின் தேவனும் அவர்கள் பிதாக்களின் தேவனுமாயிருக்கிறவர் நமக்கு நடுவில் நின்று நியாயந்தீர்ப்பாராக” என்றான். அப்பொழுது யாக்கோபு தன் தகப்பனாகிய ஈசாக்கின் பயபக்திக்குரியவர்மேல் ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('928', '1', '31', '54', 'பின்பு, யாக்கோபு மலையின்மேல் பலியிட்டு, ஆகாரம் சாப்பிடத் தன் சகோதரர்களை அழைத்தான்; அப்படியே அவர்கள் சாப்பிட்டு மலையிலே இரவில் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('929', '1', '31', '55', 'லாபான் அதிகாலையில் எழுந்திருந்து, தன் மகன்களையும் தன் மகள்களையும் முத்தம் செய்து, அவர்களை ஆசீர்வதித்தான். பின்பு லாபான் புறப்பட்டு, தன் இடத்திற்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('930', '1', '32', '1', '¶ யாக்கோபு பயணம் செய்யும்போது, தேவதூதர்கள் அவனை சந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('931', '1', '32', '2', 'யாக்கோபு அவர்களைக் கண்டபோது: “இது தேவனுடைய படை” என்று சொல்லி, அந்த இடத்திற்கு மகனாயீம் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('932', '1', '32', '3', '¶ பின்பு, யாக்கோபு ஏதோமின் எல்லையாகிய சேயீர் தேசத்திலிருக்கிற தன் சகோதரனாகிய ஏசாவினிடம் போவதற்காக ஆட்களை வரவழைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('933', '1', '32', '4', '“நீங்கள் என் ஆண்டவனாகிய ஏசாவினிடம் போய், நான் இதுவரை லாபானிடத்தில் தங்கியிருந்தேன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('934', '1', '32', '5', 'எனக்கு எருதுகளும், கழுதைகளும், ஆடுகளும், வேலைக்காரரும், வேலைக்காரிகளும் உண்டென்றும், உம்முடைய கண்களில் எனக்குத் தயவு கிடைக்கத்தக்கதாக ஆண்டவனாகிய உமக்கு இதை அறிவிக்கும்படி ஆட்களை அனுப்பினேன் என்றும் உம்முடைய தாசனாகிய யாக்கோபு சொல்லச்சொன்னான்” என்று சொல்லுவதற்குக் கட்டளைகொடுத்துத் தனக்கு முன்பாக அவர்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('935', '1', '32', '6', 'அந்த ஆட்கள் யாக்கோபினிடத்திற்குத் திரும்பிவந்து: “நாங்கள் உம்முடைய சகோதரனாகிய ஏசாவினிடத்திற்குப் போய்வந்தோம்; அவரும் நானூறு பேரோடு உம்மை எதிர்கொள்ள வருகிறார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('936', '1', '32', '7', 'அப்பொழுது யாக்கோபு மிகவும் பயந்து, கலக்கமடைந்து, தன்னிடத்திலிருந்த மக்களையும் ஆடுமாடுகளையும் ஒட்டகங்களையும் இரண்டு பகுதியாகப் பிரித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('937', '1', '32', '8', 'ஏசா ஒரு பகுதியைத் தாக்கி அதை அழித்தாலும், மற்றப் பகுதி தப்பித்துக்கொள்ள முடியும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('938', '1', '32', '9', 'பின்பு யாக்கோபு: “என் தகப்பனாகிய ஆபிரகாமின் தேவனும், என் தகப்பனாகிய ஈசாக்கின் தேவனுமாக இருக்கிறவரே: உன் தேசத்திற்கும் உன் இனத்தாரிடத்திற்கும் திரும்பிப்போ, உனக்கு நன்மை செய்வேன் என்று என்னுடன் சொல்லியிருக்கிற யெகோவாவே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('939', '1', '32', '10', 'அடியேனுக்கு தேவரீர் காண்பித்த எல்லா தயவுக்கும் எல்லா உண்மைக்கும் நான் எவ்வளவேனும் தகுதியுள்ளவன் அல்ல, நான் கோலும் கையுமாக இந்த யோர்தானைக் கடந்துபோனேன்; இப்பொழுது இவ்விரண்டு பரிவாரங்களையும் உடையவனானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('940', '1', '32', '11', 'என் சகோதரனாகிய ஏசாவின் கைக்கு என்னைத் தப்புவியும், அவன் வந்து என்னையும் பிள்ளைகளையும் தாய்மார்களையும் தாக்குவான் என்று அவனுக்கு நான் பயந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('941', '1', '32', '12', 'தேவரீரோ: நான் உனக்கு மெய்யாகவே நன்மைசெய்து, உன் சந்ததியை எண்ணிமுடியாத கடற்கரை மணலைப்போல மிகவும் பெருகச் செய்வேன் என்று சொன்னீரே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('942', '1', '32', '13', 'அன்று இரவு அவன் அங்கே தங்கி, தன்னிடம் உள்ளவைகளில் தன் சகோதரனாகிய ஏசாவுக்கு வெகுமதியாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('943', '1', '32', '14', 'இருநூறு வெள்ளாடுகளையும், இருபது வெள்ளாட்டுக் கடாக்களையும், இருநூறு செம்மறியாடுகளையும், இருபது ஆட்டுக்கடாக்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('944', '1', '32', '15', 'பால் கொடுக்கிற முப்பது ஒட்டகங்களையும், அவைகளின் குட்டிகளையும், நாற்பது பசுக்களையும், பத்துக் காளைகளையும், இருபது பெண் கழுதைகளையும், பத்துக் கழுதைக்குட்டிகளையும் பிரித்தெடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('945', '1', '32', '16', 'வேலைக்காரர்களிடம் ஒவ்வொரு மந்தையைத் தனித்தனியாக ஒப்படைத்து, நீங்கள் ஒவ்வொரு மந்தைக்கும் முன்னும் பின்னுமாக இடம்விட்டு எனக்கு முன்னாக ஓட்டிக்கொண்டுசெல்லுங்கள்” என்று தன் வேலைக்காரர்களுக்குச் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('946', '1', '32', '17', 'முதலில் போகிறவனை நோக்கி: “என் சகோதரனாகிய ஏசா உனக்கு எதிர்ப்பட்டு: நீ யாருடையவன்? எங்கே போகிறாய்? உனக்குமுன் போகிற மந்தை யாருடையது? என்று உன்னைக் கேட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('947', '1', '32', '18', 'நீ: இது உமது அடியானாகிய யாக்கோபுடையது; இது என் ஆண்டவனாகிய ஏசாவுக்கு அனுப்பப்படுகிற வெகுமதி; இதோ, அவனும் எங்களுக்குப் பின்னே வருகிறான் என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('948', '1', '32', '19', 'இரண்டாம் மூன்றாம் வேலைக்காரனையும், மந்தைகளின் பின்னாலே போகிற அனைவரையும் நோக்கி: நீங்களும் ஏசாவைக் காணும்போது, இந்தவிதமாகவே அவனிடம் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('949', '1', '32', '20', '“இதோ, உமது அடியானாகிய யாக்கோபு எங்களுக்குப் பின்னே வருகிறான் என்றும் சொல்லுங்கள் என்று கட்டளையிட்டான்; முன்னே வெகுமதியை அனுப்பி, அவனைச் சாந்தப்படுத்திவிட்டு, பின்பு அவனுடைய முகத்தைப் பார்ப்பேன், அப்பொழுது ஒருவேளை என்மீது தயவாயிருப்பான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('950', '1', '32', '21', '¶ அந்தப்படியே வெகுமதிகள் அவனுக்குமுன் போனது; அவனோ அன்று இரவில் முகாமிலே தங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('951', '1', '32', '22', 'இரவில் எழுந்திருந்து, தன்னுடைய இரண்டு மனைவிகளையும், இரண்டு மறுமனையாட்டிகளையும், பதினொரு மகன்களையும் கூட்டிக்கொண்டு, யாப்போக்கு என்ற ஆற்றை அதன் ஆழமில்லாத பகுதியில் கடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('952', '1', '32', '23', 'அவர்களையும், தனக்கு உண்டான அனைத்தையும் ஆற்றைக்கடக்க செய்து, அக்கரைப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('953', '1', '32', '24', 'யாக்கோபு தன்னைத் தனிமைப்படுத்திக்கொண்டான்; அப்பொழுது ஒரு மனிதன் பொழுது விடியும்வரை அவனுடன் போராடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('954', '1', '32', '25', 'அவனை மேற்கொள்ள முடியாததைக்கண்டு, அவனுடைய தொடைச்சந்தைத் தொட்டார்; அதனால் அவருடன் போராடும்போது யாக்கோபின் தொடைச்சந்து சுளுக்கிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('955', '1', '32', '26', 'அவர்: “என்னைப் போகவிடு, பொழுது விடிகிறது என்றார். அதற்கு அவன்: “நீர் என்னை ஆசீர்வதித்தாலொழிய உம்மைப் போகவிடமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('956', '1', '32', '27', 'அவர்: “உன் பெயர் என்ன” என்று கேட்டார்; “யாக்கோபு” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('957', '1', '32', '28', 'அப்பொழுது அவர்: “உன் பெயர் இனி யாக்கோபு எனப்படாமல் இஸ்ரவேல் எனப்படும்; தேவனோடும் மனிதர்களோடும் போராடி மேற்கொண்டாயே” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('958', '1', '32', '29', 'அப்பொழுது யாக்கோபு: “உம்முடைய நாமத்தை எனக்கு தெரிவிக்கவேண்டும் என்று கேட்டான்; அதற்கு அவர்: “நீ என் நாமத்தைக் கேட்பதென்ன” என்று சொல்லி, அங்கே அவனை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('959', '1', '32', '30', 'அப்பொழுது யாக்கோபு: “நான் தேவனை முகமுகமாகக் கண்டேன், உயிர் தப்பிப் பிழைத்தேன்” என்று சொல்லி, அந்த இடத்திற்குப் பெனியேல் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('960', '1', '32', '31', 'அவன் பெனியேலைக் கடந்துபோகும்போது, சூரியன் உதயமானது; அவனுடைய தொடை சுளுக்கியதாலே நொண்டி நொண்டி நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('961', '1', '32', '32', 'அவர் யாக்கோபுடைய தொடைச்சந்து நரம்பைத் தொட்டதால், இஸ்ரவேல் வம்சத்தார் இந்த நாள்வரைக்கும் தொடைச்சந்து நரம்பைச் சாப்பிடுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('962', '1', '33', '1', '¶ யாக்கோபு தன் கண்களை ஏறெடுத்து, இதோ, ஏசாவும் அவனோடுகூட நானூறு மனிதர்களும் வருகிறதைக் கண்டு, பிள்ளைகளை லேயாளிடத்திலும் ராகேலிடத்திலும் இரண்டு மறுமனையாட்டிகளிடத்திலும் தனிக்குழுக்களாகப் பிரித்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('963', '1', '33', '2', 'மறுமனையாட்டிகளையும் அவர்களுடைய பிள்ளைகளையும் முதலிலும், லேயாளையும் அவளுடைய பிள்ளைகளையும் மத்தியிலும், ராகேலையும் யோசேப்பையும் கடைசியிலும் நிறுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('964', '1', '33', '3', 'தான் அவர்களுக்கு முன்பாக நடந்து போய், ஏழுமுறை தரைவரைக்கும் குனிந்து வணங்கி, தன் சகோதரன் அருகில் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('965', '1', '33', '4', 'அப்பொழுது ஏசா எதிர்கொண்டு ஓடிவந்து, அவனைத் தழுவி, அவனுடைய கழுத்தைக் கட்டிக்கொண்டு முத்தம்செய்தான்; இருவரும் அழுதார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('966', '1', '33', '5', 'அவன் தன் கண்களை ஏறெடுத்து, பெண்களையும் பிள்ளைகளையும் கண்டு: “உன்னோடிருக்கிற இவர்கள் யார்?” என்றான். அதற்கு அவன்: “தேவன் உமது அடியானுக்கு அருளின பிள்ளைகள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('967', '1', '33', '6', 'அப்பொழுது மறுமனையாட்டிகளும் அவர்களுடைய பிள்ளைகளும் சேர்ந்துவந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('968', '1', '33', '7', 'லேயாளும் அவளுடைய பிள்ளைகளும் சேர்ந்துவந்து வணங்கினார்கள்; பின்பு யோசேப்பும் ராகேலும் சேர்ந்துவந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('969', '1', '33', '8', 'அப்பொழுது ஏசா: “எனக்கு எதிர்கொண்டுவந்த அந்த மந்தையெல்லாம் எதற்கு என்றான். அதற்கு யாக்கோபு: “என் ஆண்டவனுடைய கண்களில் எனக்கு தயவு கிடைப்பதற்காக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('970', '1', '33', '9', 'அதற்கு ஏசா: “என் சகோதரனே, எனக்குப் போதுமானது இருக்கிறது; உன்னுடையதை நீயே வைத்துக்கொள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('971', '1', '33', '10', 'அதற்கு யாக்கோபு: “அப்படி அல்ல, உம்முடைய கண்களில் எனக்குத் தயவு கிடைத்ததேயானால், என் வெகுமதியை ஏற்றுக்கொள்ளும்; நீர் என்மேல் பிரியமானீர், நான் உம்முடைய முகத்தைக் கண்டது தேவனுடைய முகத்தைக் கண்டதுபோல இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('972', '1', '33', '11', 'தேவன் எனக்கு அநுக்கிரகம் செய்திருக்கிறார்; வேண்டியதெல்லாம் எனக்கு உண்டு; ஆகையால் உமக்குக் கொண்டுவரப்பட்ட என் காணிக்கையை ஏற்றுக்கொள்ளும்” என்று சொல்லி, அவனை வருந்திக் கேட்டுக்கொண்டான்; அப்பொழுது அவன் அதை ஏற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('973', '1', '33', '12', 'பின்பு ஏசா: “நாம் புறப்பட்டுப்போவோம் வா, நான் உனக்கு முன்னே நடப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('974', '1', '33', '13', 'அதற்கு யாக்கோபு: “பிள்ளைகள் இளவயதுள்ளவர்கள் என்றும், பால்கொடுக்கும் ஆடுமாடுகள் என்னிடத்தில் இருக்கிறது என்றும் என் ஆண்டவனுக்குத் தெரியும்; அவைகளை ஒரு நாளாவது வேகமாக ஓட்டினால், மந்தையெல்லாம் இறந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('975', '1', '33', '14', 'என் ஆண்டவனாகிய நீர் உமது அடியானுக்கு முன்னே போம்; நான் சேயீருக்கு என் ஆண்டவனிடத்திற்கு வரும்வரைக்கும், எனக்குமுன் நடக்கிற மந்தைகளின் நடைக்கும் பிள்ளைகளின் நடைக்கும் ஏற்றபடி, மெதுவாக அவைகளை நடத்திக்கொண்டு வருகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('976', '1', '33', '15', 'அப்பொழுது ஏசா: “என்னிடத்திலிருக்கிற மனிதர்களில் சிலரை நான் உன்னிடத்தில் நிறுத்திவிட்டுப் போகட்டுமா என்றான். அதற்கு அவன்: “அது எதற்கு, என் ஆண்டவனுடைய கண்களில் எனக்கு தயவுகிடைத்தால் மாத்திரம் போதும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('977', '1', '33', '16', 'அன்றைத்தினம் ஏசா திரும்பித் தான் வந்த வழியே சேயீருக்குப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('978', '1', '33', '17', 'யாக்கோபு சுக்கோத்திற்குப் பயணம்செய்து, தனக்கு ஒரு வீடு கட்டி, தன் மிருகஜீவன்களுக்குக் கூடாரங்களைப் போட்டான்; அதனால் அந்த இடத்திற்கு சுக்கோத் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('979', '1', '33', '18', '¶ யாக்கோபு பதான் அராமிலிருந்து வந்தபின் கானான்தேசத்திலிருக்கிற சாலேம் என்னும் சீகேமுடைய பட்டணத்திற்கு அருகே சென்று கூடாரம்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('980', '1', '33', '19', 'தான் கூடாரம்போட்ட நிலத்தைச் சீகேமின் தகப்பனாகிய ஏமோரின் மகன்களிடம் 100 வெள்ளிக்காசுக்கு வாங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('981', '1', '33', '20', 'அங்கே ஒரு பலிபீடத்தைக் கட்டி, அதற்கு ஏல்எல்லோகே இஸ்ரவேல் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('982', '1', '34', '1', '¶ லேயாள் யாக்கோபுக்குப் பெற்ற மகளாகிய தீனாள், தேசத்துப் பெண்களைப் பார்க்கப் புறப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('983', '1', '34', '2', 'அவளை ஏவியனான ஏமோரின் மகனும் அந்த தேசத்தின் இளவரசனுமாகிய சீகேம் என்பவன் கண்டு, அவளைக் கொண்டுபோய், அவளோடு உறவுகொண்டு, அவளைத் தீட்டுப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('984', '1', '34', '3', 'அவனுடைய மனம், யாக்கோபின் மகளாகிய தீனாள்மேல் பற்றுதலாயிருந்தது; அவன் அந்தப் பெண்ணை நேசித்து, அவளுடைய மனதிற்கு இன்பமாகப் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('985', '1', '34', '4', 'சீகேம் தன் தகப்பனாகிய ஏமோரை நோக்கி: “இந்தப் பெண்ணை எனக்குத் திருமணம் செய்துவைக்கவேண்டும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('986', '1', '34', '5', 'தன் மகளாகிய தீனாளை அவன் தீட்டுப்படுத்தினதை யாக்கோபு கேள்விப்பட்டபோது, அவனுடைய மகன்கள் அவனுடைய மந்தையினிடத்தில் வயல்வெளியிலே இருந்தார்கள்; அவர்கள் வரும்வரைக்கும் யாக்கோபு பேசாமலிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('987', '1', '34', '6', 'அந்தநேரத்தில் சீகேமின் தகப்பனாகிய ஏமோர் புறப்பட்டு, யாக்கோபோடு பேசும்படி அவனிடத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('988', '1', '34', '7', 'யாக்கோபின் மகன்கள் இந்தச் செய்தியைக் கேட்டவுடனே, வயல்வெளியிலிருந்து வந்தார்கள். அவன் யாக்கோபின் மகளோடு உறவுகொண்டு, செய்யத்தகாத புத்திகெட்ட காரியத்தை இஸ்ரவேலில் செய்ததினாலே, அந்த மனிதர்கள் மனம்கொதித்து மிகவும் கோபங்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('989', '1', '34', '8', 'ஏமோர் அவர்களோடு பேசி: “என் மகனாகிய சீகேமின் மனது உங்கள் மகளின்மேல் பற்றுதலாயிருக்கிறது; அவளை அவனுக்கு மனைவியாகக் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('990', '1', '34', '9', 'நீங்கள் எங்களோடு சம்பந்தங்கலந்து, உங்கள் மகள்களை எங்களுக்குக் கொடுத்து, எங்கள் மகள்களை உங்களுக்குக் கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('991', '1', '34', '10', 'எங்களோடு குடியிருங்கள்; தேசம் உங்களுக்கு முன்பாக இருக்கிறது; இதில் குடியிருந்து, வியாபாரம்செய்து, பொருள் சம்பாதித்து, அதைக் கையாண்டுகொண்டிருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('992', '1', '34', '11', 'சீகேமும், அவளுடைய தகப்பனையும், சகோதரர்களையும் நோக்கி: “உங்களுடைய கண்களில் எனக்கு தயவு கிடைக்கவேண்டும்; நீங்கள் என்னிடத்தில் எதைக் கேட்டாலும் தருகிறேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('993', '1', '34', '12', 'பெண்ணுக்குக் கொடுக்கவேண்டியவைகளையும் வெகுமதிகளையும் நீங்கள் எவ்வளவு கேட்டாலும், உங்கள் சொற்படி தருகிறேன்; அந்தப் பெண்ணை மாத்திரம் எனக்கு மனைவியாகக் கொடுக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('994', '1', '34', '13', 'அப்பொழுது யாக்கோபின் மகன்கள் தங்கள் சகோதரியாகிய தீனாளை சீகேம் என்பவன் தீட்டுப்படுத்தினதால், அவனுக்கும் அவனுடைய தகப்பனாகிய ஏமோருக்கும் தந்திரமான மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('995', '1', '34', '14', '“விருத்தசேதனமில்லாத மனிதனுக்கு நாங்கள் எங்களுடைய சகோதரியைக் கொடுக்கமுடியாது; அது எங்களுக்கு அவமானமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('996', '1', '34', '15', 'நீங்களும், உங்களுக்குள்ளிருக்கும் ஆண்மக்கள் அனைவரும் விருத்தசேதனம் செய்யப்பட்டு எங்களைப்போல் ஆவீர்களானால், நாங்கள் சம்மதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('997', '1', '34', '16', 'உங்களுக்கு எங்கள் மகள்களைக் கொடுத்து, உங்கள் மகள்களை எங்களுக்குக் கொண்டு, உங்களோடு குடியிருந்து, ஒரே ஜனமாக இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('998', '1', '34', '17', 'விருத்தசேதனம் செய்துகொள்வதற்கு சம்மதிக்கவில்லை என்றால், நாங்கள் எங்களுடைய மகளை அழைத்துக்கொண்டு போய்விடுவோம்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('999', '1', '34', '18', 'அவர்களுடைய வார்த்தைகள் ஏமோருக்கும் ஏமோரின் மகனாகிய சீகேமுக்கும் நன்றாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1000', '1', '34', '19', 'அந்த வாலிபன் யாக்கோபுடைய மகளின்மேல் பிரியம் வைத்திருந்ததால், அந்தக் காரியத்தைச் செய்ய அவன் தாமதம்செய்யவில்லை. அவன் தன் தகப்பன் வீட்டார் அனைவருக்குள்ளும் மேன்மையுள்ளவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1001', '1', '34', '20', 'ஏமோரும் அவனுடைய மகன் சீகேமும் தங்கள் பட்டணத்து வாசலில் வந்து, தங்கள் பட்டணத்து மனிதர்களுடன் பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1002', '1', '34', '21', '“இந்த மனிதர் நம்முடன் சமாதானமாயிருக்கிறார்கள்; ஆகவே, அவர்கள் இந்தத் தேசத்தில் குடியிருந்து, இதிலே வியாபாரம் செய்யட்டும்; அவர்களும் குடியிருக்கிறதற்கு தேசம் விசாலமாக இருக்கிறது; அவர்களுடைய மகள்களை நமக்கு மனைவிகளாகக் கொண்டு, நம்முடைய மகள்களை அவர்களுக்குக் கொடுப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1003', '1', '34', '22', 'அந்த மனிதர் விருத்தசேதனம் செய்யப்பட்டவர்களாயிருக்கிறது போல, நம்மிலுள்ள ஆண்மக்கள் அனைவரும் விருத்தசேதனம் செய்யப்பட்டால், அவர்கள் ஏகஜனமாக நம்மோடு குடியிருக்கச் சம்மதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1004', '1', '34', '23', 'அவர்களுடைய ஆடுமாடுகள், சொத்துக்கள், மிருகஜீவன்கள் எல்லாம் நம்மைச் சேருமல்லவா? அவர்களுக்குச் சம்மதிப்போமானால், அவர்கள் நம்முடனே குடியிருப்பார்கள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1005', '1', '34', '24', 'அப்பொழுது ஏமோரின் பட்டணத்து வாசலில் புறப்பட்டுவரும் அனைவரும் அவனுடைய சொல்லையும், அவனுடைய மகனாகிய சீகேமின் சொல்லையும் கேட்டு, அவனுடைய பட்டணத்து வாசலில் புறப்பட்டுவரும் ஆண்மக்கள் அனைவரும் விருத்தசேதனம் செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1006', '1', '34', '25', 'மூன்றாம் நாளில் அவர்களுக்கு வலி அதிகமானபோது, யாக்கோபின் மகன்களும் தீனாளின் சகோதரர்களுமான சிமியோன் லேவி என்னும் இவ்விரண்டுபேரும் தன்தன் பட்டயத்தை எடுத்துக்கொண்டு, துணிகரமாகப் பட்டணத்தின்மேல் பாய்ந்து, ஆண்மக்கள் அனைவரையும் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1007', '1', '34', '26', 'ஏமோரையும், அவனுடைய மகன் சீகேமையும் பட்டயத்தால் கொன்று, சீகேமின் வீட்டிலிருந்த தீனாளை அழைத்துக்கொண்டு போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1008', '1', '34', '27', 'மேலும், யாக்கோபின் மற்ற மகன்கள் வெட்டப்பட்டவர்களிடத்தில் வந்து, தங்கள் சகோதரியை அவர்கள் தீட்டுப்படுத்தினதற்காகப் பட்டணத்தைக் கொள்ளையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1009', '1', '34', '28', 'அவர்களுடைய ஆடுமாடுகளையும், கழுதைகளையும், பட்டணத்திலும் வயல்வெளியிலும் இருந்தவைகள் அனைத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1010', '1', '34', '29', 'அவர்களுடைய எல்லாத் தட்டுமுட்டுகளையும் எடுத்துக்கொண்டு, அவர்களுடைய எல்லாக் குழந்தைகளையும் பெண்களையும் சிறைபிடித்து, வீட்டிலிருந்த எல்லாவற்றையும் கொள்ளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1011', '1', '34', '30', 'அப்பொழுது யாக்கோபு சிமியோனையும் லேவியையும் பார்த்து: “இந்த தேசத்தில் குடியிருக்கிற கானானியரிடத்திலும் பெரிசியரிடத்திலும் என் வாசனையை நீங்கள் கெடுத்ததினாலே என்னைக் கலங்கச்செய்தீர்கள்; நான் கொஞ்ச ஜனமுள்ளவன்; அவர்கள் எனக்கு விரோதமாக ஒன்றுசேர்ந்து, நானும் என் குடும்பமும் அழியும்படி என்னை வெட்டிப்போடுவார்களே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1012', '1', '34', '31', 'அதற்கு அவர்கள்: “எங்கள் சகோதரியை அவர்கள் ஒரு வேசியைப்போல நடத்தலாமோ” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1013', '1', '35', '1', '¶ தேவன் யாக்கோபை நோக்கி: “நீ எழுந்து பெத்தேலுக்குப் போய், அங்கே குடியிருந்து, நீ உன் சகோதரனாகிய ஏசாவின் முகத்திற்கு விலகி ஓடிப்போகிறபோது, உனக்குக் காட்சியளித்த தேவனுக்கு அங்கே ஒரு பலிபீடத்தை உண்டாக்கு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1014', '1', '35', '2', 'அப்பொழுது யாக்கோபு தன் வீட்டாரையும் அவனுடன் இருந்த மற்ற அனைவரையும் நோக்கி: “உங்களிடத்தில் இருக்கிற அந்நிய தெய்வங்களை விலக்கிப்போட்டு, உங்களைச் சுத்தம்செய்துகொண்டு, உங்கள் ஆடைகளை மாற்றுங்கள்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1015', '1', '35', '3', 'நாம் எழுந்து பெத்தேலுக்குப் போவோம் வாருங்கள்; எனக்கு ஆபத்து நேரிட்ட நாளில் என் விண்ணப்பத்திற்கு பதில் கொடுத்து, நான் நடந்த வழியிலே என்னுடன் இருந்த தேவனுக்கு அங்கே ஒரு பலிபீடத்தை உண்டாக்குவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1016', '1', '35', '4', 'அப்பொழுது அவர்கள் தங்கள் கையில் இருந்த எல்லா அந்நிய தெய்வங்களையும், தங்கள் காதணிகளையும் யாக்கோபிடத்தில் கொடுத்தார்கள்; யாக்கோபு அவைகளை சீகேம் ஊர் அருகே இருந்த ஒரு கர்வாலி மரத்தின்கீழே புதைத்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1017', '1', '35', '5', 'பின்பு பயணம் புறப்பட்டார்கள்; அவர்களைச் சுற்றிலும் இருந்த பட்டணத்தார்களுக்கு தேவனாலே பயங்கரம் உண்டானதால், அவர்கள் யாக்கோபின் மகன்களைப் பின்தொடரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1018', '1', '35', '6', 'யாக்கோபும் அவனுடன் இருந்த எல்லா மக்களும் கானான் தேசத்திலுள்ள பெத்தேல் என்னும் லூஸுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1019', '1', '35', '7', 'அங்கே அவன் ஒரு பலிபீடத்தைக்கட்டி, தன் சகோதரனுடைய முகத்திற்குத் தப்பி ஓடிப்போனபோது, அங்கே தனக்கு தேவன் காட்சியளித்ததால், அந்த இடத்திற்கு ஏல்பெத்தேல் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1020', '1', '35', '8', 'ரெபெக்காளின் தாதியாகிய தெபொராள் இறந்து, பெத்தேலுக்குச் சமீபமாயிருந்த ஒரு கர்வாலி மரத்தின்கீழ் அடக்கம் செய்யப்பட்டாள்; அதற்கு அல்லோன்பாகூத் என்னும் பெயர் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1021', '1', '35', '9', '¶ யாக்கோபு பதான் அராமிலிருந்து வந்தபின்பு தேவன் அவனுக்கு மறுபடியும் காட்சியளித்து, அவனை ஆசீர்வதித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1022', '1', '35', '10', '“இப்பொழுது உன் பெயர் யாக்கோபு, இனி உன் பெயர் யாக்கோபு எனப்படாமல், இஸ்ரவேல் என்று உனக்குப் பெயராகும் என்று சொல்லி, அவனுக்கு இஸ்ரவேல்” என்று பெயரிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1023', '1', '35', '11', 'பின்னும் தேவன் அவனை நோக்கி: “நான் சர்வவல்லமையுள்ள தேவன், நீ பலுகிப் பெருகுவாயாக; ஒரு தேசமும் பற்பல தேசங்களின் மக்களும் உன்னிலிருந்து உண்டாகும்; ராஜாக்களும் உன் சந்ததியில் பிறப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1024', '1', '35', '12', 'நான் ஆபிரகாமுக்கும் ஈசாக்குக்கும் கொடுத்த தேசத்தை உனக்குக் கொடுப்பேன்; உனக்குப்பின் உன் சந்ததிக்கும் இந்த தேசத்தைக் கொடுப்பேன்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1025', '1', '35', '13', 'தேவன் அவனோடு பேசின இடத்திலிருந்து அவனைவிட்டு எழுந்தருளிப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1026', '1', '35', '14', 'அப்பொழுது யாக்கோபு தன்னோடு அவர் பேசின இடத்திலே ஒரு கல்தூணை நிறுத்தி, அதின்மேல் பானபலியை ஊற்றி, எண்ணையையும் ஊற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1027', '1', '35', '15', 'தேவன் தன்னோடு பேசின அந்த இடத்திற்கு யாக்கோபு பெத்தேல் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1028', '1', '35', '16', '¶ பின்பு, பெத்தேலை விட்டுப் பயணம் புறப்பட்டார்கள். எப்பிராத்தாவுக்கு வர இன்னும் கொஞ்சம் தூரமிருக்கும்போது, ராகேல் பிள்ளைபெற்றாள்; பிரசவத்தில் அவளுக்குக் கடும்வேதனை உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1029', '1', '35', '17', 'அப்போது மருத்துவச்சி அவளைப் பார்த்து: “பயப்படாதே, இந்த முறையும் மகனைப் பெறுவாய்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1030', '1', '35', '18', 'மரணகாலத்தில் அவளுடைய உயிர் பிரியும்போது, அவள் அவனுக்கு பெனொனி என்று பெயரிட்டாள்; அவனுடைய தகப்பனோ, அவனுக்கு பென்யமீன் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1031', '1', '35', '19', 'ராகேல் இறந்து, பெத்லகேம் என்னும் எப்பிராத்தா ஊருக்குப் போகிற வழியிலே அடக்கம் செய்யப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1032', '1', '35', '20', 'அவளுடைய கல்லறையின்மேல் யாக்கோபு ஒரு தூணை நிறுத்தினான்; அதுவே இந்த நாள்வரைக்கும் இருக்கிற ராகேலுடைய கல்லறையின் தூண்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1033', '1', '35', '21', 'இஸ்ரவேல் பயணம்செய்து, ஏதேர் என்கிற கோபுரத்திற்கு அப்புறத்தில் கூடாரம் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1034', '1', '35', '22', 'இஸ்ரவேல் அந்தத் தேசத்தில் தங்கிக் குடியிருக்கும்போது, ரூபன் போய், தன் தகப்பனுடைய மறுமனையாட்டியாகிய பில்காளோடு உறவுகொண்டான்; அதை இஸ்ரவேல் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1035', '1', '35', '23', 'யாக்கோபின் மகன்கள் பன்னிரண்டுபேர். யாக்கோபின் மூத்தமகனாகிய ரூபன், சிமியோன், லேவி, யூதா, இசக்கார், செபுலோன் என்பவர்கள் லேயாள் பெற்ற மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1036', '1', '35', '24', 'யோசேப்பு, பென்யமீன் என்பவர்கள் ராகேல் பெற்ற மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1037', '1', '35', '25', 'தாண், நப்தலி என்பவர்கள் ராகேலுடைய பணிவிடைக்காரியாகிய பில்காள் பெற்ற மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1038', '1', '35', '26', 'காத், ஆசேர் என்பவர்கள் லேயாளின் பணிவிடைக்காரியாகிய சில்பாள் பெற்ற மகன்கள்; இவர்களே யாக்கோபுக்குப் பதான் அராமிலே பிறந்த மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1039', '1', '35', '27', '¶ பின்பு, யாக்கோபு அர்பாவின் ஊராகிய மம்ரேக்கு தன் தகப்பனாகிய ஈசாக்கினிடத்தில் வந்தான்; அது ஆபிரகாமும் ஈசாக்கும் தங்கியிருந்த எபிரோன் என்னும் ஊர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1040', '1', '35', '28', 'ஈசாக்கு வயது முதிர்ந்தவனும் பூரண ஆயுசுமுள்ளவனாகி, 180 வருடங்கள் உயிரோடிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1041', '1', '35', '29', 'உயிர்பிரிந்து இறந்து, தன் ஜனத்தாரோடு சேர்க்கப்பட்டான். அவனுடைய மகன்களாகிய ஏசாவும் யாக்கோபும் அவனை அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1042', '1', '36', '1', '¶ ஏதோமியரின் தகப்பனாகிய ஏசாவின் வம்சவரலாறு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1043', '1', '36', '2', 'ஏசா கானான் தேசத்துப் பெண்களில் ஏத்தியனான ஏலோனின் மகளாகிய ஆதாளையும், ஏவியனாகிய சிபியோனின் மகளும் ஆனாகின் மகளுமாகிய அகோலிபாமாளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1044', '1', '36', '3', 'இஸ்மவேலின் மகளும் நெபாயோத்தின் சகோதரியுமாகிய பஸ்மாத்தையும் திருமணம் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1045', '1', '36', '4', 'ஆதாள் ஏசாவுக்கு எலிப்பாசைப் பெற்றெடுத்தாள்; பஸ்மாத்து ரெகுவேலைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1046', '1', '36', '5', 'அகோலிபாமாள் எயூஷையும், யாலாமையும், கோராகையும் பெற்றெடுத்தாள்; இவர்களே ஏசாவுக்குக் கானான் தேசத்திலே பிறந்த மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1047', '1', '36', '6', 'ஏசா தன்னுடைய மனைவிகளையும், மகன்களையும், மகள்களையும், வீட்டிலுள்ள அனைவரையும், ஆடுமாடுகளையும், மற்ற உயிரினங்கள் அனைத்தையும், தான் கானான் தேசத்திலே சம்பாதித்த சொத்து முழுவதையும் சேர்த்துக்கொண்டு, தன் சகோதரனாகிய யாக்கோபைவிட்டுப் பிரிந்து வேறு தேசத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1048', '1', '36', '7', 'அவர்களுடைய சம்பத்து அதிகமாக இருந்ததால் அவர்கள் ஒன்றாக இணைந்து குடியிருக்க முடியாமற்போனது; அவர்களுடைய மந்தைகளின் காரணமாக அவர்கள் தங்கியிருந்த பூமி அவர்களைத் தாங்க முடியாததாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1049', '1', '36', '8', 'ஆதலால் ஏசா சேயீர்மலையில் குடியேறினான்; ஏசாவுக்கு ஏதோம் என்றும் பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1050', '1', '36', '9', 'சேயீர்மலையில் இருக்கிற ஏதோமியர்களுடைய தகப்பனாகிய ஏசாவின் சந்ததிகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1051', '1', '36', '10', 'ஏசாவின் மகன்களுடைய பெயர்களாவன: ஏசாவின் மனைவியாகிய ஆதாளுடைய மகனுக்கு எலிப்பாஸ் என்று பெயர்; ஏசாவின் மனைவியாகிய பஸ்மாத்துடைய மகனுக்கு ரெகுவேல் என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1052', '1', '36', '11', 'எலிப்பாசின் மகன்கள் தேமான், ஓமார், செப்போ, கத்தாம், கேனாஸ் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1053', '1', '36', '12', 'திம்னாள் ஏசாவின் மகனாகிய எலிப்பாசுக்கு மறுமனையாட்டியாயிருந்து, எலீப்பாசுக்கு அமலேக்கைப் பெற்றெடுத்தாள்; இவர்களே ஏசாவின் மனைவியாகிய ஆதாளுடைய மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1054', '1', '36', '13', 'ரெகுவேலுடைய மகன்கள், நகாத், செராகு, சம்மா, மீசா என்பவர்கள்; இவர்களே ஏசாவின் மனைவியாகிய பஸ்மாத்தின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1055', '1', '36', '14', 'சிபியோனின் மகளும் ஆனாகின் மகளுமான அகோலிபாமாள் என்கிற ஏசாவின் மனைவி எயூஷ், யாலாம், கோராகு என்னும் மகன்களையும் ஏசாவுக்குப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1056', '1', '36', '15', 'ஏசாவின் மகன்களில் தோன்றிய பிரபுக்களாவன: ஏசாவுக்கு மூத்த மகனாகிய எலிப்பாசுடைய மகன்களில் தேமான் பிரபு, ஓமார் பிரபு, செப்போ பிரபு, கேனாஸ் பிரபு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1057', '1', '36', '16', 'கோராகு பிரபு, கத்தாம் பிரபு, அமலேக்கு பிரபு என்பவர்கள்; இவர்கள் ஏதோம் தேசத்தில் எலிப்பாசின் சந்ததியும் ஆதாளின் மகன்களுமாயிருந்த பிரபுக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1058', '1', '36', '17', 'ஏசாவின் மகனாகிய ரெகுவேலின் மகன்களில் நகாத் பிரபு, செராகு பிரபு, சம்மா பிரபு, மீசா பிரபு என்பவர்கள்; இவர்கள் ஏதோம் தேசத்தில் ரெகுவேலின் சந்ததியும் ஏசாவின் மனைவியாகிய பஸ்மாத்தின் மகன்களுமாயிருந்த பிரபுக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1059', '1', '36', '18', 'ஏசாவின் மனைவியாகிய அகோலிபாமாளின் மகன்கள் எயூஷ் பிரபு, யாலாம் பிரபு, கோராகு பிரபு என்பவர்கள்; இவர்கள் ஆனாகின் மகளும் ஏசாவுடைய மனைவியுமாகிய அகோலிபாமாளின் சந்ததியாயிருந்த பிரபுக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1060', '1', '36', '19', 'இவர்களே ஏதோம் என்னும் ஏசாவின் சந்ததி; இவர்களே அவர்களிலிருந்த பிரபுக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1061', '1', '36', '20', '¶ அந்த தேசத்தின் குடிகளாகிய ஓரியனான சேயீரின் மகன்கள் லோத்தான், சோபால், சிபியோன், ஆனாகு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1062', '1', '36', '21', 'திஷோன், ஏத்சேர், திஷான் என்பவர்கள்; இவர்களே ஏதோம் தேசத்தில் சேயீரின் மகன்களுமாகிய ஓரியர்களுடைய சந்ததியாயிருந்த பிரபுக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1063', '1', '36', '22', 'லோத்தானுடைய மகன்கள் ஓரி, ஏமாம் என்பவர்கள்; லோத்தானின் சகோதரி திம்னாள் என்பவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1064', '1', '36', '23', 'சோபாலின் மகன்கள் அல்வான், மானகாத், ஏபால், செப்போ, ஓனாம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1065', '1', '36', '24', 'சிபியோனின் மகன்கள் அயா, ஆனாகு என்பவர்கள்; வனாந்திரத்திலே தன் தகப்பனாகிய சீபெயோனின் கழுதைகளை மேய்க்கும்போது, சூடான தண்ணிரைக் கண்டுபிடித்த ஆனாகு இவன்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1066', '1', '36', '25', 'ஆனாகின் பிள்ளைகள் திஷோன், அகோலிபாமாள் என்பவர்கள்; இந்த அகோலிபாமாள் ஆனாகின் மகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1067', '1', '36', '26', 'திஷோனுடைய மகன்கள் எம்தான், எஸ்பான், இத்தரான், கெரான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1068', '1', '36', '27', 'ஏத்சேருடைய மகன்கள் பில்கான், சகவான், அக்கான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1069', '1', '36', '28', 'திஷானுடைய மகன்கள் ஊத்ஸ், அரான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1070', '1', '36', '29', 'ஓரியரின் சந்ததியில் தோன்றிய பிரபுக்கள் லோத்தான் பிரபு, சோபால் பிரபு, சிபியோன் பிரபு, ஆனாகு பிரபு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1071', '1', '36', '30', 'திஷோன் பிரபு, ஏத்சேர் பிரபு, திஷான் பிரபு என்பவர்கள்; இவர்களே சேயீர் தேசத்திலே தங்கள் தங்கள் இடங்களில் இருந்த ஓரியர் சந்ததியான பிரபுக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1072', '1', '36', '31', '¶ இஸ்ரவேல் வம்சத்தார்மேல் ராஜாக்கள் அரசாளுகிறதற்கு முன்னே, ஏதோம் தேசத்திலே ஆண்ட ராஜாக்களாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1073', '1', '36', '32', 'பேயோருடைய மகனாகிய பேலா ஏதோமிலே ஆட்சிசெய்தான்; அவனுடைய பட்டணத்திற்குத் தின்காபா என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1074', '1', '36', '33', 'பேலா இறந்தபின், போஸ்றா பட்டணத்தானாகிய சேராகுடைய மகனாகிய யோபாப் அவனுடைய பட்டத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1075', '1', '36', '34', 'யோபாப் இறந்தபின், தேமானிய தேசத்தானாகிய ஊஷாம் அவனுடைய பட்டத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1076', '1', '36', '35', 'ஊஷாம் இறந்தபின், மோவாபின் நாட்டிலே மீதியானியர்களை முறியடித்த பேதாதின் மகனாகிய ஆதாத் அவனுடைய பட்டத்திற்கு வந்தான்; அவனுடைய பட்டணத்திற்கு ஆவீத் என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1077', '1', '36', '36', 'ஆதாத் இறந்தபின், மஸ்ரேக்கா ஊரானாகிய சம்லா அவனுடைய பட்டத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1078', '1', '36', '37', 'சம்லா இறந்தபின், அங்கே இருக்கிற நதிக்குச் சமீபமான ரெகொபோத் என்னும் ஊரானாகிய சவுல் அவனுடைய பட்டத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1079', '1', '36', '38', 'சவுல் இறந்தபின், அக்போருடைய மகனாகிய பாகால்கானான் அவனுடைய பட்டத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1080', '1', '36', '39', 'அக்போருடைய மகனாகிய பாகால்கானான் இறந்தபின், ஆதார் அவனுடைய பட்டத்திற்கு வந்தான். அவனுடைய பட்டணத்திற்குப் பாகு என்று பெயர்; அவனுடைய மனைவியின் பெயர் மெகேதபேல்; அவள் மத்ரேத்துடைய மகளும் மேசகாவின் மகளுமாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1081', '1', '36', '40', 'தங்கள் பற்பல வம்சங்களின்படியேயும், குடியிருப்புகளின்படியேயும், பெயர்களின்படியேயும் ஏசாவின் சந்ததியில் தோன்றிய பிரபுக்களுடைய பெயர்களாவன: திம்னா பிரபு, அல்வா பிரபு, எதேத் பிரபு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1082', '1', '36', '41', 'அகோலிபாமா பிரபு, ஏலா பிரபு, பினோன் பிரபு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1083', '1', '36', '42', 'கேனாஸ் பிரபு, தேமான் பிரபு, மிப்சார் பிரபு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1084', '1', '36', '43', 'மக்தியேல் பிரபு, ஈராம் பிரபு; இவர்களே தங்கள் சொந்தமான தேசத்திலே பற்பல இடங்களில் குடியிருந்த ஏதோம் சந்ததிப் பிரபுக்கள்; இந்த ஏதோமியருக்குத் தகப்பன் ஏசா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1085', '1', '37', '1', '¶ யாக்கோபு தன் தகப்பன் தங்கியிருந்த கானான் தேசத்திலே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1086', '1', '37', '2', 'யாக்கோபுடைய சந்ததியின் வரலாறு: யோசேப்பு பதினேழு வயதிலே தன் சகோதரர்களுடனே ஆடுகளை மேய்த்துக்கொண்டிருந்தான்; அந்த இளைஞன் பில்காள் சில்பாள் என்னும் தன் தகப்பனுடைய மறுமனையாட்டிகளின் மகன்களோடு இருந்து, அவர்களுடைய துன்மார்க்கத்தைத் தன் தகப்பனுக்குச் சொல்லிவருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1087', '1', '37', '3', 'இஸ்ரவேலின் முதிர்வயதிலே யோசேப்பு தனக்குப் பிறந்ததினால், இஸ்ரவேல் தன் மகன்கள் எல்லோரையும்விட அவனை அதிகமாக நேசித்து, அவனுக்குப் பலவர்ண அங்கியைச் செய்வித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1088', '1', '37', '4', 'அவனுடைய சகோதரர்கள் எல்லோரையும்விட அவனைத் தங்கள் தகப்பன் அதிகமாக நேசிக்கிறதை அவனுடைய சகோதரர்கள் கண்டபோது, அவனோடு ஆதரவாகப் பேசாமல் அவனைப் பகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1089', '1', '37', '5', 'யோசேப்பு ஒரு கனவு கண்டு, அதைத் தன் சகோதரர்களுக்குத் தெரிவித்தான்; அதனால் அவனை இன்னும் அதிகமாகப் பகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1090', '1', '37', '6', 'அவன் அவர்களை நோக்கி: “நான் கண்ட கனவைக் கேளுங்கள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1091', '1', '37', '7', 'நாம் வயலில் அறுத்த அரிகளைக் கட்டிக்கொண்டிருந்தோம்; அப்பொழுது என்னுடைய அரிக்கட்டு நிமிர்ந்திருந்தது; உங்களுடைய அரிக்கட்டுகள் என் அரிக்கட்டைச் சுற்றி வணங்கி நின்றது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1092', '1', '37', '8', 'அப்பொழுது அவனுடைய சகோதரர்கள் அவனைப் பார்த்து: “நீ எங்கள்மேல் ஆளுகை செய்வாயோ? நீ எங்களை ஆளப்போகிறாயோ”? என்று சொல்லி, அவனை அவனுடைய கனவுகளினாலும், அவனுடைய வார்த்தைகளினாலும் இன்னும் அதிகமாகப் பகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1093', '1', '37', '9', 'அவன் வேறொரு கனவு கண்டு, தன் சகோதரர்களை நோக்கி: “நான் இன்னும் ஒரு கனவைக் கண்டேன்; சூரியனும் சந்திரனும் பதினொரு நட்சத்திரங்களும் என்னை வணங்கினது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1094', '1', '37', '10', 'இதை அவன் தன்னுடைய தகப்பனுக்கும், சகோதரர்களுக்கும் சொன்னபோது, அவனுடைய தகப்பன் அவனைப் பார்த்து: “நீ கண்ட இந்தக் கனவு என்ன? நானும் உன்னுடைய தாயாரும், சகோதரர்களும் தரைவரைக்கும் குனிந்து உன்னை வணங்கவருவோமோ” என்று அவனைக் கடிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1095', '1', '37', '11', 'அவனுடைய சகோதரர்கள் அவன்மேல் பொறாமைகொண்டார்கள்; அவனுடைய தகப்பனோ அவன் சொன்னதை மனதிலே வைத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1096', '1', '37', '12', '¶ பின்பு, அவனுடைய சகோதரர்கள் சீகேமிலே தங்கள் தகப்பனுடைய ஆடுகளை மேய்க்கப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1097', '1', '37', '13', 'அப்பொழுது இஸ்ரவேல் யோசேப்பை நோக்கி: “உன் சகோதரர்கள் சீகேமிலே ஆடுகளை மேய்க்கிறார்கள் அல்லவா? உன்னை அவர்களிடத்திற்கு அனுப்பப் போகிறேன், வா” என்றான். அவன்: “இதோ, போகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1098', '1', '37', '14', 'அப்பொழுது அவன்: “நீ போய், உன் சகோதரர்கள் எப்படி இருக்கிறார்கள் என்றும், ஆடுகள் எப்படி இருக்கிறது என்றும் பார்த்து, எனக்கு மறுசெய்தி கொண்டுவா என்று அவனுக்குச் சொல்லி, எபிரோன் பள்ளத்தாக்கிலே இருந்து அவனை அனுப்பினான்; அந்தப்படியே அவன் சீகேமுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1099', '1', '37', '15', 'அப்பொழுது ஒரு மனிதன் அவன் வெளியிலே அலைந்து திரிவதைக் கண்டு, “என்ன தேடுகிறாய்”? என்று அவனைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1100', '1', '37', '16', 'அதற்கு அவன்: “என் சகோதரர்களைத் தேடுகிறேன், அவர்கள் எங்கே ஆடு மேய்க்கிறார்கள், சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1101', '1', '37', '17', 'அந்த மனிதன்: “அவர்கள் இந்த இடத்திலிருந்து போய்விட்டார்கள், தோத்தானுக்குப் போவோம் என்று அவர்கள் சொல்வதைக்கேட்டேன்” என்றான்; அப்பொழுது யோசேப்பு தன் சகோதரர்களைத் தொடர்ந்துபோய், அவர்களைத் தோத்தானிலே கண்டுபிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1102', '1', '37', '18', 'அவன் தூரத்தில் வருவதை அவர்கள் கண்டு, அவன் தங்களுக்கு அருகில் வருவதற்குமுன்னே, அவனைக் கொலைசெய்யும்படி சதியோசனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1103', '1', '37', '19', 'ஒருவரை ஒருவர் நோக்கி: “இதோ, கனவுகாண்கிறவன் வருகிறான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1104', '1', '37', '20', 'நாம் அவனைக் கொன்று, இந்தக் குழிகள் ஒன்றிலே அவனைப் போட்டு, ஒரு கொடியமிருகம் அவனைக் கொன்றது என்று சொல்லுவோம் வாருங்கள்; அவனுடைய கனவுகள் எப்படி நிறைவேறுமென்று பார்ப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1105', '1', '37', '21', 'ரூபன் அதைக்கேட்டு, அவனை அவர்களுடைய கைக்குத் தப்புவித்து, அவனை அவனுடைய தகப்பனிடத்திற்குத் திரும்பவும் கொண்டுபோக மனதுள்ளவனாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1106', '1', '37', '22', 'அவர்களை நோக்கி: “அவனைக் கொல்லவேண்டாம், நீங்கள் இரத்தம் சிந்தக்கூடாது; நீங்கள் அவன்மேல் கைகளை வைக்காமல், அவனை வனாந்திரத்திலுள்ள இந்தக் குழியிலே போட்டுவிடுங்கள்” என்று சொல்லி, இந்த விதமாக ரூபன் அவனை அவர்களிடமிருந்து தப்புவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1107', '1', '37', '23', 'யோசேப்பு தன் சகோதரர்களிடத்தில் சேர்ந்தபோது யோசேப்பு அணிந்துகொண்டிருந்த பலவர்ண அங்கியை அவர்கள் கழற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1108', '1', '37', '24', 'அவனைத் தூக்கி, அந்தக் குழியிலே போட்டார்கள்; அது தண்ணீரில்லாத வெறுங்குழியாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1109', '1', '37', '25', 'பின்பு, அவர்கள் சாப்பிடுவதற்காக உட்கார்ந்தார்கள்; அவர்கள் தங்கள் கண்களை ஏறெடுக்கும்போது, இதோ, கீலேயாத்திலிருந்து வருகிற இஸ்மவேலருடைய கூட்டத்தைக் கண்டார்கள்; அவர்கள் எகிப்திற்குக் கொண்டுபோகும்படி கந்தவர்க்கங்களையும் பிசின்தைலத்தையும் வெள்ளைப்போளத்தையும் ஒட்டகங்கள்மேல் ஏற்றிக்கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1110', '1', '37', '26', 'அப்பொழுது யூதா தன் சகோதரர்களை நோக்கி: “நாம் நம்முடைய சகோதரனைக் கொன்று, அவனுடைய இரத்தத்தை மறைப்பதினால் லாபம் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1111', '1', '37', '27', 'அவனை இந்த இஸ்மவேலருக்கு விற்றுப்போடுவோம் வாருங்கள்; நமது கை அவன்மேல் படாமலிருப்பதாக; அவன் நம்முடைய சகோதரனும் நம்முடைய சரீரமாக இருக்கிறானே” என்றான். அவனுடைய சகோதரர்கள் அவன் சொல்லுக்கு சம்மதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1112', '1', '37', '28', 'அந்த வியாபாரிகளான மீதியானியர் கடந்துபோகிறபோது, அவர்கள் யோசேப்பை அந்தக் குழியிலிருந்து தூக்கியெடுத்து, அவனை இஸ்மவேலர் கையில் இருபது வெள்ளிக்காசுக்கு விற்றுப்போட்டார்கள். அவர்கள் யோசேப்பை எகிப்திற்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1113', '1', '37', '29', 'பின்பு, ரூபன் அந்தக் குழியினிடத்திற்குத் திரும்பிப்போனபோது, யோசேப்பு குழியில் இல்லையென்று கண்டு, தன் ஆடைகளைக் கிழித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1114', '1', '37', '30', 'தன் சகோதரரிடத்திற்குத் திரும்பி வந்து: “இளைஞன் இல்லையே, ஐயோ, நான் எங்கே போவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1115', '1', '37', '31', 'அவர்கள் யோசேப்பின் அங்கியை எடுத்து, ஒரு வெள்ளாட்டுக்கடாவை அடித்து, அந்த அங்கியை இரத்தத்திலே நனைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1116', '1', '37', '32', 'அதைத் தங்கள் தகப்பனிடத்திற்கு அனுப்பி: “இதை நாங்கள் கண்டெடுத்தோம், இது உம்முடைய மகனின் அங்கியோ, அல்லவோ, பாரும்” என்று சொல்லச்சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1117', '1', '37', '33', 'யாக்கோபு அதைக் கண்டு, “இது என் மகனுடைய அங்கிதான், ஒரு கொடியமிருகம் அவனைக் கொன்றுபோட்டது, யோசேப்பு கிழிக்கப்பட்டுப் போனான்” என்று புலம்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1118', '1', '37', '34', 'தன் ஆடைகளைக் கிழித்து, தன் இடுப்பில் சணல் ஆடையைக் கட்டிக்கொண்டு, அநேகநாட்கள் தன் மகனுக்காகத் துக்கித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1119', '1', '37', '35', 'அவனுடைய மகன்கள், மகள்கள் எல்லோரும் அவனுக்கு ஆறுதல் சொல்ல வந்து நின்றார்கள்; ஆனாலும் அவன் ஆறுதலுக்கு இடம்கொடாமல், “நான் துக்கத்தோடு என் மகனிடத்திற்கு பாதாளத்தில் இறங்குவேன்” என்றான். இந்த விதமாக அவனுடைய தகப்பன் அவனுக்காக அழுதுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1120', '1', '37', '36', 'அந்த மீதியானியர்கள் யோசேப்பை எகிப்திலே பார்வோனின் அதிகாரியும் மெய்க்காப்பாளர்களுக்கு தலைவனுமாகிய போத்திபார் என்பவனிடத்தில் விற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1121', '1', '38', '1', '¶ அக்காலத்திலே யூதா தன் சகோதரர்களை விட்டு, அதுல்லாம் ஊரானாகிய ஈரா என்னும் ஒரு மனிதனிடத்தில் போய்ச் சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1122', '1', '38', '2', 'அங்கே யூதா, சூவா என்னும் பேருள்ள ஒரு கானானியனுடைய மகளைக் கண்டு, அவளைத் திருமணம்செய்து, அவளோடு உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1123', '1', '38', '3', 'அவள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்றெடுத்தாள்; அவனுக்கு ஏர் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1124', '1', '38', '4', 'அவள் மறுபடியும் கர்ப்பவதியாகி ஒரு மகனைப் பெற்று, அவனுக்கு ஓனான் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1125', '1', '38', '5', 'அவள் மறுபடியும் கர்ப்பவதியாகி ஒரு மகனைப் பெற்று, அவனுக்கு சேலா என்று பெயரிட்டாள்; அவள் இவனைப் பெறுகிறபோது, அவன் கெசீபிலே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1126', '1', '38', '6', 'யூதா தன் மூத்த மகனாகிய ஏர் என்பவனுக்குத் தாமார் என்னும் பெயருள்ள ஒரு பெண்ணைத் திருமணம் செய்துவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1127', '1', '38', '7', 'யூதாவின் மூத்த மகனாகிய ஏர் என்பவன் யெகோவாவின் பார்வைக்குப் பொல்லாதவனாக இருந்ததால், யெகோவா அவனை அழித்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1128', '1', '38', '8', 'அப்பொழுது யூதா ஓனானை நோக்கி: “நீ உன் அண்ணன் மனைவியைச் சேர்ந்து, அவளுக்கு மைத்துனனுக்குரிய கடமையைச் செய்து, உன் அண்ணனுக்கு சந்ததியை உண்டாக்கு” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1129', '1', '38', '9', 'அந்த சந்ததி தன் சந்ததியாக இருக்காதென்று ஓனான் அறிந்ததால், அவன் தன் அண்ணனுடைய மனைவியைச் சேரும்போது, தன் அண்ணனுக்கு சந்ததி உண்டாகாதபடித் தன் விந்தைத் தரையிலே விழவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1130', '1', '38', '10', 'அவன் செய்தது யெகோவாவுடைய பார்வைக்குப் பொல்லாததாக இருந்ததினால், அவனையும் அவர் அழித்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1131', '1', '38', '11', 'அப்பொழுது யூதா, தன் மகனாகிய சேலாவும் அவனுடைய சகோதரர்கள் இறந்ததுபோல இறப்பான் என்று பயந்து, தன் மருமகளாகிய தாமாரை நோக்கி: “என் மகனாகிய சேலா பெரியவனாகும்வரைக்கும், நீ உன் தகப்பன் வீட்டில் விதவையாகத் தங்கியிரு” என்று சொன்னான்; அதன்படியே தாமார் போய்த் தன் தகப்பனுடைய வீட்டிலே தங்கியிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1132', '1', '38', '12', 'அநேகநாட்கள் சென்றபின், சூவாவின் மகளாகிய யூதாவின் மனைவி இறந்தாள். யூதாவினுடைய துக்கம் ஆறினபின், அவன் அதுல்லாம் ஊரானாகிய தன் சிநேகிதன் ஈராவுடனே திம்னாவிலே தன் ஆடுகளை மயிர்க் கத்தரிக்கிறவர்களிடத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1133', '1', '38', '13', 'அப்பொழுது: “உன் மாமனார் தம்முடைய ஆடுகளை மயிர்க்கத்தரிக்கத் திம்னாவுக்குப் போகிறார்” என்று தாமாருக்குத் தெரிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1134', '1', '38', '14', 'சேலா பெரியவனாகியும் தான் அவனுக்கு மனைவியாகக் கொடுக்கப்படவில்லை என்று அவள் கண்டதால், தன் விதவைக்குரிய ஆடைகளை மாற்றி, முக்காடிட்டுத் தன்னை மூடிக்கொண்டு, திம்னாவுக்குப் போகிற வழியிலிருக்கிற நீரூற்றுகளுக்கு முன்பாக உட்கார்ந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1135', '1', '38', '15', 'யூதா அவளைக் கண்டு, அவள் தன் முகத்தை மூடியிருந்ததால், அவள் ஒரு விலைமாது என்று நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1136', '1', '38', '16', 'அந்த வழியாக அவளிடத்தில் போய், அவள் தன் மருமகள் என்று அறியாமல்: “நான் உன்னிடத்தில் சேர வருவாயா” என்றான்; அதற்கு அவள்: “நீர் என்னிடத்தில் சேருவதற்கு, எனக்கு என்ன தருவீர்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1137', '1', '38', '17', 'அதற்கு அவன்: நான் மந்தையிலிருந்து ஒரு வெள்ளாட்டுக்குட்டியை அனுப்புகிறேன்” என்றான். அதற்கு அவள்: “நீர் அதை அனுப்பும்வரைக்கும் ஒரு அடைமானம் கொடுப்பீரா” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1138', '1', '38', '18', 'அப்பொழுது அவன்: “நான் உனக்கு அடைமானமாக என்ன கொடுக்கவேண்டும்” என்று கேட்டான். அதற்கு அவள்: “உம்முடைய முத்திரை மோதிரமும், அதனுடைய கயிறும், உம்முடைய கைத்தடியையும் கொடுக்கவேண்டும்” என்றாள். அவன் அவைகளை அவளுக்குக் கொடுத்து, அவளிடத்தில் சேர்ந்தான்; அவள் அவனாலே கர்ப்பவதியாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1139', '1', '38', '19', 'எழுந்துபோய், தன் முக்காட்டை மாற்றி, தன் விதவைக்குரிய ஆடைகளை அணிந்துகொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1140', '1', '38', '20', 'யூதா அந்த பெண்ணிடத்தில் இருந்த அடைமானத்தை வாங்கிக்கொண்டுவர அதுல்லாம் ஊரானாகிய தன் நண்பனிடம் ஒரு வெள்ளாட்டுக்குட்டியைக் கொடுத்தனுப்பினான்; அவன் அவளைக் காணாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1141', '1', '38', '21', 'அந்த இடத்தின் மனிதர்களை நோக்கி: “வழியிலே நீரூற்றுகள் அருகே இருந்த விலைமாது எங்கே” என்று கேட்டான்; அதற்கு அவர்கள்: “இங்கே விலைமாது இல்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1142', '1', '38', '22', 'அவன் யூதாவினிடத்தில் திரும்பி வந்து: “அவளைக் காணவில்லை, அங்கே விலைமாது இல்லையென்று அந்த இடத்து மனிதர்களும் சொல்லுகிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1143', '1', '38', '23', 'அப்பொழுது யூதா: “இதோ, இந்த ஆட்டுக்குட்டியை அனுப்பினேன், நீ அவளைக் காணவில்லை; நமக்கு வெட்கம் உண்டாகாதபடி, அவள் அதைக் கொண்டுபோனால் போகட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1144', '1', '38', '24', 'ஏறக்குறைய மூன்றுமாதம் சென்றபின்பு உன் மருமகளாகிய தாமார் வேசித்தனம்செய்தாள், அந்த வேசித்தனத்தினால் கர்ப்பவதியுமானாள் என்று யூதாவுக்கு தெரிவிக்கப்பட்டது. அப்பொழுது யூதா: “அவளை வெளியே கொண்டுவாருங்கள், அவள் சுட்டெரிக்கப்படவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1145', '1', '38', '25', 'அவள் வெளியே கொண்டுவரப்பட்டபோது, அவள் தன் மாமனிடத்திற்கு அந்த அடைமானத்தை அனுப்பி, இந்தப் பொருட்களை உடையவன் எவனோ அவனாலே நான் கர்ப்பவதியானேன்; இந்த முத்திரை மோதிரமும், கயிறும், இந்தக் கோலும் யாருடையவைகள் பாரும்” என்று சொல்லி அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1146', '1', '38', '26', 'யூதா அவைகளை அடையாளம்கண்டு: “என்னிலும் அவள் நீதியுள்ளவள்; அவளை என் மகனாகிய சேலாவுக்குக் கொடுக்காமற்போனேனே” என்றான். அப்புறம் அவன் அவளைச் சேரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1147', '1', '38', '27', 'அவளுக்குப் பிரசவநேரம் வந்தபோது, அவளுடைய கர்ப்பத்தில் இரட்டைப்பிள்ளைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1148', '1', '38', '28', 'அவள் பிரசவிக்கும்போது, ஒரு குழந்தை கையை நீட்டினது; அப்பொழுது மருத்துவச்சி அதன் கையைப் பிடித்து, அதில் சிவப்புநூலைக் கட்டி, “இது முதலாவது வெளிப்பட்டது” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1149', '1', '38', '29', 'அது தன் கையைத் திரும்ப உள்ளே வாங்கிக்கொண்டபோது, அதின் சகோதரன் வெளிப்பட்டான். அப்பொழுது அவள்: “நீ மீறிவந்தது என்ன, இந்த மீறுதல் உன்மேல் நிற்கும்” என்றாள்; அதனால் அவனுக்குப் பாரேஸ் என்று பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1150', '1', '38', '30', 'பின்பு கையில் சிவப்புநூல் கட்டப்பட்டிருந்த அவனுடைய தம்பி வெளிப்பட்டான்; அவனுக்கு சேரா என்று பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1151', '1', '39', '1', '¶ யோசேப்பு எகிப்திற்குக் கொண்டு போகப்பட்டான். பார்வோனுடைய அதிகாரியும் மெய்க்காப்பாளர்களுக்குத் தலைவனுமாகிய போத்திபார் என்னும் எகிப்து தேசத்தான் அவனை அந்த இடத்திற்குக் கொண்டுவந்த இஸ்மவேலரிடத்தில் விலைக்கு வாங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1152', '1', '39', '2', 'யெகோவா யோசேப்போடு இருந்தார், அவன் காரியசித்தியுள்ளவனானான்; அவன் எகிப்தியனாகிய தன் எஜமானுடைய வீட்டிலே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1153', '1', '39', '3', 'யெகோவா அவனோடு இருக்கிறார் என்றும், அவன் செய்கிற அனைத்தையும் யெகோவா வாய்க்கச்செய்கிறார் என்றும், அவனுடைய எஜமான் கண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1154', '1', '39', '4', 'யோசேப்பினிடத்தில் தயவுவைத்து, அவனைத் தனக்கு வேலைக்காரனும் தன் வீட்டிற்கு விசாரணைக்காரனுமாக்கி, தனக்கு உண்டான அனைத்தையும் அவனுடைய கையில் ஒப்புவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1155', '1', '39', '5', 'அவனைத் தன் வீட்டிற்கும் தனக்கு உண்டான எல்லாவற்றிற்கும் விசாரணைக்காரனாக்கினது முதற்கொண்டு, யெகோவா யோசேப்பின்மூலம் அந்த எகிப்தியன் வீட்டை ஆசீர்வதித்தார்; வீட்டிலும் வெளியிலும் அவனுக்கு உண்டானவைகள் எல்லாவற்றிலும் யெகோவாவுடைய ஆசீர்வாதம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1156', '1', '39', '6', 'ஆகையால், அவன் தனக்கு உண்டானதையெல்லாம் யோசேப்பின் கையிலே ஒப்புக்கொடுத்துவிட்டு, தான் சாப்பிடுகிற உணவு தவிர தன்னிடத்திலிருந்த மற்றொன்றைக்குறித்தும் விசாரிக்காமல் இருந்தான். யோசேப்பு அழகான ரூபமும் சௌந்தரிய முகமும் உள்ளவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1157', '1', '39', '7', 'சிலநாட்கள் சென்றபின், அவனுடைய எஜமானின் மனைவி யோசேப்பின்மேல் மோகம்கொண்டு, “என்னோடு உறவுகொள்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1158', '1', '39', '8', 'அவனோ தன் எஜமானுடைய மனைவியின் சொல்லுக்குச் சம்மதிக்காமல், அவளை நோக்கி: “இதோ, வீட்டிலே என்னிடத்தில் இருக்கிறவைகளில் ஒன்றைக்குறித்தும் என் ஆண்டவன் விசாரிக்காமல், தமக்கு உண்டான எல்லாவற்றையும் என்னுடைய கையில் ஒப்படைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1159', '1', '39', '9', 'இந்த வீட்டிலே என்னிலும் பெரியவன் இல்லை; நீ அவருடைய மனைவியாக இருப்பதால் உன்னைத்தவிர வேறோன்றையும் அவர் எனக்கு விலக்கி வைக்கவில்லை; இப்படியிருக்கும்போது, நான் இத்தனை பெரிய பொல்லாங்குக்கு உடன்பட்டு, தேவனுக்கு விரோதமாகப் பாவம் செய்வது எப்படி” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1160', '1', '39', '10', 'அவள் தொடர்ந்து யோசேப்போடு இப்படிப் பேசிக்கொண்டு வந்தும், அவன் அவளுடனே உறவுகொள்ளவும் அவளுடனே இருக்கவும் சம்மதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1161', '1', '39', '11', 'இப்படியிருக்கும்போது, ஒருநாள் அவன் தன் வேலையைச் செய்கிறதற்கு வீட்டிற்குள் போனான்; வீட்டு மனிதர்களில் ஒருவரும் வீட்டில் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1162', '1', '39', '12', 'அப்பொழுது அவள் அவனுடைய உடையைப் பற்றிப் பிடித்து, “என்னோடு உறவுகொள் என்றாள். அவனோ தன் உடையை அவள் கையிலே விட்டுவிட்டு வெளியே ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1163', '1', '39', '13', 'அவன் வெளியே ஓடிப்போனதை அவள் கண்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1164', '1', '39', '14', 'அவள் தன் வீட்டு மனிதரைக் கூப்பிட்டு: “பாருங்கள், எபிரெய மனிதன் நம்மை பரியாசம்செய்ய, போத்திபார் அவனை நம்மிடத்தில் கொண்டுவந்தார், அவன் என்னோடு உறவுகொள்வதற்கு என்னிடத்தில் வந்தான்; நான் மிகுந்த சத்தமிட்டுக் கூப்பிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1165', '1', '39', '15', 'நான் சத்தமிட்டுக் கூப்பிடுகிறதை அவன் கேட்டு, தன் உடையை என்னிடத்தில் விட்டுவிட்டு, வெளியே ஓடிப்போய்விட்டான்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1166', '1', '39', '16', 'அவனுடைய எஜமான் வீட்டிற்கு வரும்வரைக்கும் அவனுடைய உடையைத் தன்னிடத்தில் வைத்திருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1167', '1', '39', '17', 'அவனை நோக்கி: “நீர் நம்மிடத்தில் கொண்டுவந்த அந்த எபிரெய வேலைக்காரன் தவறான எண்ணத்துடன் என்னிடத்தில் வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1168', '1', '39', '18', 'அப்பொழுது நான் சத்தமிட்டுக் கூப்பிட்டேன், அவன் தன் உடையை என்னிடத்தில் விட்டுவிட்டு வெளியே ஓடிப்போனான்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1169', '1', '39', '19', 'உம்முடைய வேலைக்காரன் எனக்கு இப்படிச் செய்தான் என்று தன் மனைவி தன்னிடம் சொன்ன வார்த்தைகளை அவனுடைய எஜமான் கேட்டபோது, அவன் கோபமடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1170', '1', '39', '20', 'யோசேப்பின் எஜமான் அவனைப்பிடித்து, ராஜாவின் கட்டளையால் காவலில் வைக்கப்பட்டவர்கள் இருக்கும் சிறைச்சாலையிலே அவனை ஒப்புவித்தான். அந்தச் சிறைச்சாலையில் அவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1171', '1', '39', '21', 'யெகோவாவோ யோசேப்போடு இருந்து, அவன்மேல் கிருபைவைத்து, சிறைச்சாலைத் தலைவனுடைய தயவு அவனுக்குக் கிடைக்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1172', '1', '39', '22', 'சிறைச்சாலைத் தலைவன் சிறைச்சாலையில் வைக்கப்பட்ட அனைவரையும் யோசேப்பின் பொறுப்பிலே ஒப்புவித்தான்; அங்கே அவர்கள் செய்வதெல்லாவற்றிற்கும் யோசேப்பு பொறுப்பாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1173', '1', '39', '23', 'யெகோவா அவனோடு இருந்ததினாலும், அவன் எதைச் செய்தானோ அதைக் யெகோவா வாய்க்கச்செய்ததாலும், அவன் வசமாயிருந்த ஒன்றையும் குறித்துச் சிறைச்சாலைத் தலைவன் விசாரிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1174', '1', '40', '1', '¶ இந்த சம்பவங்களுக்குப்பின்பு, எகிப்தின் ராஜாவுக்கு பானபாத்திரக்காரனும் அப்பம் சுடுகிறவனும் எகிப்தின் ராஜாவாகிய தங்கள் ஆண்டவனுக்கு விரோதமாகக் குற்றம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1175', '1', '40', '2', 'பார்வோன் தன் பானபாத்திரக்காரர்களின் தலைவனும் அப்பம் சுடுகிறவர்களின் தலைவனுமாகிய இவ்விரண்டு அதிகாரிகள்மேல் கடுங்கோபம்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1176', '1', '40', '3', 'அவர்களை யோசேப்பு வைக்கப்பட்டிருந்த இடமும் காவலாளிகளின் அதிபதியின் வீடுமாகிய சிறைச்சாலையிலே காவலில் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1177', '1', '40', '4', 'காவலாளிகளின் அதிபதி அவர்களை விசாரிக்கும்படி யோசேப்பின் வசத்தில் ஒப்புவித்தான்; அவன் அவர்களை விசாரித்துவந்தான்; அவர்கள் அநேகநாட்கள் காவலில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1178', '1', '40', '5', 'எகிப்தின் ராஜாவுக்குப் பானபாத்திரக்காரனும் அப்பம் சுடுகிறவனுமாகிய அந்த இரண்டுபேரும் சிறைச்சாலையில் இருக்கும்போது, ஒரே இரவில் வெவ்வேறு அர்த்தமுள்ள கனவு கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1179', '1', '40', '6', 'காலையில் யோசேப்பு அவர்களிடத்தில் போய், அவர்களைப் பார்க்கும்போது, அவர்கள் கலங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1180', '1', '40', '7', 'அப்பொழுது அவன் தன் எஜமானுடைய வீட்டில் தன்னோடு காவலில் வைக்கப்பட்டிருந்த பார்வோனுடைய அதிகாரிகளை நோக்கி: “உங்கள் முகங்கள் இன்று துக்கமாயிருக்கிறது என்ன” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1181', '1', '40', '8', 'அதற்கு அவர்கள்: “கனவு கண்டோம், அதற்கு அர்த்தம் சொல்லுகிறவன் ஒருவனும் இல்லை” என்றார்கள். அதற்கு யோசேப்பு: “கனவுக்கு அர்த்தம் சொல்லுவது தேவனுக்குரியதல்லவா? அவைகளை என்னிடத்தில் சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1182', '1', '40', '9', 'அப்பொழுது பானபாத்திரக்காரர்களின் தலைவன் யோசேப்பை நோக்கி: “என் கனவிலே ஒரு திராட்சைச்செடி எனக்கு முன்பாக இருக்கக்கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1183', '1', '40', '10', 'அந்தத் திராட்சைச்செடியிலே மூன்று கொடிகள் இருந்தது; அது துளிர்க்கிறதாயிருந்தது; அதில் பூக்கள் மலர்ந்திருந்தது; அதின் குலைகள் பழுத்த பழங்களாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1184', '1', '40', '11', 'பார்வோனுடைய பாத்திரம் என்னுடைய கையிலே இருந்தது; நான் அந்தப் பழங்களைப் பறித்து, அவைகளைப் பார்வோனுடைய பாத்திரத்தில் பிழிந்து, அந்தப் பாத்திரத்தைப் பார்வோனுடைய கையிலே கொடுத்தேன்” என்று தன் கனவைச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1185', '1', '40', '12', 'அதற்கு யோசேப்பு: “அந்த மூன்று கொடிகளும் மூன்று நாட்களாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1186', '1', '40', '13', 'மூன்று நாட்களுக்குள்ளே பார்வோன் உன் தலையை உயர்த்தி, உன்னை மறுபடியும் உன் நிலையிலே நிறுத்துவார்; முன்னே அவருக்கு பானம் கொடுத்துவந்த வழக்கத்தின்படி பார்வோனின் பாத்திரத்தை அவருடைய கையிலே கொடுப்பாய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1187', '1', '40', '14', 'இதுதான் அதனுடைய அர்த்தம் என்று சொன்னதுமல்லாமல் நீ வாழ்வடைந்திருக்கும்போது, என்னை நினைத்து, என்மேல் தயவுவைத்து, என் காரியத்தைப் பார்வோனுக்குத் தெரிவித்து, இந்த இடத்திலிருந்து என்னை விடுதலையாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1188', '1', '40', '15', 'நான் எபிரெயர்களுடைய தேசத்திலிருந்து களவாகக் கொண்டுவரப்பட்டேன்; என்னை இந்தக் காவல்கிடங்கில் வைக்கும்படி நான் இந்த இடத்தில் ஒன்றும் செய்யவில்லை” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1189', '1', '40', '16', 'அர்த்தம் நன்றாயிருக்கிறது என்று அப்பம் சுடுகிறவர்களின் தலைவன் கண்டு, யோசேப்பை நோக்கி: “நானும் என் கனவில் மூன்று வெள்ளைக் கூடைகள் என் தலையின்மேல் இருக்கக்கண்டேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1190', '1', '40', '17', 'மேற்கூடையிலே பார்வோனுக்காக சமைக்கப்பட்ட அனைத்துவித பலகாரங்களிலும் கொஞ்சம் கொஞ்சம் இருந்தது; என் தலையின் மேற்கூடையில் இருந்தவைகளைப் பறவைகள் வந்து சாப்பிட்டுவிட்டது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1191', '1', '40', '18', 'அதற்கு யோசேப்பு: “அந்த மூன்று கூடைகளும் மூன்று நாட்களாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1192', '1', '40', '19', 'இன்னும் மூன்று நாட்களுக்குள்ளே பார்வோன் உன் தலையை உயர்த்தி, உன்னை மரத்திலே தூக்கிலிடுவார்; அப்பொழுது பறவைகள் உன் மாம்சத்தைத் தின்னும், இதுதான் அதனுடைய அர்த்தம்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1193', '1', '40', '20', 'மூன்றாம் நாள் பார்வோனுடைய பிறந்த நாளாயிருந்தது; அவன் தன் வேலைக்காரர்கள் எல்லோருக்கும் விருந்துசெய்து, பானபாத்திரக்காரர்களுடைய தலைவனையும் அப்பம் சுடுகிறவர்களின் தலைவனையும் தன் உத்தியோகஸ்தரின் நடுவே நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1194', '1', '40', '21', 'பானபாத்திரக்காரர்களின் தலைவனைப் பானம் கொடுக்கிற தன் உத்தியோகத்திலே மறுபடியும் வைத்தான்; அந்தப்படியே அவன் பார்வோனுடைய கையிலே பாத்திரத்தைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1195', '1', '40', '22', 'அப்பம் சுடுகிறவர்களின் தலைவனையோ தூக்கிலிட்டான். யோசேப்பு அவர்களுக்குச் சொன்ன அர்த்தத்தின்படியே சம்பவித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1196', '1', '40', '23', 'ஆனாலும் பானபாத்திரக்காரனின் தலைவன் யோசேப்பை நினைக்காமல் அவனை மறந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1197', '1', '41', '1', '¶ இரண்டு வருடங்கள் சென்றபின்பு, பார்வோன் ஒரு கனவு கண்டான்; அது என்னவென்றால், அவன் நைல் நதியருகில் நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1198', '1', '41', '2', 'அப்பொழுது அழகும் கொழுத்ததுமான ஏழு பசுக்கள் நதியிலிருந்து ஏறிவந்து புல் மேய்ந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1199', '1', '41', '3', 'அவைகளுக்குப்பின்பு அவலட்சணமும் கேவலமுமான வேறே ஏழு பசுக்கள் நதியிலிருந்து ஏறிவந்து, நதி ஓரத்தில் மற்ற பசுக்களுடன் நின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1200', '1', '41', '4', 'அவலட்சணமும் கேவலமுமான பசுக்கள் அழகும் கொழுத்ததுமான ஏழு பசுக்களையும் விழுங்கிப்போட்டது; இப்படிப் பார்வோன் கண்டு விழித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1201', '1', '41', '5', 'மறுபடியும் அவன் தூங்கியபோது, இரண்டாம் முறை ஒரு கனவு கண்டான்; நல்ல செழுமையான ஏழு கதிர்கள் ஒரே செடியிலிருந்து ஓங்கி வளர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1202', '1', '41', '6', 'பின்பு, மெலிந்ததும் கீழ்காற்றினால் வறண்டதுமான ஏழு கதிர்கள் முளைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1203', '1', '41', '7', 'மெலிந்த கதிர்கள் செழுமையும் நிறை மேனியுமான அந்த ஏழு கதிர்களையும் விழுங்கிப்போட்டது; அப்பொழுது பார்வோன் விழித்துக்கொண்டு, அது கனவு என்று அறிந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1204', '1', '41', '8', 'காலையிலேயே பார்வோனுடைய மனம் கலக்கம் கொண்டிருந்தது; அப்பொழுது அவன் எகிப்திலுள்ள அனைத்து மந்திரவாதிகளையும் அனைத்து அறிஞர்களையும் அழைப்பித்து, அவர்களுக்குத் தன் கனவைச் சொன்னான்; ஒருவராலும் அதின் அர்த்தத்தைப் பார்வோனுக்குச் சொல்ல முடியாமல் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1205', '1', '41', '9', 'அப்பொழுது பானபாத்திரக்காரர்களின் தலைவன் பார்வோனை நோக்கி: “நான் செய்த குற்றம் இன்றுதான் என் ஞாபகத்தில் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1206', '1', '41', '10', 'பார்வோன் தம்முடைய வேலைக்காரர்கள்மேல் கடுங்கோபங்கொண்டு, என்னையும் அப்பம் சுடுகிறவர்களின் தலைவனையும் காவலாளிகளின் அதிபதியின் வீடாகிய சிறைச்சாலையிலே வைத்திருந்த காலத்தில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1207', '1', '41', '11', 'நானும் அவனும் ஒரே இரவிலே வெவ்வேறு அர்த்தம்கொண்ட கனவு கண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1208', '1', '41', '12', 'அப்பொழுது காவலாளிகளின் அதிபதிக்கு வேலைக்காரனாகிய எபிரெய வாலிபன் ஒருவன் அங்கே எங்களோடு இருந்தான்; அவனிடத்தில் அவைகளைச் சொன்னோம், அவன் நாங்கள் கண்ட கனவுகளுக்குரிய வெவ்வேறு அர்த்தத்தின்படியே எங்கள் கனவுகளின் அர்த்தத்தைச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1209', '1', '41', '13', 'அவன் எங்களுக்குச் சொல்லிய அர்த்தத்தின்படியே நடந்தது; என்னைத் திரும்ப என் நிலையிலே நிறுத்தி, அவனைத் தூக்கில் போட்டுவிட்டார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1210', '1', '41', '14', 'அப்பொழுது பார்வோன் யோசேப்பை அழைப்பித்தான்; அவனை அவசரமாகச் சிறைச்சாலையிலிருந்து அழைத்துவந்தார்கள். அவன் சவரம் செய்துகொண்டு, வேறு உடை அணிந்து, பார்வோனிடத்தில் வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1211', '1', '41', '15', 'பார்வோன் யோசேப்பை நோக்கி: “ஒரு கனவு கண்டேன்; அதின் அர்த்தத்தைச் சொல்ல ஒருவரும் இல்லை; நீ ஒரு கனவைக் கேட்டால், அதின் அர்த்தத்தைச் சொல்லுவாய் என்று உன்னைக்குறித்து நான் கேள்விப்பட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1212', '1', '41', '16', 'அப்பொழுது யோசேப்பு பார்வோனுக்கு மறுமொழியாக: “நான் அல்ல, தேவனே பார்வோனுக்கு மங்களமான உத்திரவு அருளிச்செய்வார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1213', '1', '41', '17', 'பார்வோன் யோசேப்பை நோக்கி: “என் கனவிலே, நான் நதியின் ஓரத்தில் நின்றுகொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1214', '1', '41', '18', 'அழகும் கொழுத்ததுமான ஏழு பசுக்கள் நதியிலிருந்து ஏறிவந்து புல் மேய்ந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1215', '1', '41', '19', 'அவைகளுக்குப்பின்பு இளைத்ததும் மகா அவலட்சணமும் கேவலமுமான வேறே ஏழு பசுக்கள் ஏறிவந்தன; இவைகளைப்போல அவலட்சணமான பசுக்களை எகிப்து தேசமெங்கும் நான் கண்டதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1216', '1', '41', '20', 'கேவலமும் அவலட்சணமுமான பசுக்கள், கொழுத்திருந்த முந்தின ஏழு பசுக்களையும் விழுங்கிப்போட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1217', '1', '41', '21', 'அவைகள் இவைகளின் வயிற்றுக்குள் போனபோதிலும், வயிற்றுக்குள் போயிற்றென்று தோன்றாமல், முன்பு இருந்தது போலவே அவலட்சணமாக இருந்தன; இப்படிக் கண்டு விழித்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1218', '1', '41', '22', 'பின்னும் நான் என் கனவிலே, நிறை மேனியுள்ள ஏழு நல்ல கதிர்கள் ஒரே செடியிலிருந்து ஓங்கி வளரக்கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1219', '1', '41', '23', 'பின்பு மெலிந்தவைகளும் கீழ்காற்றினால் உலர்ந்து பதரானவைகளுமான ஏழு கதிர்கள் முளைத்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1220', '1', '41', '24', 'மெலிந்த கதிர்கள் அந்த ஏழு நல்ல கதிர்களையும் விழுங்கிப்போட்டன”. இதை மந்திரவாதிகளிடத்தில் சொன்னேன்; இதின் அர்த்தத்தை எனக்கு சொல்லுகிறவன் ஒருவனும் இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1221', '1', '41', '25', 'அப்பொழுது யோசேப்பு பார்வோனை நோக்கி: “பார்வோனின் கனவு ஒன்று தான்; தேவன் தாம் செய்யப்போகிறது இன்னதென்று பார்வோனுக்கு தெரிவித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1222', '1', '41', '26', 'அந்த ஏழு நல்ல பசுக்களும் ஏழு வருடங்களாம்; அந்த ஏழு நல்ல கதிர்களும் ஏழு வருடங்களாம்; கனவு ஒன்றே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1223', '1', '41', '27', 'அவைகளுக்குப்பின்பு ஏறிவந்த கேவலமும் அவலட்சணமுமான ஏழு பசுக்களும் ஏழு வருடங்களாம்; கீழ்காற்றினால் தீய்ந்து உலர்ந்ததுமான ஏழு கதிர்களும் ஏழு வருடங்களாம்; இவைகள் பஞ்சமுள்ள ஏழு வருடங்களாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1224', '1', '41', '28', 'பார்வோனுக்கு நான் சொல்லவேண்டிய காரியம் இதுவே; தேவன் தாம் செய்யப்போகிறதைப் பார்வோனுக்குக் காண்பித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1225', '1', '41', '29', 'எகிப்து தேசமெங்கும் பரிபூரணமான விளைச்சல் உண்டாயிருக்கும் ஏழு வருடங்கள் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1226', '1', '41', '30', 'அதன்பின்பு பஞ்சமுண்டாயிருக்கும் ஏழு வருடங்கள் வரும்; அப்பொழுது எகிப்துதேசத்தில் அந்தப் பரிபூரணமெல்லாம் மறக்கப்பட்டுப்போகும்; அந்தப் பஞ்சம் தேசத்தைப் பாழாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1227', '1', '41', '31', 'வரப்போகிற மகா கொடுமையான பஞ்சத்தால் தேசத்தில் முன்னிருந்த பரிபூரணமெல்லாம் ஒழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1228', '1', '41', '32', 'இந்தக் காரியம் தேவனால் நிச்சயிக்கப்பட்டிருக்கிறது என்பதையும், தேவன் இதைச் சீக்கிரத்தில் செய்வார் என்பதையும் குறிப்பதற்காக, இந்தக் கனவு பார்வோனுக்கு மீண்டும் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1229', '1', '41', '33', 'ஆகையால், விவேகமும் ஞானமுமுள்ள ஒரு மனிதனைத் தேடி, அவனை எகிப்துதேசத்திற்கு அதிகாரியாகப் பார்வோன் ஏற்படுத்துவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1230', '1', '41', '34', 'இப்படிப் பார்வோன் செய்து, தேசத்தின்மேல் விசாரணைக்காரரை வைத்து, பரிபூரணமுள்ள ஏழு வருடங்களில் எகிப்துதேசத்திலே விளையும் விளைச்சலில் ஐந்தில் ஒரு பங்கை வாங்கும்படிச் செய்வாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1231', '1', '41', '35', 'அவர்கள் வரப்போகிற நல்ல வருடங்களில் விளையும் தானியங்களையெல்லாம் சேர்த்து, பட்டணங்களில் ஆகாரம் உண்டாயிருப்பதற்கு, பார்வோனுடைய அதிகாரத்திற்குள்ளாகத் தானியங்களைப் பத்திரப்படுத்தி சேமித்துவைப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1232', '1', '41', '36', 'தேசம் பஞ்சத்தினால் அழிந்துபோகாமலிருக்க, அந்தத் தானியம் இனி எகிப்துதேசத்தில் உண்டாகும் பஞ்சமுள்ள ஏழு வருடங்களுக்காக தேசத்திற்கு ஒரு வைப்பாயிருப்பதாக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1233', '1', '41', '37', 'இந்த வார்த்தை பார்வோனுடைய பார்வைக்கும் அவனுடைய வேலைக்காரர்கள் எல்லோருடைய பார்வைக்கும் நன்றாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1234', '1', '41', '38', '¶ அப்பொழுது பார்வோன் தன் ஊழியக்காரரை நோக்கி: “தேவ ஆவியைப் பெற்ற இந்த மனிதனைப்போல வேறொருவன் உண்டோ” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1235', '1', '41', '39', 'பின்பு, பார்வோன் யோசேப்பை நோக்கி: “தேவன் இவையெல்லாவற்றையும் உனக்கு வெளிப்படுத்தியிருக்கிறதினால், உன்னைப்போல விவேகமும் ஞானமுமுள்ளவன் வேறொருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1236', '1', '41', '40', 'நீ என் அரண்மனைக்கு அதிகாரியாயிருப்பாய்; உன் வார்த்தைக்கு என் மக்கள் எல்லோரும் அடங்கி நடக்கக்கடவர்கள்; சிங்காசனத்தில் மாத்திரம் உன்னிலும் நான் பெரியவனாக இருப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1237', '1', '41', '41', 'பின்னும் பார்வோன் யோசேப்பை நோக்கி: “பார், முழு எகிப்துதேசத்திற்கும் உன்னை அதிகாரியாக்கினேன்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1238', '1', '41', '42', 'பார்வோன் தன் கையில் போட்டிருந்த தன் முத்திரை மோதிரத்தைக் கழற்றி, அதை யோசேப்பின் கையிலே போட்டு, மெல்லிய ஆடைகளை அவனுக்கு அணிவித்து, தங்கச் சங்கிலியை அவனுடைய கழுத்திலே அணிவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1239', '1', '41', '43', 'தன்னுடைய இரண்டாம் இரதத்தின்மேல் அவனை ஏற்றி, குனிந்து பணியுங்கள் என்று அவனுக்கு முன்பாகக் கூறுவித்து, முழு எகிப்துதேசத்திற்கும் அவனை அதிகாரியாக்கினான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1240', '1', '41', '44', 'பின்னும் பார்வோன் யோசேப்பை நோக்கி: “நான் பார்வோன்; ஆனாலும் எகிப்துதேசத்திலுள்ளவர்களில் ஒருவனும் உன் உத்திரவில்லாமல் தன் கையையாவது தன் காலையாவது அசைக்கக்கூடாது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1241', '1', '41', '45', 'மேலும், பார்வோன் யோசேப்புக்கு சாப்நாத்பன்னேயா என்கிற பெயரையிட்டு; ஓன் பட்டணத்து ஆசாரியனாகிய போத்திபிராவின் மகளாகிய ஆஸ்நாத்தை அவனுக்கு மனைவியாகக் கொடுத்தான். யோசேப்பு எகிப்துதேசத்தைச் சுற்றிப்பார்க்கும்படிப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1242', '1', '41', '46', 'யோசேப்பு எகிப்தின் ராஜாவாகிய பார்வோனுக்கு முன்பாக நிற்கும்போது முப்பது வயதாயிருந்தான்; யோசேப்பு பார்வோனுடைய சந்நிதியிலிருந்து புறப்பட்டு, எகிப்துதேசம் எங்கும் போய்ச் சுற்றிப்பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1243', '1', '41', '47', 'பரிபூரணமுள்ள ஏழு வருடங்களிலும் பூமி மிகுதியான பலனைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1244', '1', '41', '48', 'அந்த ஏழு வருடங்களில் எகிப்துதேசத்தில் விளைந்த தானியங்களையெல்லாம் அவன் சேகரித்து, அந்தத் தானியங்களைப் பட்டணங்களில் சேமித்துவைத்தான்; அந்தந்தப் பட்டணத்தில் அதினதின் சுற்றுப்புறத்து தானியங்களைச் சேமித்துவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1245', '1', '41', '49', 'இப்படி யோசேப்பு அளக்கமுடியாத அளவிற்குக் கடற்கரை மணலைப்போல மிகுதியாகத் தானியத்தைச் சேர்த்துவைத்தான்; அது அளவுக்கு அடங்காததாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1246', '1', '41', '50', 'பஞ்சமுள்ள வருடங்கள் வருவதற்கு முன்னே யோசேப்புக்கு இரண்டு மகன்கள் பிறந்தார்கள்; அவர்களை ஓன் பட்டணத்து ஆசாரியனாகிய போத்திபிராவின் மகளாகிய ஆஸ்நாத்து அவனுக்குப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1247', '1', '41', '51', 'யோசேப்பு: என் வருத்தம் அனைத்தையும் என் தகப்பனுடைய குடும்பம் அனைத்தையும் நான் மறக்கும்படி தேவன் செய்தார் என்று சொல்லி, மூத்தவனுக்கு மனாசே என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1248', '1', '41', '52', 'நான் சிறுமைப்பட்டிருந்த தேசத்தில் தேவன் என்னைப் பலுகச்செய்தார் என்று சொல்லி, இளையவனுக்கு எப்பிராயீம் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1249', '1', '41', '53', 'எகிப்துதேசத்தில் வந்த பரிபூரணமுள்ள ஏழு வருடங்களும் முடிந்தபின்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1250', '1', '41', '54', 'யோசேப்பு சொல்லியிருந்தபடி ஏழுவருட பஞ்சம் தொடங்கினது; அனைத்துதேசங்களிலும் பஞ்சம் உண்டானது; ஆனாலும் எகிப்துதேசமெங்கும் ஆகாரம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1251', '1', '41', '55', 'எகிப்துதேசமெங்கும் பஞ்சம் உண்டானபோது, மக்கள் உணவுக்காகப் பார்வோனை நோக்கி முறையிட்டார்கள்; அதற்கு பார்வோன்: “நீங்கள் யோசேப்பிடம் போய், அவன் உங்களுக்குச் சொல்லுகிறபடி செய்யுங்கள்” என்று எகிப்தியர்கள் எல்லோருக்கும் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1252', '1', '41', '56', 'தேசமெங்கும் பஞ்சம் உண்டானதால், யோசேப்பு களஞ்சியங்களையெல்லாம் திறந்து, எகிப்தியருக்கு விற்றான்; பஞ்சம் எகிப்துதேசத்தில் வரவர அதிகமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1253', '1', '41', '57', 'அனைத்து தேசங்களிலும் பஞ்சம் அதிகமாக இருந்ததால், அனைத்து தேசத்தார்களும் யோசேப்பிடம் தானியம் வாங்க எகிப்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1254', '1', '42', '1', '¶ எகிப்திலே தானியம் உண்டென்று யாக்கோபு அறிந்து, தன் மகன்களை நோக்கி: “நீங்கள் ஒருவர் முகத்தை ஒருவர் பார்த்துக்கொண்டிருக்கிறது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1255', '1', '42', '2', 'எகிப்திலே தானியம் உண்டென்று கேள்விப்படுகிறேன்; நாம் சாகாமல் உயிரோடிருக்க நீங்கள் அங்கே போய், நமக்காகத் தானியத்தை வாங்குங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1256', '1', '42', '3', 'யோசேப்பின் சகோதரர்கள் பத்துப்பேர் தானியம் வாங்க எகிப்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1257', '1', '42', '4', 'யோசேப்பின் தம்பியாகிய பென்யமீனுக்கு ஏதோ தீங்கு வரும் என்று சொல்லி, யாக்கோபு அவனை அவனுடைய சகோதரர்களோடு அனுப்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1258', '1', '42', '5', 'கானான் தேசத்திலே பஞ்சம் உண்டாயிருந்ததால், தானியம் வாங்கப்போகிறவர்களுடனேகூட இஸ்ரவேலின் மகன்களும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1259', '1', '42', '6', 'யோசேப்பு அந்த தேசத்திற்கு அதிபதியாயிருந்து, தேசத்தின் மக்கள் அனைவருக்கும் தானியத்தை விற்றான். யோசேப்பின் சகோதரர்கள் வந்து, முகங்குப்புறத் தரையிலே விழுந்து அவனை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1260', '1', '42', '7', 'யோசேப்பு அவர்களைப் பார்த்து, தன் சகோதரர்கள் என்று தெரிந்துகொண்டான்; தெரிந்தும் தெரியாதவன்போலக் கடினமாக அவர்களோடு பேசி: “நீங்கள் எங்கேயிருந்து வந்தீர்கள்” என்று கேட்டான்; அதற்கு அவர்கள்: “கானான் தேசத்திலிருந்து தானியம் வாங்கவந்தோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1261', '1', '42', '8', 'யோசேப்பு அவர்களைத் தன் சகோதரர்கள் என்று தெரிந்தும், அவர்களுக்கு அவனைத் தெரியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1262', '1', '42', '9', 'யோசேப்பு அவர்களைக் குறித்துத் தான் கண்ட கனவுகளை நினைத்து, அவர்களை நோக்கி: “நீங்கள் உளவாளிகள், தேசம் எங்கே திறந்துகிடக்கிறது என்று பார்க்க வந்தீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1263', '1', '42', '10', 'அதற்கு அவர்கள்: “அப்படியல்ல, ஆண்டவனே, உமது அடியாராகிய நாங்கள் தானியம் வாங்க வந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1264', '1', '42', '11', 'நாங்கள் எல்லோரும் ஒரு தகப்பனுடைய பிள்ளைகள்; நாங்கள் நேர்மையானவர்கள்; உமது அடியார் உளவாளிகள் அல்ல” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1265', '1', '42', '12', 'அதற்கு அவன்: “அப்படியல்ல, தேசம் எங்கே திறந்துகிடக்கிறது என்று பார்க்கவே வந்தீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1266', '1', '42', '13', 'அப்பொழுது அவர்கள்: “உமது அடியாராகிய நாங்கள் பன்னிரண்டு சகோதரர்கள்; கானான் தேசத்தில் இருக்கிற ஒரு தகப்பனுடைய பிள்ளைகள்; இளையவன் இப்பொழுது எங்கள் தகப்பனிடத்தில் இருக்கிறான்; ஒருவன் காணாமற்போனான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1267', '1', '42', '14', 'யோசேப்பு அவர்களை நோக்கி: “உங்களை உளவாளிகள் என்று நான் சொன்னது சரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1268', '1', '42', '15', 'உங்களுடைய இளைய சகோதரன் இங்கே வந்தாலொழிய நீங்கள் இங்கேயிருந்து புறப்படுவது இல்லை என்று பார்வோனின் ஜீவனைக்கொண்டு ஆணையிட்டுச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1269', '1', '42', '16', 'இதனால் நீங்கள் சோதிக்கப்படுவீர்கள்; உங்கள் சகோதரனை அழைத்து வரும்படி உங்களில் ஒருவனை அனுப்புங்கள்; உங்களிடத்தில் உண்மை உண்டோ இல்லையோ என்று உங்கள் வார்த்தைகள் சோதிக்கப்படும்வரைக்கும், நீங்கள் காவலில் இருக்கவேண்டும்; இல்லாவிட்டால், நீங்கள் உளவாளிகள்தான் என்று பார்வோனின் ஜீவனைக்கொண்டு ஆணையிட்டுச் சொல்லுகிறேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1270', '1', '42', '17', 'அவர்கள் எல்லோரையும் மூன்றுநாட்கள் காவலிலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1271', '1', '42', '18', 'மூன்றாம் நாளிலே யோசேப்பு அவர்களை நோக்கி: “நான் தேவனுக்குப் பயப்படுகிறவன்; நீங்கள் உயிரோடு இருக்க ஒன்று செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1272', '1', '42', '19', 'நீங்கள் நேர்மையானவர்களானால், சகோதரர்களாகிய உங்களில் ஒருவன் காவலில் கட்டப்பட்டிருக்கட்டும்; மற்றவர்கள் புறப்பட்டு, பஞ்சத்தினால் வருந்துகிற உங்கள் குடும்பத்திற்குத் தானியம் கொண்டுபோய்க் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1273', '1', '42', '20', 'உங்கள் இளைய சகோதரனை என்னிடத்திற்கு அழைத்துக்கொண்டு வாருங்கள்; அப்பொழுது உங்கள் வார்த்தைகள் உண்மையென்று விளங்கும்; நீங்கள் சாவதில்லை” என்றான். அவர்கள் அப்படிச்செய்கிறதற்குச் சம்மதித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1274', '1', '42', '21', 'நம்முடைய சகோதரனுக்கு நாம் செய்த துரோகம் நம்மேல் சுமந்தது; அவன் நம்மைக் கெஞ்சி வேண்டிக்கொண்டபோது, அவனுடைய மனவேதனையை நாம் கண்டும், அவன் சொல்லைக் கேட்காமற்போனோமே; ஆகையால் இந்த ஆபத்து நமக்கு நேரிட்டது” என்று ஒருவரை ஒருவர் பார்த்துச் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1275', '1', '42', '22', 'அப்பொழுது ரூபன் அவர்களைப் பார்த்து: “இளைஞனுக்கு விரோதமாகப் பாவம் செய்யாதிருங்கள் என்று நான் உங்களுக்குச் சொல்லவில்லையா? நீங்கள் கேட்காமற்போனீர்கள்; இப்பொழுது, இதோ, அவனுடைய இரத்தப்பழி நம்மிடத்தில் வாங்கப்படுகிறது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1276', '1', '42', '23', 'யோசேப்பு மொழிபெயர்ப்பாளரைக்கொண்டு அவர்களிடத்தில் பேசியதால், தாங்கள் சொன்னது அவனுக்குத் தெரியும் என்று அறியாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1277', '1', '42', '24', 'அவன் அவர்களைவிட்டு அப்புறம்போய் அழுது, திரும்ப அவர்களிடத்திற்கு வந்து, அவர்களோடு பேசி, அவர்களில் சிமியோனைப் பிடித்து, அவர்களுடைய கண்களுக்கு முன்பாகக் கட்டிவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1278', '1', '42', '25', '¶ பின்பு, அவர்கள் சாக்குகளைத் தானியத்தால் நிரப்பவும், அவர்களுடைய பணத்தைத் திரும்ப அவனவன் சாக்கிலே போடவும், பயணத்திற்குத் தேவையான ஆகாரத்தைக் கொடுக்கவும் யோசேப்பு கட்டளையிட்டான்; அப்படியே அவர்களுக்குச் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1279', '1', '42', '26', 'அவர்கள் அந்தத் தானியத்தைத் தங்கள் கழுதைகள்மேல் ஏற்றிக்கொண்டு, அந்த இடம்விட்டுப் புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1280', '1', '42', '27', 'தங்குகிற இடத்திலே அவர்களில் ஒருவன் தன் கழுதைக்குத் தீவனம் போடத் தன் சாக்கைத் திறந்தபோது, சாக்கிலே தன் பணம் இருக்கிறதைக் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1281', '1', '42', '28', 'தன் சகோதரர்களைப் பார்த்து, “என் பணம் திரும்ப வந்திருக்கிறது; இதோ, அது என் சாக்கிலே இருக்கிறது என்றான். அப்பொழுது அவர்களுடைய இருதயம் சோர்ந்துபோய், அவர்கள் பயந்து, ஒருவரை ஒருவர் பார்த்து, “தேவன் நமக்கு இப்படிச் செய்தது” என்ன என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1282', '1', '42', '29', 'அவர்கள் கானான் தேசத்திலுள்ள தங்கள் தகப்பனாகிய யாக்கோபிடம் வந்து, தங்களுக்குச் சம்பவித்தவைகளையெல்லாம் அவனுக்கு அறிவித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1283', '1', '42', '30', '“தேசத்திற்கு அதிபதியாயிருக்கிறவன் எங்களை தேசத்தை உளவுபார்க்க வந்தவர்கள் என்று நினைத்து எங்களோடு கடினமாகப் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1284', '1', '42', '31', 'நாங்களோ அவனை நோக்கி: நாங்கள் நேர்மையானவர்கள், உளவாளிகள் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1285', '1', '42', '32', 'நாங்கள் பன்னிரண்டு சகோதரர்கள், ஒரு தகப்பனுடைய பிள்ளைகள், ஒருவன் காணாமற்போனான், இளையவன் இப்பொழுது கானான்தேசத்தில் எங்கள் தகப்பனிடத்தில் இருக்கிறான்” என்றோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1286', '1', '42', '33', 'அப்பொழுது தேசத்தின் அதிபதியானவன்: நீங்கள் நேர்மையானவர்கள் என்பதை நான் அறியும்படி உங்கள் சகோதரர்களில் ஒருவனை நீங்கள் என்னிடத்தில் விட்டு, பஞ்சத்தினால் வருந்துகிற உங்கள் குடும்பத்திற்குத் தானியம் வாங்கிக்கொண்டுபோய்க் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1287', '1', '42', '34', 'உங்கள் இளைய சகோதரனை என்னிடத்தில் அழைத்துக்கொண்டு வாருங்கள்; அதனால் நீங்கள் உளவாளிகள் அல்ல, நேர்மையானவர்கள் என்பதை நான் அறிந்துகொண்டு, உங்கள் சகோதரனை விடுதலை செய்வேன்; நீங்கள் இந்தத் தேசத்திலே வியாபாரமும் செய்யலாம் என்றான் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1288', '1', '42', '35', 'அவர்கள் தங்கள் சாக்குகளிலுள்ள தானியத்தைக் கொட்டும்போது, இதோ, அவனவன் சாக்கிலே அவனவன் பணமுடிப்பு இருந்தது; அந்த பணமுடிப்புகளை அவர்களும் அவர்கள் தகப்பனும் கண்டு பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1289', '1', '42', '36', 'அவர்கள் தகப்பனாகிய யாக்கோபு அவர்களை நோக்கி: “என்னைப் பிள்ளையற்றவனாக்குகிறீர்கள்; யோசேப்பும் இல்லை, சிமியோனும் இல்லை; பென்யமீனையும் கொண்டுபோகப் பார்க்கிறீர்கள்; இதெல்லாம் எனக்கு விரோதமாக நேரிடுகிறது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1290', '1', '42', '37', 'அப்பொழுது ரூபன் தன் தகப்பனைப் பார்த்து, “அவனை என் கையில் ஒப்புவியும், நான் அவனைத் திரும்ப உம்மிடத்தில் கொண்டுவருவேன்; அவனைக் கொண்டுவராவிட்டால், என் இரண்டு மகன்களையும் கொன்றுபோடும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1291', '1', '42', '38', 'அதற்கு அவன்: “என் மகன் உங்களோடுகூடப் போவதில்லை; இவனுடைய அண்ணன் இறந்துபோனான், இவன் ஒருவன் மீதியாயிருக்கிறான்; நீங்கள் போகும் வழியில் இவனுக்குத் தீங்கு நேரிட்டால், நீங்கள் என் நரைமுடியைச் சஞ்சலத்தோடு பாதாளத்தில் இறங்கச்செய்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1292', '1', '43', '1', '¶ தேசத்திலே பஞ்சம் கொடிதாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1293', '1', '43', '2', 'எகிப்திலிருந்து அவர்கள் கொண்டுவந்த தானியம் செலவழிந்தபோது, அவர்களுடைய தகப்பன் அவர்களை நோக்கி: “நீங்கள் திரும்பப் போய், நமக்குக் கொஞ்சம் தானியம் வாங்கிக்கொண்டு வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1294', '1', '43', '3', 'அதற்கு யூதா: “உங்கள் சகோதரன் உங்களோடுகூட வராவிட்டால், நீங்கள் என் முகத்தைக் காண்பதில்லை என்று அந்த மனிதன் எங்களுக்குக் கண்டிப்பாகச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1295', '1', '43', '4', 'எங்கள் சகோதரனை நீர் எங்களோடுகூட அனுப்பினால், நாங்கள் போய், உமக்குத் தானியம் வாங்கிக்கொண்டு வருவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1296', '1', '43', '5', 'அனுப்பாவிட்டால். நாங்கள் போகமாட்டோம்; உங்கள் சகோதரன் உங்களோடுகூட வராவிட்டால், நீங்கள் என் முகத்தைக் காண்பதில்லை என்று அந்த மனிதன் எங்களோடு சொல்லியிருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1297', '1', '43', '6', 'அதற்கு இஸ்ரவேல்: “உங்களுக்கு இன்னும் ஒரு சகோதரன் உண்டென்று நீங்கள் அந்த மனிதனுக்குச் சொல்லி, ஏன் எனக்கு இந்தத் துன்பத்தை வருவித்தீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1298', '1', '43', '7', 'அதற்கு அவர்கள்: “அந்த மனிதன், உங்கள் தகப்பன் இன்னும் உயிரோடிருக்கிறாரா? உங்களுக்கு இன்னும் ஒரு சகோதரன் உண்டா? என்று எங்களையும் எங்களுடைய வம்சத்தையும் குறித்து விபரமாக விசாரித்தான்; அந்தக் கேள்விகளுக்குத் தக்கதாக உள்ளபடி அவனுக்குச் சொன்னோம்; உங்கள் சகோதரனை உங்களோடுகூட இங்கே கொண்டுவாருங்கள் என்று அவன் சொல்லுவான் என்பதை நாங்கள் அறிந்திருந்தோமா” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1299', '1', '43', '8', 'பின்னும், யூதா தன் தகப்பனாகிய இஸ்ரவேலை நோக்கி: “நீரும் நாங்களும் எங்களுடைய குழந்தைகளும் சாகாமல் உயிரோடிருக்க, நாங்கள் புறப்பட்டுப்போகிறோம், இளைய மகனை என்னோடு அனுப்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1300', '1', '43', '9', 'அவனுக்காக நான் உத்திரவாதம் செய்வேன்; அவனை என்னிடத்திலே கேளும், நான் அவனை உம்மிடத்தில் கொண்டுவந்து, உமக்கு முன்பாக நிறுத்தாமற்போனால், எந்நாளும் அந்தக் குற்றம் என்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1301', '1', '43', '10', 'நாங்கள் தாமதிக்காமல் இருந்தோமானால், இதற்குள்ளே இரண்டுமுறை போய்த் திரும்பி வந்திருப்போமே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1302', '1', '43', '11', 'அதற்கு அவர்கள் தகப்பனாகிய இஸ்ரவேல்: அப்படியானால், ஒன்று செய்யுங்கள்; இந்த தேசத்தின் விலையுயர்ந்த பொருட்களில் கொஞ்சம் பிசின் தைலமும், கொஞ்சம் தேனும், கந்தவர்க்கங்களும், வெள்ளைப்போளமும், தெரபிந்து கொட்டைகளும், வாதுமைக்கொட்டைகளும் உங்கள் சாக்குகளில் போட்டு, அந்த மனிதனுக்குக் காணிக்கையாகக் கொண்டுபோய்க் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1303', '1', '43', '12', 'பணத்தை இருமடங்கு உங்கள் கைகளில் கொண்டுபோங்கள், சாக்குகளின் வாயிலே திரும்பக் கொண்டுவந்த பணத்தையும் கொண்டுபோங்கள்; அது கை தவறி வந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1304', '1', '43', '13', 'உங்கள் சகோதரனையும் கூட்டிக்கொண்டு, அந்த மனிதனிடத்திற்கு மறுபடியும் போங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1305', '1', '43', '14', 'அந்த மனிதன், அங்கிருக்கிற உங்கள் மற்ற சகோதரனையும் பென்யமீனையும் உங்களுடனே அனுப்பிவிட, சர்வவல்லமையுள்ள தேவன் அவனுடைய சமுகத்தில் உங்களுக்கு இரக்கம் கிடைக்கச் செய்வாராக; நானோ பிள்ளையில்லாதவனைப்போல் இருப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1306', '1', '43', '15', '¶ அப்பொழுது அவர்கள் காணிக்கையையும் தங்கள் கைகளில் இருமடங்கு பணத்தையும் எடுத்துக்கொண்டு, பென்யமீனையும் கூட்டிக்கொண்டு, பயணப்பட்டு, எகிப்திற்குப்போய், யோசேப்புக்கு முன்பாக வந்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1307', '1', '43', '16', 'பென்யமீன் அவர்களோடுகூட வந்திருக்கிறதை யோசேப்பு கண்டு, தன் வீட்டு விசாரணைக்காரனை நோக்கி: “நீ இந்த மனிதர்களை வீட்டிற்கு அழைத்துப்போய், சாப்பாட்டுக்கு வேண்டியவைகளை அடித்து, ஆயத்தம்செய், மத்தியானத்திலே இந்த மனிதர்கள் என்னோடு சாப்பிடுவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1308', '1', '43', '17', 'அவன் தனக்கு யோசேப்பு சொன்னபடியே செய்து, அந்த மனிதர்களை யோசேப்பின் வீட்டிற்கு அழைத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1309', '1', '43', '18', 'தாங்கள் யோசேப்பின் வீட்டிற்குக் கொண்டுபோகப்படுகிறதை அவர்கள் கண்டு பயந்து, “முன்னே நம்முடைய சாக்குகளில் இருந்த பணத்திற்காக நம்மேல் குற்றம் சுமத்தி, நம்மைப் பிடித்துச் சிறைகளாக்கி, நம்முடைய கழுதைகளை எடுத்துக்கொள்ள நம்மைக்கொண்டுபோகிறார்கள்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1310', '1', '43', '19', 'யோசேப்பின் வீட்டு விசாரணைக்காரனிடம் வந்து, வீட்டு வாசற்படியிலே அவனோடு பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1311', '1', '43', '20', '“ஆண்டவனே, நாங்கள் தானியம் வாங்க முன்னே வந்துபோனோமே;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1312', '1', '43', '21', 'நாங்கள் தங்கும் இடத்தில் போய் எங்களுடைய சாக்குகளைத் திறந்தபோது, நாங்கள் நிறுத்துக்கொடுத்த நிறையின்படியே அவனவன் பணம் அவனவன் சாக்கிலே இருந்ததைக் கண்டோம்; அதை நாங்கள் திரும்பவும் கொண்டுவந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1313', '1', '43', '22', 'மேலும், தானியம் வாங்க வேறே பணமும் கொண்டு வந்திருக்கிறோம்; நாங்கள் முன் கொடுத்த பணத்தை எங்களுடைய சாக்குகளில் போட்டது யாரென்று அறியோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1314', '1', '43', '23', 'அதற்கு அவன்: “உங்களுக்குச் சமாதானம்; பயப்படவேண்டாம்; உங்கள் தேவனும் உங்கள் தகப்பனுடைய தேவனுமாயிருக்கிறவர் உங்கள் சாக்குகளில் அதை உங்களுக்குப் புதையலாகக் கட்டளையிட்டார்; நீங்கள் கொடுத்த பணம் என்னிடத்தில் வந்து சேர்ந்தது” என்று சொல்லி, சிமியோனை வெளியே அழைத்து வந்து, அவர்களிடத்தில் விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1315', '1', '43', '24', 'மேலும், அந்த மனிதன் அவர்களை யோசேப்பின் வீட்டிற்குள்ளே கூட்டிக்கொண்டுபோய், அவர்கள் தங்கள் கால்களைக் கழுவும்படி தண்ணீர் கொடுத்து, அவர்களுடைய கழுதைகளுக்குத் தீவனம் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1316', '1', '43', '25', 'தாங்கள் அங்கே சாப்பிடப்போகிறதை அவர்கள் கேள்விப்பட்டதால், மத்தியானத்தில் யோசேப்பு வரும்வரை காணிக்கையை ஆயத்தமாக வைத்துக் காத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1317', '1', '43', '26', 'யோசேப்பு வீட்டிற்கு வந்தபோது, அவர்கள் தங்கள் கையில் இருந்த காணிக்கையை வீட்டிற்குள் அவனிடத்தில் கொண்டுபோய் வைத்து, தரைவரைக்கும் குனிந்து, அவனை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1318', '1', '43', '27', 'அப்பொழுது அவன்: “அவர்கள் சுகசெய்தியை விசாரித்து, நீங்கள் சொன்ன முதிர்வயதான உங்கள் தகப்பன் சுகமாயிருக்கிறாரா? அவர் இன்னும் உயிரோடிருக்கிறாரா”? என்று அவர்களிடத்தில் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1319', '1', '43', '28', 'அதற்கு அவர்கள்: “எங்கள் தகப்பனாராகிய உமது அடியான் சுகமாயிருக்கிறார், இன்னும் உயிரோடிருக்கிறார்” என்று சொல்லி, குனிந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1320', '1', '43', '29', 'அவன் தன் கண்களை ஏறெடுத்து, தன் தாய் பெற்ற மகனாகிய தன் சகோதரன் பென்யமீனைக் கண்டு, “நீங்கள் எனக்குச் சொன்ன உங்கள் இளைய சகோதரன் இவன்தானா என்று கேட்டு, மகனே, தேவன் உனக்குக் கிருபை செய்யக்கடவர்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1321', '1', '43', '30', 'யோசேப்பின் உள்ளம் தன் சகோதரனுக்காகப் பொங்கினதால், அவன் அழுகிறதற்கு இடம் தேடி, வேகமாக அறைக்குள்ளே போய், அங்கே அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1322', '1', '43', '31', 'பின்பு, அவன் தன் முகத்தைக் கழுவி வெளியே வந்து, தன்னை அடக்கிக்கொண்டு, “உணவு வையுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1323', '1', '43', '32', 'எகிப்தியர்கள் எபிரெயரோடு சாப்பிடமாட்டார்கள்; அப்படிச் செய்வது எகிப்தியருக்கு அருவருப்பாயிருக்கும்; ஆகையால், அவனுக்குத் தனியாகவும், அவர்களுக்குத் தனியாகவும், அவனோடு சாப்பிடுகிற எகிப்தியருக்குத் தனியாகவும் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1324', '1', '43', '33', 'அவனுக்கு முன்பாக, மூத்தவன்முதல் இளையவன்வரைக்கும் அவனவன் வயதின்படியே அவர்களை உட்காரவைத்தார்கள்; அதற்காக அவர்கள், ஒருவரை ஒருவர் பார்த்து ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1325', '1', '43', '34', 'அவன் தனக்குமுன் வைக்கப்பட்டிருந்த உணவில் அவர்களுக்குப் பங்கிட்டு அனுப்பினான்; அவர்கள் எல்லோருடைய பங்குகளைவிட பென்யமீனுடைய பங்கு ஐந்துமடங்கு அதிகமாயிருந்தது; அவர்கள் குடித்து, அவனோடு சந்தோஷமாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1326', '1', '44', '1', '¶ பின்பு, அவன் தன் வீட்டு விசாரணைக்காரனை நோக்கி: “நீ இந்த மனிதர்களுடைய சாக்குகளை அவர்கள் ஏற்றிக்கொண்டுபோகத்தக்க பாரமாகத் தானியத்தினாலே நிரப்பி, அவனவன் பணத்தை அவனவன் சாக்கிலே போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1327', '1', '44', '2', 'இளையவனுடைய சாக்கிலே வெள்ளிப் பாத்திரமாகிய என் பானபாத்திரத்தையும் தானியத்திற்கு அவன் கொடுத்த பணத்தையும் போடு” என்று கட்டளையிட்டான்; யோசேப்பு சொன்னபடியே அவன் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1328', '1', '44', '3', 'அதிகாலையிலே அந்த மனிதர்கள் தங்கள் கழுதைகளை ஓட்டிக்கொண்டுபோகும்படி அனுப்பிவிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1329', '1', '44', '4', 'அவர்கள் பட்டணத்தைவிட்டுப் புறப்பட்டு, வெகுதூரம் போவதற்கு முன்னே, யோசேப்பு தன் வீட்டு விசாரணைக்காரனை நோக்கி: “நீ புறப்பட்டுப்போய், அந்த மனிதர்களைப் பின்தொடர்ந்து, அவர்களைப் பிடித்து: நீங்கள் நன்மைக்குத் தீமை செய்தது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1330', '1', '44', '5', 'அது என் எஜமான் பானம்பண்ணுகிற பாத்திரம் அல்லவா? அது போனவிதம் ஞானபார்வையினால் அவருக்குத் தெரியாதா? நீங்கள் செய்தது தகாதகாரியம் என்று அவர்களிடம் சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1331', '1', '44', '6', 'அவன் அவர்களைத் தொடர்ந்து பிடித்து, தன்னிடத்தில் சொல்லியிருந்த வார்த்தைகளை அவர்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1332', '1', '44', '7', 'அதற்கு அவர்கள்: “எங்கள் ஆண்டவன் இப்படிப்பட்ட வார்த்தைகளைச் சொல்லுகிறது என்ன? இப்படிப்பட்ட காரியத்திற்கும் உம்முடைய அடியாராகிய எங்களுக்கும் வெகுதூரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1333', '1', '44', '8', 'எங்களுடைய சாக்குகளிலே நாங்கள் கண்ட பணத்தைக் கானான்தேசத்திலிருந்து திரும்பவும் உம்மிடத்திற்குக் கொண்டுவந்தோமே; நாங்கள் உம்முடைய எஜமானின் வீட்டிலிருந்து வெள்ளியையாகிலும், பொன்னையாகிலும் திருடிக்கொண்டு போவோமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1334', '1', '44', '9', 'உம்முடைய அடியாருக்குள்ளே அது எவனிடத்தில் காணப்படுமோ அவன் கொலை செய்யப்படுவானாக; நாங்களும் எங்கள் ஆண்டவனுக்கு அடிமைகளாவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1335', '1', '44', '10', 'அதற்கு அவன்: “நீங்கள் சொன்னபடியே ஆகட்டும்; எவனிடத்தில் அது காணப்படுமோ, அவன் எனக்கு அடிமையாவான்; நீங்கள் குற்றமில்லாதிருப்பீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1336', '1', '44', '11', 'அப்பொழுது அவர்கள் வேகமாக அவனவன் தன்தன் சாக்கைத் தரையிலே இறக்கி, தங்கள் சாக்குகளைத் திறந்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1337', '1', '44', '12', 'மூத்தவன் சாக்குமுதல் இளையவன் சாக்குவரை அவன் சோதிக்கும்போது, அந்தப் பாத்திரம் பென்யமீனுடைய சாக்கிலே கண்டுபிடிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1338', '1', '44', '13', 'அப்பொழுது அவர்கள் தங்கள் உடைகளைக் கிழித்துக்கொண்டு, அவனவன் கழுதையின்மேல் மூட்டையை ஏற்றிக்கொண்டு, பட்டணத்திற்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1339', '1', '44', '14', 'யூதாவும் அவனுடைய சகோதரர்களும் யோசேப்பின் வீட்டிற்குப் போனார்கள். யோசேப்பு அதுவரைக்கும் அங்கே இருந்தான்; அவனுக்கு முன்பாகத் தரையிலே விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1340', '1', '44', '15', 'யோசேப்பு அவர்களை நோக்கி: “நீங்கள் என்ன காரியம் செய்தீர்கள்? என்னைப் போன்ற மனிதனுக்கு ஞானப்பார்வையினால் காரியம் தெரியவரும் என்று அறியாமற்போனீர்களா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1341', '1', '44', '16', 'அதற்கு யூதா: “என் ஆண்டவனாகிய உம்மிடத்தில் நாங்கள் என்ன சொல்லுவோம்? எதைப் பேசுவோம்? எதினாலே எங்களுடைய நீதியை விளங்கச்செய்வோம்? உம்முடைய அடியாரின் அக்கிரமத்தை தேவன் விளங்கச்செய்தார்; பாத்திரத்தை வைத்திருக்கிறவனும் நாங்களும் என் ஆண்டவனுக்கு அடிமைகள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1342', '1', '44', '17', 'அதற்கு அவன்: “அப்படிப்பட்ட செயல் எனக்குத் தூரமாயிருப்பதாக; யாரிடத்தில் பாத்திரம் கண்டுபிடிக்கப்பட்டதோ, அவனே எனக்கு அடிமையாயிருப்பான்; நீங்களோ சமாதானத்தோடு உங்கள் தகப்பனிடத்திற்குப் போங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1343', '1', '44', '18', '¶ அப்பொழுது யூதா அவனருகில் வந்து: “ஆ, என் ஆண்டவனே, உமது அடியேன் உம்முடைய செவிகள் கேட்க ஒரு வார்த்தை சொல்லுகிறேன் கேட்பீராக; அடியேன்மேல் உமது கோபம் வராதிருப்பதாக; நீர் பார்வோனுக்கு ஒப்பாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1344', '1', '44', '19', 'உங்களுக்குத் தகப்பனாவது சகோதரனாவது உண்டா என்று என் ஆண்டவன் உம்முடைய அடியாரிடத்தில் கேட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1345', '1', '44', '20', 'அதற்கு நாங்கள்: எங்களுக்கு முதிர்வயதுள்ள தகப்பனாரும், அவருக்கு முதிர்வயதிலே பிறந்த ஒரு இளைஞனும் உண்டு என்றும், அவனுடைய அண்ணன் இறந்துபோனான் என்றும், அவன் ஒருவன்மாத்திரமே அவனைப்பெற்ற தாயாருக்கு இருப்பதால் தகப்பனார் அவன்மேல் பாசமாயிருக்கிறார் என்றும் என் ஆண்டவனுக்குச் சொன்னோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1346', '1', '44', '21', 'அப்பொழுது நீர்: அவனை என்னிடத்திற்குக் கொண்டுவாருங்கள்; என் கண்களினால் அவனைப் பார்க்கவேண்டும் என்று உமது அடியாருக்குச் சொன்னீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1347', '1', '44', '22', 'நாங்கள் ஆண்டவனை நோக்கி: அந்த இளைஞன் தன் தகப்பனைவிட்டுப் பிரியக்கூடாது, பிரிந்தால் அவர் இறந்துபோவார் என்று சொன்னோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1348', '1', '44', '23', 'அதற்கு நீர்: உங்கள் இளைய சகோதரனைக் கொண்டுவராவிட்டால், நீங்கள் இனி என் முகத்தைக் காண்பதில்லை என்று உமது அடியாருக்குச் சொன்னீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1349', '1', '44', '24', 'நாங்கள் உமது அடியானாகிய என் தகப்பனாரிடத்திற்குப் போனபோது, என் ஆண்டவனுடைய வார்த்தைகளை அவருக்குத் தெரிவித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1350', '1', '44', '25', 'எங்களுடைய தகப்பனார் எங்களை நோக்கி: நீங்கள் திரும்பப்போய், நமக்குக் கொஞ்சம் தானியம் வாங்குங்கள் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1351', '1', '44', '26', 'அதற்கு: நாங்கள் போகக்கூடாது; எங்கள் இளைய சகோதரன் எங்களோடு வந்தால் போவோம்; எங்கள் இளைய சகோதரன் எங்களோடு வராவிட்டால், நாங்கள் அந்த மனிதனுடைய முகத்தைக் காணமுடியாது என்றோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1352', '1', '44', '27', 'அப்பொழுது உம்முடைய அடியானாகிய என் தகப்பனார்: என் மனைவி எனக்கு இரண்டு பிள்ளைகளைப் பெற்றெடுத்தாள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1353', '1', '44', '28', 'அவர்களில் ஒருவன் என்னிடத்திலிருந்து போய்விட்டான், அவன் கிழிக்கப்பட்டிருப்பான் என்றிருந்தேன், இதுவரைக்கும் அவனைக் காணாதிருக்கிறேன், இதெல்லாம் நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1354', '1', '44', '29', 'நீங்கள் இவனையும் என்னை விட்டுப்பிரித்து அழைத்துப்போகுமிடத்தில் இவனுக்குத் தீங்கு நேரிட்டால், என் நரைமுடியை வியாகுலத்தோடு பாதாளத்தில் இறங்கச் செய்வீர்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1355', '1', '44', '30', 'ஆகையால் இளையவனைவிட்டு, நான் என் தகப்பனாகிய உமது அடியானிடத்திற்குப் போனால், அவருடைய ஜீவன் இவனுடைய ஜீவனோடு ஒன்றாக இணைந்திருப்பதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1356', '1', '44', '31', 'அவர் இளையவன் வரவில்லை என்று அறிந்தமாத்திரத்தில் இறந்துபோவார்; இப்படி உமது அடியாராகிய நாங்கள் உமது அடியானாகிய எங்கள் தகப்பனுடைய நரைமுடியை மனதுக்கத்துடனே பாதாளத்தில் இறங்கச்செய்வோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1357', '1', '44', '32', 'இந்த இளையவனுக்காக உமது அடியானாகிய நான் என் தகப்பனுக்கு உத்திரவாதி; மேலும், நான் இவனை உம்மிடத்திற்குக் கொண்டுவராவிட்டால், நான் எந்நாளும் உமக்கு முன்பாகக் குற்றவாளியாயிருப்பேன் என்று அவருக்குச் சொல்லியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1358', '1', '44', '33', 'இப்படியிருக்க, இளையவன் தன் சகோதரர்களோடுகூடப் போகவிடும்படி மன்றாடுகிறேன்; உம்முடைய அடியானாகிய நான் இளையவனுக்குப் பதிலாக இங்கே என் ஆண்டவனுக்கு அடிமையாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1359', '1', '44', '34', 'இளையவனைவிட்டு, எப்படி என் தகப்பனிடத்திற்குப் போவேன்? போனால் என் தகப்பனுக்கு நேரிடும் தீங்கை நான் எப்படிக் காண்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1360', '1', '45', '1', '¶ அப்பொழுது யோசேப்பு தன் அருகே நின்ற எல்லா வேலைக்காரர்களுக்கும் முன்பாகத் தன்னை அடக்கிக்கொண்டிருக்கமுடியாமல்: அனைவரையும் என்னைவிட்டு வெளியே போகச்செய்யுங்கள் என்று கட்டளையிட்டான். யோசேப்பு தன் சகோதரர்களுக்குத் தன்னை வெளிப்படுத்தும்போது, ஒருவரும் அவன் அருகில் நிற்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1361', '1', '45', '2', 'அவன் சத்தமிட்டு அழுதான்; அதை எகிப்தியர்கள் கேட்டார்கள், பார்வோனின் வீட்டாரும் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1362', '1', '45', '3', 'யோசேப்பு தன் சகோதரர்களைப்பார்த்து: நான் யோசேப்பு; என் தகப்பனார் இன்னும் உயிரோடு இருக்கிறாரா என்றான். அவனுடைய சகோதரர்கள் அவனுக்கு முன்பாகக் கலக்கமடைந்திருந்ததினாலே, அவனுக்கு பதில் சொல்லமுடியாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1363', '1', '45', '4', 'அப்பொழுது யோசேப்பு தன் சகோதரர்களை நோக்கி: என்னருகில் வாருங்கள் என்றான். அவர்கள் அருகில்போனார்கள்; அப்பொழுது அவன்: நீங்கள் எகிப்திற்குப் போகிறவர்களிடத்தில் விற்றுப்போட்ட உங்கள் சகோதரனாகிய யோசேப்பு நான்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1364', '1', '45', '5', 'என்னை இந்த இடத்திற்கு வருவதற்காக விற்றுப்போட்டதினால், நீங்கள் வருத்தப்படவேண்டாம்; அது உங்களுக்கு விசனமாயிருக்கவும் வேண்டாம்; உயிர்களைப் பாதுகாக்க தேவன் என்னை உங்களுக்கு முன்னே அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1365', '1', '45', '6', 'தேசத்தில் இப்பொழுது இரண்டு வருடங்களாகப் பஞ்சம் உண்டாயிருக்கிறது; இன்னும் ஐந்து வருடங்கள் விதைப்பும் அறுப்பும் இல்லாமல் பஞ்சம் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1366', '1', '45', '7', 'பூமியிலே உங்கள் வம்சம் அழியாமலிருக்க உங்களை ஆதரிப்பதற்காகவும், பெரிய ரட்சிப்பினால் உங்களை உயிரோடு காப்பதற்காகவும் தேவன் என்னை உங்களுக்கு முன்னே அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1367', '1', '45', '8', 'ஆதலால் நீங்கள் அல்ல, தேவனே என்னை இந்த இடத்திற்கு அனுப்பி, என்னைப் பார்வோனுக்குத் தகப்பனாகவும், அவருடைய குடும்பம் அனைத்திற்கும் கர்த்தனாகவும், முழு எகிப்துதேசத்திற்கும் அதிபதியாகவும் வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1368', '1', '45', '9', 'நீங்கள் சீக்கிரமாக என் தகப்பனிடத்தில் போய்: தேவன் என்னை எகிப்துதேசம் முழுவதிற்கும் அதிபதியாக வைத்தார்; என்னிடத்தில் வாரும், தாமதிக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1369', '1', '45', '10', 'நீரும், உம்முடைய பிள்ளைகளும், அவர்களுடைய பிள்ளைகளும், உம்முடைய ஆடுமாடுகளோடும் உமக்கு உண்டாயிருக்கிற எல்லாவற்றோடும் கோசேன் நாட்டில் குடியிருந்து என் அருகில் இருக்கலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1370', '1', '45', '11', 'உமக்கும் உம்முடைய குடும்பத்தாருக்கும் உமக்கு இருக்கிற எல்லாவற்றிற்கும் வறுமை வராதபடி, அங்கே உம்மைப் பராமரிப்பேன்; இன்னும் ஐந்து வருடங்கள் பஞ்சம் இருக்கும் என்று, உம்முடைய மகனாகிய யோசேப்பு சொல்லச்சொன்னான் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1371', '1', '45', '12', 'இதோ, உங்களோடு பேசுகிற வாய் என் வாய்தான் என்பதை உங்கள் கண்களும் என் தம்பியாகிய பென்யமீனின் கண்களும் காண்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1372', '1', '45', '13', 'எகிப்திலே எனக்கு உண்டாயிருக்கிற அனைத்து மகிமையையும், நீங்கள் கண்ட எல்லாவற்றையும் என் தகப்பனுக்கு அறிவித்து, அவர் சீக்கிரமாக இந்த இடத்திற்கு வரும்படிச் செய்யுங்கள் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1373', '1', '45', '14', 'தன் தம்பியாகிய பென்யமீனின் கழுத்தைக் கட்டிக்கொண்டு அழுதான்; பென்யமீனும் அவனுடைய கழுத்தைக் கட்டிக்கொண்டு அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1374', '1', '45', '15', 'பின்பு தன் சகோதரர்கள் அனைவரையும் முத்தம்செய்து, அவர்களையும் கட்டிக்கொண்டு அழுதான். அதற்குப்பின் அவனுடைய சகோதரர்கள் அவனோடு உரையாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1375', '1', '45', '16', '¶ யோசேப்பின் சகோதரர்கள் வந்தார்கள் என்ற செய்தி பார்வோன் அரண்மனையில் பரவியபோது, பார்வோனும் அவனுடைய ஊழியக்காரரும் சந்தோஷம் அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1376', '1', '45', '17', 'பார்வோன் யோசேப்பை நோக்கி: நீ உன் சகோதரர்களோடு சொல்லவேண்டியது என்னவென்றால்: உங்கள் கழுதைகளின்மேல் பாரமேற்றிக்கொண்டு புறப்பட்டு, கானான்தேசத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1377', '1', '45', '18', 'உங்கள் தகப்பனையும் உங்கள் குடும்பத்தாரையும் கூட்டிக்கொண்டு, என்னிடத்தில் வாருங்கள், நான் உங்களுக்கு எகிப்துதேசத்தின் நன்மையைத் தருவேன்; தேசத்தின் கொழுமையைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1378', '1', '45', '19', 'நீங்கள் உங்கள் குழந்தைகளுக்காகவும் உங்கள் மனைவிகளுக்காகவும் வண்டிகளை எகிப்துதேசத்திலிருந்து கொண்டுபோய், அவர்களையும் உங்கள் தகப்பனுடனே ஏற்றிக்கொண்டு வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1379', '1', '45', '20', 'உங்கள் வீட்டு உபயோகப்பொருட்களைக் குறித்துக் கவலைப்படவேண்டாம்; எகிப்துதேசமெங்குமுள்ள நன்மை உங்களுடையதாயிருக்கும் என்று சொல்லச் சொல்லி, உனக்கு நான் கொடுத்த கட்டளையின்படியே செய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1380', '1', '45', '21', 'இஸ்ரவேலின் மகன்கள் அப்படியே செய்தார்கள், யோசேப்பு பார்வோனுடைய கட்டளையின்படியே அவர்களுக்கு வண்டிகளைக் கொடுத்ததுமன்றி, பயணத்திற்கு ஆகாரத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1381', '1', '45', '22', 'அவர்களில் ஒவ்வொருவனுக்கும் மாற்று உடைகளையும் கொடுத்தான்; பென்யமீனுக்கோ முந்நூறு வெள்ளிக்காசையும் ஐந்து மாற்று உடைகளையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1382', '1', '45', '23', 'அப்படியே தன் தகப்பனுக்குப் பத்துக் கழுதைகளின்மேல் எகிப்தின் சிறப்பான பதார்த்தங்களும், பத்து கழுதைகளின்மேல் தன் தகப்பனுக்காக பயணத்திற்குத் தானியமும் அப்பமும் மற்றத் தின்பண்டங்களும் ஏற்றி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1383', '1', '45', '24', 'மேலும், நீங்கள் போகும் வழியிலே சண்டையிட்டுக்கொள்ளாதிருங்கள் என்று அவன் தன் சகோதரர்களுக்குச் சொல்லி அனுப்பினான்; அவர்கள் புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1384', '1', '45', '25', 'அவர்கள் எகிப்திலிருந்து போய், கானான்தேசத்திலே தங்கள் தகப்பனாகிய யாக்கோபினிடத்திற்கு வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1385', '1', '45', '26', 'யோசேப்பு உயிரோடிருக்கிறான், அவன் எகிப்துதேசத்திற்கெல்லாம் அதிபதியாக இருக்கிறான் என்று அவனுக்குத் தெரிவித்தார்கள். அவனுடைய இருதயம் அதிர்ச்சி அடைந்தது; அவன் அவர்களை நம்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1386', '1', '45', '27', 'அவர்கள் யோசேப்பு தங்களுடனே சொன்ன வார்த்தைகள் எல்லாவற்றையும் அவனுக்குச் சொன்னபோதும், தன்னை ஏற்றிக்கொண்டு போகும்படி யோசேப்பு அனுப்பின வண்டிகளை அவன் கண்டபோதும், அவர்களுடைய தகப்பனாகிய யாக்கோபின் ஆவி உயிர்த்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1387', '1', '45', '28', 'அப்பொழுது இஸ்ரவேல்: என் மகனாகிய யோசேப்பு இன்னும் உயிரோடிருக்கிறானே, இது போதும்; நான் மரணமடையுமுன்னே போய் அவனைப் பார்ப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1388', '1', '46', '1', '¶ இஸ்ரவேல் தனக்கு உண்டான எல்லாவற்றையும் சேர்த்துக்கொண்டு புறப்பட்டுப் பெயெர்செபாவுக்குப் போய், தன் தகப்பனாகிய ஈசாக்குடைய தேவனுக்குப் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1389', '1', '46', '2', 'அன்று இரவிலே தேவன் இஸ்ரவேலுக்குக் காட்சியளித்து: “யாக்கோபே, யாக்கோபே” என்று கூப்பிட்டார்; அவன் இதோ, “அடியேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1390', '1', '46', '3', 'அப்பொழுது அவர்: “நான் தேவன், நான் உன் தகப்பனுடைய தேவன்; நீ எகிப்துதேசத்திற்குப்போகப் பயப்படவேண்டாம்; அங்கே உன்னைப் பெரிய தேசமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1391', '1', '46', '4', 'நான் உன்னுடனே எகிப்திற்கு வருவேன்; நான் உன்னைத் திரும்பவும் வரச்செய்வேன்; யோசேப்பு தன் கையால் உன் கண்களை மூடுவான்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1392', '1', '46', '5', 'அதற்குப்பின்பு, யாக்கோபு பெயெர்செபாவிலிருந்து புறப்பட்டான். இஸ்ரவேலின் மகன்கள் தங்களுடைய தகப்பனாகிய யாக்கோபையும், குழந்தைகளையும், மனைவிகளையும் பார்வோன் அனுப்பின வண்டிகளின்மேல் ஏற்றிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1393', '1', '46', '6', 'தங்கள் ஆடுமாடுகளையும் தாங்கள் கானான் தேசத்தில் சம்பாதித்த தங்கள் பொருட்களையும் சேர்த்துக்கொண்டு, யாக்கோபும் அவனுடைய சந்ததியினர் அனைவரும் எகிப்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1394', '1', '46', '7', 'அவன் தன் மகன்களையும் தன் மகன்களின் மகன்களையும் தன் மகள்களையும் தன் மகன்களின் மகள்களையும் தன் சந்ததியார் அனைவரையும் எகிப்திற்குத் தன்னுடன் அழைத்துக்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1395', '1', '46', '8', '¶ எகிப்திற்கு வந்த இஸ்ரவேலரின் பெயர்களாவன: யாக்கோபும் அவனுடைய மகன்களும்; யாக்கோபுடைய மூத்தமகனான ரூபன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1396', '1', '46', '9', 'ரூபனுடைய மகன்கள் ஆனோக்கு, பல்லூ, எஸ்ரோன், கர்மீ என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1397', '1', '46', '10', 'சிமியோனுடைய மகன்கள் எமுவேல், யாமின், ஓகாத், யாகீன், சொகார், கானானிய பெண்ணின் மகனாகிய சவுல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1398', '1', '46', '11', 'லேவியினுடைய மகன்கள் கெர்சோன், கோகாத், மெராரி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1399', '1', '46', '12', 'யூதாவினுடைய மகன்கள் ஏர், ஓனான், சேலா, பாரேஸ், சேரா என்பவர்கள்; அவர்களில் ஏரும் ஓனானும் கானான்தேசத்தில் இறந்துபோனார்கள்; பாரேசுடைய மகன்கள் எஸ்ரோன், ஆமூல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1400', '1', '46', '13', 'இசக்காருடைய மகன்கள் தோலா, பூவா, யோபு, சிம்ரோன் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1401', '1', '46', '14', 'செபுலோனுடைய மகன்கள் சேரேத், ஏலோன், யக்லேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1402', '1', '46', '15', 'இவர்கள் லேயாளின் சந்ததியார்; அவள் இவர்களையும் தீனாள் என்னும் ஒரு மகளையும் பதான் அராமிலே யாக்கோபுக்குப் பெற்றெடுத்தாள்; அவனுடைய மகன்களும், மகள்களுமாகிய எல்லோரும் முப்பத்துமூன்றுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1403', '1', '46', '16', 'காத்துடைய மகன்கள், சிப்பியோன், அகி, சூனி, எஸ்போன், ஏரி, ஆரோதி, அரேலி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1404', '1', '46', '17', 'ஆசேருடைய மகன்கள் இம்னா, இஸ்வா, இஸ்வி, பெரீயா என்பவர்கள்; இவர்களுடைய சகோதரி சேராக்கு என்பவள்; பெரீயாவின் மகன்கள் ஏபேர், மல்கியேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1405', '1', '46', '18', 'இவர்கள் லாபான் தன் மகளாகிய லேயாளுக்குக் கொடுத்த சில்பாளுடைய பிள்ளைகள்; அவள் இந்தப் பதினாறுபேரையும் யாக்கோபுக்குப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1406', '1', '46', '19', 'யாக்கோபின் மனைவியாகிய ராகேலுடைய மகன்கள் யோசேப்பு, பென்யமீன் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1407', '1', '46', '20', 'யோசேப்புக்கு எகிப்துதேசத்திலே மனாசேயும் எப்பிராயீமும் பிறந்தார்கள்; அவர்களை ஓன் பட்டணத்து ஆசாரியனாகிய போத்திபிராவின் மகளாகிய ஆஸ்நாத் அவனுக்குப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1408', '1', '46', '21', 'பென்யமீனுடைய மகன்கள் பேலா, பெகேர், அஸ்பேல், கேரா, நாகமான், ஏகி, ரோஷ், முப்பிம், உப்பீம், ஆர்து என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1409', '1', '46', '22', 'ராகேல் யாக்கோபுக்குப் பெற்ற மகன்களாகிய இவர்கள் எல்லோரும் பதினான்குபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1410', '1', '46', '23', 'தாணுடைய மகன் உசீம் என்பவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1411', '1', '46', '24', 'நப்தலியின் மகன்கள் யாத்சியேல், கூனி, எத்செர், சில்லேம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1412', '1', '46', '25', 'இவர்கள் லாபான் தன் மகளாகிய ராகேலுக்குக் கொடுத்த பில்காள் யாக்கோபுக்குப் பெற்றவர்கள்; இவர்கள் எல்லோரும் ஏழுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1413', '1', '46', '26', 'யாக்கோபுடைய மகன்களின் மனைவிகளைத் தவிர, அவனுடைய கர்ப்பப்பிறப்பாயிருந்து அவன் மூலமாக எகிப்திற்கு வந்தவர்கள் எல்லோரும் அறுபத்தாறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1414', '1', '46', '27', 'யோசேப்புக்கு எகிப்திலே பிறந்த மகன்கள் இரண்டுபேர்; ஆக எகிப்திற்குப் போன யாக்கோபின் குடும்பத்தார் எழுபதுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1415', '1', '46', '28', '¶ கோசேன் நாட்டிலே தன்னை யோசேப்பு சந்திக்க வரும்படி சொல்ல, யூதாவைத் தனக்கு முன்னாக அவனிடத்திற்கு யாக்கோபு அனுப்பினான்; அவர்கள் கோசேனிலே சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1416', '1', '46', '29', 'யோசேப்பு தன் இரதத்தை ஆயத்தப்படுத்தி, அதின்மேல் ஏறி, தன் தகப்பனாகிய இஸ்ரவேலைச் சந்திக்கும்படி போய், அவனைக் கண்டு, அவனுடைய கழுத்தைக் கட்டிக்கொண்டு, வெகுநேரம் அவனுடைய கழுத்தை விடாமல் அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1417', '1', '46', '30', 'அப்பொழுது இஸ்ரவேல் யோசேப்பைப் பார்த்து: “நீ இன்னும் உயிரோடிருக்கிறாயே, நான் உன் முகத்தைக் கண்டேன், எனக்கு இப்போது மரணம் வந்தாலும் வரட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1418', '1', '46', '31', 'பின்பு, யோசேப்பு தன் சகோதரர்களையும் தன் தகப்பனுடைய குடும்பத்தாரையும் நோக்கி: “நான் பார்வோனிடத்திற்குப் போய், கானான்தேசத்திலிருந்து என் சகோதரர்களும் என் தகப்பன் குடும்பத்தாரும் என்னிடத்தில் வந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1419', '1', '46', '32', 'அவர்கள் மேய்ப்பர்கள், ஆடுமாடுகளை மேய்க்கிறது அவர்களுடைய தொழில்; அவர்கள் தங்களுடைய ஆடுமாடுகளையும் தங்களுக்கு உண்டான எல்லாவற்றையும் கொண்டுவந்தார்கள் என்று அவருக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1420', '1', '46', '33', 'பார்வோன் உங்களை அழைத்து, உங்களுடைய தொழில் என்ன என்று கேட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1421', '1', '46', '34', 'நீங்கள், கோசேன் நாட்டிலே குடியிருக்க, அவனை நோக்கி: எங்கள் பிதாக்களைப்போல, உமது அடியாராகிய நாங்களும் எங்கள் சிறுவயதுமுதல் இதுவரைக்கும் மேய்ப்பர்களாக இருக்கிறோம் என்று சொல்லுங்கள்; மேய்ப்பர்கள் எல்லோரும் எகிப்தியருக்கு அருவருப்பாக இருக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1422', '1', '47', '1', '¶ யோசேப்பு பார்வோனிடம் சென்று: “என்னுடைய தகப்பனும், சகோதரர்களும், தங்களுடைய ஆடுமாடுகளோடும் தங்களுக்கு உண்டான எல்லாவற்றோடும்கூடக் கானான்தேசத்திலிருந்து வந்தார்கள்; இப்பொழுது கோசேன் நாட்டில் இருக்கிறார்கள்” என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1423', '1', '47', '2', 'தன் சகோதரர்களில் ஐந்துபேரைப் பார்வோனுக்கு முன்பாகக் கொண்டுபோய் நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1424', '1', '47', '3', 'பார்வோன் அவனுடைய சகோதரர்களை நோக்கி: “உங்களுடைய தொழில் என்ன” என்று கேட்டான்; அதற்கு அவர்கள்: “உமது அடியாராகிய நாங்களும் எங்கள் பிதாக்களும் மந்தை மேய்க்கிறவர்கள் என்று பார்வோனிடத்தில் சொன்னதுமன்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1425', '1', '47', '4', 'கானான் தேசத்திலே பஞ்சம் கொடிதாயிருக்கிறது; உமது அடியாரின் மந்தைகளுக்கு மேய்ச்சல் இல்லாததால், இந்த தேசத்திலே தங்கவந்தோம்; உமது அடியாராகிய நாங்கள் கோசேன் நாட்டிலே குடியிருக்க தயவுசெய்யவேண்டும்” என்று வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1426', '1', '47', '5', 'அப்பொழுது பார்வோன் யோசேப்பை நோக்கி: “உன்னுடைய தகப்பனும், சகோதரர்களும் உன்னிடத்தில் வந்திருக்கிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1427', '1', '47', '6', 'எகிப்துதேசம் உனக்கு முன்பாக இருக்கிறது; தேசத்திலுள்ள நல்ல இடத்திலே உன்னுடைய தகப்பனையும், சகோதரர்களையும் குடியேறும்படி செய்; அவர்கள் கோசேன் நாட்டிலே குடியிருக்கலாம்; அவர்களுக்குள்ளே திறமையுள்ளவர்கள் உண்டென்று உனக்குத் தெரிந்திருந்தால், அவர்களை என் ஆடுமாடுகளை விசாரிக்கிறதற்குத் தலைவராக ஏற்படுத்தலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1428', '1', '47', '7', 'பின்பு, யோசேப்பு தன் தகப்பனாகிய யாக்கோபை அழைத்துக்கொண்டுவந்து, அவனைப் பார்வோனுக்கு முன்பாக நிறுத்தினான். யாக்கோபு பார்வோனை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1429', '1', '47', '8', 'பார்வோன் யாக்கோபை நோக்கி: “உமக்கு வயது என்ன” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1430', '1', '47', '9', 'அதற்கு யாக்கோபு: “நான் பரதேசியாக வாழ்ந்த நாட்கள் 130 வருடங்கள்; என் ஆயுசு நாட்கள் கொஞ்சமும் வேதனை நிறைந்ததுமாக இருக்கிறது; அவைகள் பரதேசிகளாக வாழ்ந்த என் பிதாக்களுடைய ஆயுசு நாட்களுக்கு வந்து எட்டவில்லை” என்று பார்வோனுடனே சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1431', '1', '47', '10', 'பின்னும் யாக்கோபு பார்வோனை ஆசீர்வதித்து, அவனிடத்திலிருந்து புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1432', '1', '47', '11', 'பார்வோன் கட்டளையிட்டபடியே, யோசேப்பு தன்னுடைய தகப்பனுக்கும், சகோதரர்களுக்கும் எகிப்துதேசத்திலே நல்ல நாடாகிய ராமசேஸ் என்னும் நாட்டைச் சொந்தமாகக் கொடுத்து, அவர்களைக் குடியேற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1433', '1', '47', '12', 'யோசேப்பு தன்னுடைய தகப்பனையும், சகோதரர்களையும் தன் தகப்பனுடைய குடும்பத்தார் அனைவரையும், அவரவர்கள் குடும்பத்திற்குத்தக்கதாக ஆகாரம் கொடுத்து ஆதரித்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1434', '1', '47', '13', '¶ பஞ்சம் மிகவும் கொடிதாயிருந்தது; தேசமெங்கும் ஆகாரம் கிடைக்காமல்போனது; எகிப்துதேசமும் கானான்தேசமும் பஞ்சத்தினாலே நலிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1435', '1', '47', '14', 'யோசேப்பு எகிப்துதேசத்திலும் கானான்தேசத்திலுமுள்ள பணத்தையெல்லாம் தானியம் வாங்கியவர்களிடத்திலிருந்து பெற்று, அதைப் பார்வோன் அரண்மனையிலே கொண்டுபோய்ச் சேர்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1436', '1', '47', '15', 'எகிப்துதேசத்திலும் கானான்தேசத்திலுமுள்ள பணம் செலவழிந்தபோது, எகிப்தியர்கள் எல்லோரும் யோசேப்பினிடத்தில் வந்து: “எங்களுக்கு ஆகாரம் தாரும்; பணம் இல்லை, அதினால் நாங்கள் உமக்கு முன்பாகச் சாகவேண்டுமோ” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1437', '1', '47', '16', 'அதற்கு யோசேப்பு: “உங்களிடத்தில் பணம் இல்லாமல்போனால், உங்கள் ஆடுமாடுகளைக் கொடுங்கள்; அவைகளுக்குப் பதிலாக உங்களுக்குத் தானியம் கொடுக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1438', '1', '47', '17', 'அவர்கள் தங்கள் ஆடுமாடு முதலானவைகளை யோசேப்பினிடத்தில் கொண்டுவந்தார்கள்; யோசேப்பு குதிரைகளையும் ஆடுகளையும் மாடுகளையும் கழுதைகளையும் வாங்கிக்கொண்டு, அந்த வருடம் அவர்களுடைய ஆடுமாடு முதலான எல்லாவற்றிற்கும் பதிலாக அவர்களுக்கு ஆகாரம் கொடுத்து, அவர்களை ஆதரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1439', '1', '47', '18', 'அந்த வருடம் முடிந்தபின், அடுத்தவருடத்திலே அவர்கள் அவனிடத்தில் வந்து: “பணமும் செலவழிந்துபோனது; எங்களுடைய ஆடுமாடு முதலானவைகளும் எங்கள் ஆண்டவனைச் சேர்ந்தது; எங்களுடைய சரீரமும், நிலமுமே அல்லாமல், எங்கள் ஆண்டவனுக்கு முன்பாக மீதியானது ஒன்றும் இல்லை; இது எங்கள் ஆண்டவனுக்குத் தெரியாத காரியம் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1440', '1', '47', '19', 'நாங்களும் எங்களுடைய நிலங்களும் உம்முடைய கண்களுக்கு முன்பாக அழிந்து போகலாமா? நீர் எங்களையும் எங்களுடைய நிலங்களையும் வாங்கிக்கொண்டு, ஆகாரம் கொடுக்கவேண்டும்; நாங்களும் எங்களுடைய நிலங்களும் பார்வோனுக்கு உடைமைகளாயிருப்போம்; நாங்கள் சாகாமல் உயிரோடிருக்கவும், நிலங்கள் பாழாகப் போகாமலிருக்கவும், எங்களுக்கு விதைத்தானியத்தைத் தாரும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1441', '1', '47', '20', 'அப்படியே எகிப்தியர்கள் தங்களுக்குப் பஞ்சம் அதிகமானதால் அவரவர் தங்கள் தங்கள் வயல் நிலங்களை விற்றார்கள்; யோசேப்பு எகிப்தின் நிலங்கள் எல்லாவற்றையும் பார்வோனுக்காக வாங்கினான்; இந்த விதமாக அந்த பூமி பார்வோனுடையதாயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1442', '1', '47', '21', 'மேலும் அவன் எகிப்தின் ஒரு எல்லை முதல் மறு எல்லைவரைக்குமுள்ள மக்களை அந்தந்தப் பட்டணங்களில் குடிமாறிப்போகச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1443', '1', '47', '22', 'ஆசாரியர்களுடைய நிலத்தை மாத்திரம் அவன் வாங்கவில்லை; அது பார்வோனாலே ஆசாரியர்களுக்கு மானியமாகக் கொடுக்கப்பட்டிருந்ததாலும், பார்வோன் அவர்களுக்குக் கொடுத்த மானியத்தினாலே அவர்கள் வாழ்க்கை நடத்திவந்ததாலும், அவர்கள் தங்கள் நிலத்தை விற்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1444', '1', '47', '23', 'பின்னும் யோசேப்பு மக்களை நோக்கி: “இதோ, இன்று உங்களையும் உங்கள் நிலங்களையும் பார்வோனுக்காக வாங்கிக்கொண்டேன்; இதோ, உங்களுக்குக் கொடுக்கப்படுகிற விதைத் தானியம், இதை நிலத்தில் விதையுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1445', '1', '47', '24', 'விளைச்சலில் ஐந்தில் ஒரு பங்கைப் பார்வோனுக்குக் கொடுக்கவேண்டும்; மற்ற நான்கு பங்கும் வயலுக்கு விதையாகவும் உங்களுக்கும் உங்கள் குடும்பத்தாருக்கும் உங்கள் குழந்தைகளுக்கும் ஆகாரமாகவும் உங்களுடையதாகவும் இருக்கட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1446', '1', '47', '25', 'அப்பொழுது அவர்கள்: “நீர் எங்களுடைய உயிரைக் காப்பாற்றினீர்; எங்கள் ஆண்டவனுடைய கண்களில் எங்களுக்குத் தயவு கிடைக்கவேண்டும்; நாங்கள் பார்வோனுக்கு அடிமைகளாயிருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1447', '1', '47', '26', 'ஐந்தில் ஒன்று பார்வோனுக்குச் சேரும் வாரம் என்று யோசேப்பு விதித்த கட்டளையின்படி எகிப்து தேசத்திலே இந்த நாள்வரைக்கும் நடந்துவருகிறது; ஆசாரியரின் நிலம் மாத்திரம் பார்வோனைச் சேராமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1448', '1', '47', '27', 'இஸ்ரவேலர்கள் எகிப்து தேசத்திலுள்ள கோசேன் நாட்டிலே குடியிருந்தார்கள்; அங்கே நிலங்களை உரிமைபாராட்டி, மிகவும் பலுகிப் பெருகினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1449', '1', '47', '28', '¶ யாக்கோபு எகிப்து தேசத்திலே பதினேழு வருடங்கள் இருந்தான்; யாக்கோபுடைய ஆயுசு நாட்கள் நூற்றுநாற்பத்தேழு வருடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1450', '1', '47', '29', 'இஸ்ரவேல் மரணமடையும் காலம் நெருங்கியது. அப்பொழுது அவன் தன் மகனாகிய யோசேப்பை வரவழைத்து, அவனை நோக்கி: “என்மேல் உனக்குத் தயவுண்டானால், உன் கையை என் தொடையின்கீழ் வைத்து எனக்கு நம்பிக்கையும் உண்மையுமுள்ளவனாயிரு; என்னை எகிப்திலே அடக்கம் செய்யாதிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1451', '1', '47', '30', 'நான் என் பிதாக்களோடு படுத்துக்கொள்ளவேண்டும்; ஆகையால், நீ என்னை எகிப்திலிருந்து எடுத்துக்கொண்டுபோய், அவர்களை அடக்கம்செய்திருக்கிற நிலத்திலே என்னையும் அடக்கம்செய்” என்றான். அதற்கு அவன்: “உமது சொற்படி செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1452', '1', '47', '31', 'அப்பொழுது அவன்: “எனக்கு ஆணையிட்டுக்கொடு” என்றான்; அவனுக்கு ஆணையிட்டுக்கொடுத்தான். அப்பொழுது இஸ்ரவேல் கை கோலில் சாய்ந்து தொழுதுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1453', '1', '48', '1', '¶ அதற்குப்பின்பு, உம்முடைய தகப்பனார் வியாதியாயிருக்கிறார்” என்று யோசேப்புக்குச் சொல்லப்பட்டது. அப்பொழுது அவன் தன் இரண்டு மகன்களாகிய மனாசேயையும் எப்பிராயீமையும் தன்னோடு அழைத்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1454', '1', '48', '2', '“இதோ, உம்முடைய மகனாகிய யோசேப்பு உம்மிடத்தில் வந்திருக்கிறார்” என்று யாக்கோபுக்கு தெரிவிக்கப்பட்டது; அப்பொழுது இஸ்ரவேல் தன்னை திடப்படுத்திக்கொண்டு, கட்டிலின்மேல் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1455', '1', '48', '3', 'யாக்கோபு யோசேப்பை நோக்கி: “சர்வவல்லமையுள்ள தேவன் கானான் தேசத்திலுள்ள லூஸ் என்னும் இடத்தில் எனக்குக் காட்சியளித்து, என்னை ஆசீர்வதித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1456', '1', '48', '4', 'நான் உன்னைப் பலுகவும் பெருகவும் செய்து, உன்னைப் பல ஜனக்கூட்டமாக்கி, உனக்குப் பின்வரும் உன் சந்ததிக்கு இந்த தேசத்தை என்றென்றைக்கும் சொந்தமாகக் கொடுப்பேன் என்று என்னோடு சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1457', '1', '48', '5', 'நான் உன்னிடத்தில் எகிப்திற்கு வருவதற்குமுன்னே உனக்கு எகிப்துதேசத்தில் பிறந்த உன் இரண்டு மகன்களும் என்னுடைய மகன்கள்; ரூபன் சிமியோன் என்பவர்களைப்போல, எப்பிராயீமும் மனாசேயும் என்னுடையவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1458', '1', '48', '6', 'இவர்களுக்குப்பின், நீ பெறும் பிள்ளைகள் உன்னுடையவர்கள்; அவர்கள் தங்கள் தங்கள் சகோதரர்களுடைய பெயரால் அழைக்கப்பட்டு அவர்களுக்குரிய சொத்தில் பங்குபெறுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1459', '1', '48', '7', 'நான் பதானை விட்டு வருகையில், கானான்தேசத்தில் எப்பிராத்தாவுக்குக் கொஞ்சம் தூரம் இருக்கும்போது, வழியிலே ராகேல் என்னருகில் மரணமடைந்தாள்; அவளை அங்கே பெத்லகேம் என்னும் எப்பிராத்தா ஊருக்குப் போகிற வழியிலே அடக்கம்செய்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1460', '1', '48', '8', 'இஸ்ரவேல் யோசேப்பின் மகன்களைப் பார்த்து: “இவர்கள் யார்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1461', '1', '48', '9', 'யோசேப்பு தன் தகப்பனை நோக்கி: “இவர்கள் இந்த இடத்தில் தேவன் எனக்கு அருளின மகன்கள்” என்றான். அப்பொழுது அவன்: “நான் அவர்களை ஆசீர்வதிக்க அவர்களை என் அருகில் கொண்டுவா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1462', '1', '48', '10', 'முதிர்வயதினால் இஸ்ரவேலின் கண்கள் மங்கலாயிருந்தால், அவன் நன்றாகப் பார்க்கமுடியாமலிருந்தது. அவர்களை அவனருகில் சேரச்செய்தான்; அப்பொழுது அவன் அவர்களை முத்தம்செய்து அணைத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1463', '1', '48', '11', 'இஸ்ரவேல் யோசேப்பை நோக்கி: “உன் முகத்தைக் காண்பேன் என்று நான் நினைக்கவில்லை; ஆனாலும், இதோ, உன் சந்ததியையும் காணும்படி தேவன் எனக்கு அருள்செய்தார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1464', '1', '48', '12', 'அப்பொழுது அவனுடைய முழங்கால்கள் நடுவே இருந்த பிள்ளைகளை யோசேப்பு பின்னிடச்செய்து, அவனுடைய முகத்திற்கு முன்பாகத் தரைமட்டும் குனிந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1465', '1', '48', '13', 'பின்பு, யோசேப்பு அவ்விருவரையும் கொண்டுவந்து, எப்பிராயீமைத் தன் வலது கையினாலே இஸ்ரவேலின் இடது கைக்கு நேராகவும், மனாசேயைத் தன் இடது கையினாலே இஸ்ரவேலின் வலது கைக்கு நேராகவும் விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1466', '1', '48', '14', 'அப்பொழுது இஸ்ரவேல், மனமறிய, தன் வலது கையை நீட்டி, இளையவனாகிய எப்பிராயீமுடைய தலையின்மேலும், மனாசே மூத்தவனாயிருந்தும், தன் இடது கையை மனாசேயுடைய தலையின்மேலும் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1467', '1', '48', '15', 'அவன் யோசேப்பை ஆசீர்வதித்து: “என் பிதாக்களாகிய ஆபிரகாமும் ஈசாக்கும் வழிபட்டு வணங்கிய தேவனும், நான் பிறந்த நாள்முதல் இந்த நாள்வரைக்கும் என்னை ஆதரித்துவந்த தேவனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1468', '1', '48', '16', 'எல்லாத் தீமைக்கும் விலக்கி என்னை மீட்ட தூதனுமானவர் இந்தப் பிள்ளைகளை ஆசீர்வதிப்பாராக, என் பெயரும் என் பிதாக்களாகிய ஆபிரகாம் ஈசாக்கு என்பவர்களின் பெயரும் இவர்களுக்கு வைக்கப்படக்கடவது; பூமியில் இவர்கள் மிகுதியாகப் பெருகுவார்களாக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1469', '1', '48', '17', '¶ தகப்பன் தன் வலதுகையை எப்பிராயீமுடைய தலையின்மேல் வைத்ததை யோசேப்பு கண்டு, அது தனக்குப் பிரியமில்லாததால், எப்பிராயீமுடைய தலையின்மேல் இருந்த தன் தகப்பனுடைய கையை மனாசேயினுடைய தலையின்மேல் வைப்பதற்காக எடுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1470', '1', '48', '18', '“என் தகப்பனே, அப்படியல்ல, இவன் மூத்தவன், இவனுடைய தலையின்மேல் உம்முடைய வலதுகையை வைக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1471', '1', '48', '19', 'அவனுடைய தகப்பனோ தடுத்து: “அது எனக்குத் தெரியும், என் மகனே, எனக்குத் தெரியும்; இவனும் ஒரு ஜனக்கூட்டமாவான், இவனும் பெருகுவான்; இவனுடைய தம்பியோ இவனிலும் அதிகமாகப் பெருகுவான்; அவனுடைய சந்ததியார் திரளான மக்களாவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1472', '1', '48', '20', 'இந்த விதமாக அவன் அன்றையதினம் அவர்களை ஆசீர்வதித்து: “தேவன் உன்னை எப்பிராயீமைப்போலவும் மனாசேயைப்போலவும் ஆக்குவாராக என்று இஸ்ரவேலர்கள் உன்னை முன்னிட்டு வாழ்த்துவார்கள்” என்று சொல்லி, எப்பிராயீமை மனாசேக்கு மேலாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1473', '1', '48', '21', 'பின்பு, இஸ்ரவேல் யோசேப்பை நோக்கி: “இதோ, நான் மரணமடையப்போகிறேன்; தேவன் உங்களோடு இருப்பார்; அவர் உங்கள் பிதாக்களின் தேசத்திற்கு உங்களைத் திரும்பவும் போகச் செய்வார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1474', '1', '48', '22', 'உன் சகோதரர்களுக்குக் கொடுத்ததைவிட, நான் என் பட்டயத்தாலும், என் வில்லினாலும், எமோரியர்கள் கையிலிருந்து சம்பாதித்த ஒரு நிலத்தை உனக்கு அதிகமான பங்காகக் கொடுத்தேன்” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1475', '1', '49', '1', '¶ யாக்கோபு தன் மகன்களை அழைத்து: “நீங்கள் கூடிவாருங்கள், கடைசி நாட்களில் உங்களுக்குச் சம்பவிக்கும் காரியங்களை அறிவிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1476', '1', '49', '2', 'யாக்கோபின் மகன்களே, கூடிவந்து கேளுங்கள்; உங்கள் தகப்பனாகிய இஸ்ரவேலுக்குச் செவிகொடுங்கள்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1477', '1', '49', '3', '“ரூபனே, நீ என் முதற்பிறந்தவன்; நீ என் திறமையும், என் முதற்பெலனுமானவன்; நீ மேன்மையில் பிரதானமும் வல்லமையில் விசேஷமுமானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1478', '1', '49', '4', 'தண்ணீரைப்போல தளம்பினவனே, நீ மேன்மை அடையமாட்டாய்; உன் தகப்பனுடைய படுக்கையின்மேல் ஏறினாய்; நீ அதைத் தீட்டுப்படுத்தினாய்; என் படுக்கையின்மேல் ஏறினானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1479', '1', '49', '5', 'சிமியோனும், லேவியும் சகோதரர்கள்; அவர்களுடைய பட்டயங்கள் கொடுமையின் கருவிகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1480', '1', '49', '6', 'என் ஆத்துமாவே, அவர்களுடைய இரகசிய ஆலோசனைக்கு உடன்படாதே; என் மேன்மையே, அவர்கள் கூட்டத்தில் நீ சேராதே; அவர்கள் தங்கள் கோபத்தினாலே ஒரு மனிதனைக் கொன்று, தங்கள் அகங்காரத்தினாலே அரண்களை அழித்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1481', '1', '49', '7', 'அவர்களுடைய கடுமையான கோபமும், கொடுமையான மூர்க்கமும் சபிக்கப்படுவதாக; யாக்கோபிலே அவர்களைப் பிரியவும், இஸ்ரவேலிலே அவர்களைச் சிதறவும் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1482', '1', '49', '8', 'யூதாவே, சகோதரர்களால் புகழப்படுபவன் நீயே; உன் கை உன் எதிரிகளுடைய கழுத்தின்மேல் இருக்கும்; உன் தகப்பனுடைய மகன்கள் உன்னைப் பணிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1483', '1', '49', '9', 'யூதா பெரிய சிங்கம், நீ இரையை விரும்பி ஏறிப்போனாய்; என் மகனே, சிங்கம்போலும் கிழச்சிங்கம்போலும் மடங்கிப்படுத்தான்; அவனை எழுப்புகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1484', '1', '49', '10', 'சமாதானக் யெகோவா வரும்வரைக்கும் செங்கோல் யூதாவைவிட்டு நீங்குவதும் இல்லை, ஆளுகை அவனுடைய பாதங்களைவிட்டு ஒழிவதும் இல்லை; மக்கள் அவரிடத்தில் சேருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1485', '1', '49', '11', 'அவன் தன் கழுதைக்குட்டியைத் திராட்சைச்செடியிலும், தன் பெண்கழுதையின் குட்டியை உயர்தர திராட்சைச்செடியிலும் கட்டுவான்; திராட்சை ரசத்திலே தன் ஆடையையும், திராட்சைப்பழங்களின் இரத்தத்திலே தன் அங்கியையும் வெளுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1486', '1', '49', '12', 'அவனுடைய கண்கள் திராட்சைரசத்தினால் சிவப்பாகவும், அவனுடைய பற்கள் பாலினால் வெண்மையாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1487', '1', '49', '13', 'செபுலோன் கடற்கரை அருகே குடியிருப்பான்; அவன் கப்பல் துறைமுகமாக இருப்பான்; அவனுடைய எல்லை சீதோன்வரைக்கும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1488', '1', '49', '14', 'இசக்கார் இரண்டு சுமைகளின் நடுவே படுத்துக்கொண்டிருக்கிற பலத்த கழுதை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1489', '1', '49', '15', 'அவன், இளைப்பாறுதல் நல்லது என்றும், நாடு வசதியானது என்றும் கண்டு, சுமக்கிறதற்குத் தன் தோளைச் சாய்த்து, கூலிவேலை செய்கிறவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1490', '1', '49', '16', 'தாண் இஸ்ரவேல் கோத்திரங்களில் ஒரு கோத்திரமாகி, தன் ஜனத்தை நியாயம் விசாரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1491', '1', '49', '17', 'தாண், குதிரையின்மேல் ஏறியிருக்கிறவன் மல்லாந்து விழும்படியாக அதின் குதிகாலைக் கடிக்கிறதற்கு வழியில் கிடக்கிற பாம்பைப்போலவும், பாதையில் இருக்கிற விரியனைப்போலவும் இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1492', '1', '49', '18', 'யெகோவாவே, உம்மாலே விடுவிக்கப்படக் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1493', '1', '49', '19', 'காத் என்பவன்மேல் ராணுவக்கூட்டம் பாய்ந்துவிழும்; அவனோ முடிவிலே அதின்மேல் பாய்ந்துவிழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1494', '1', '49', '20', 'ஆசேருடைய ஆகாரம் கொழுமையாயிருக்கும்; ராஜாக்களுக்கு வேண்டிய ருசிகரமானவைகளை அவன் தருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1495', '1', '49', '21', 'நப்தலி விடுதலைபெற்ற பெண்மான்; இன்பமான வசனங்களை வசனிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1496', '1', '49', '22', 'யோசேப்பு கனிதரும் செடி; அவன் நீரூற்றின் அருகில் உள்ள கனிதரும் செடி; அதின் கொடிகள் சுவரின்மேல் படரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1497', '1', '49', '23', 'வில்வீரர்கள் அவனை மனவருத்தமாக்கி, அவன்மேல் எய்து, அவனைப் பகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1498', '1', '49', '24', 'ஆனாலும், அவனுடைய வில் உறுதியாக நின்றது; அவனுடைய புயங்கள் யாக்கோபுடைய வல்லவரின் கைகளால் பலமடைந்தன; இதினால் அவன் மேய்ப்பனும் இஸ்ரவேலின் கன்மலையும் ஆனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1499', '1', '49', '25', 'உன் தகப்பனுடைய தேவனாலே அப்படியாயிற்று, அவர் உனக்குத் துணையாயிருப்பார்; சர்வவல்லவராலே அப்படியாயிற்று, அவர் உயர வானத்திலிருந்து உண்டாகும் ஆசீர்வாதங்களினாலும், கீழே ஆழத்தில் உண்டாகும் ஆசீர்வாதங்களினாலும், மார்பகங்களுக்கும் கர்ப்பங்களுக்கும் உரிய ஆசீர்வாதங்களினாலும் உன்னை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1500', '1', '49', '26', 'உன் தகப்பனுடைய ஆசீர்வாதங்கள் என் பிதாக்களுடைய ஆசீர்வாதங்களுக்கு மேற்பட்டதாயிருந்து, நித்திய பர்வதங்களின் முடிவுவரைக்கும் எட்டுகின்றன; அவைகள் யோசேப்புடைய தலையின் மேலும், தன் சகோதரர்களில் விசேஷித்தவனுடைய உச்சந்தலையின்மேலும் வருவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1501', '1', '49', '27', 'பென்யமீன் பீறுகிற ஓநாய்; காலையில் தன் இரையை அழிப்பான், மாலையில் தான் கொள்ளையிட்டதைப் பங்கிடுவான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1502', '1', '49', '28', 'இவர்கள் எல்லோரும் இஸ்ரவேலின் பன்னிரண்டு கோத்திரத்தார்; அவர்களுடைய தகப்பன் அவர்களை ஆசீர்வதிக்கும்போது, அவர்களுக்குச் சொன்னது இதுதான்; அவனவனுக்குரிய ஆசீர்வாதம் சொல்லி அவனவனை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1503', '1', '49', '29', '¶ பின்னும் அவன் அவர்களை நோக்கி: “நான் என் ஜனத்தாரோடு சேர்க்கப்படப்போகிறேன்; ஏத்தியனான எப்பெரோனின் நிலத்திலுள்ள குகையிலே என்னை என் பிதாக்களருகில் அடக்கம் செய்யுங்கள்” என்று கட்டளையிட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1504', '1', '49', '30', 'அந்தக் குகை கானான் தேசத்திலே மம்ரேக்கு எதிராக மக்பேலா எனப்பட்ட நிலத்தில் இருக்கிறது; அதை நமக்குச் சொந்தக் கல்லறைப் பூமியாக இருக்கும்படி, ஆபிரகாம் ஏத்தியனான எப்பெரோன் கையில் அதற்குரிய நிலத்துடனே வாங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1505', '1', '49', '31', 'அங்கே ஆபிரகாமையும் அவர் மனைவியாகிய சாராளையும் அடக்கம்செய்தார்கள்; அங்கே ஈசாக்கையும் அவர் மனைவியாகிய ரெபெக்காளையும் அடக்கம்செய்தார்கள்; அங்கே லேயாளையும் அடக்கம்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1506', '1', '49', '32', 'அந்த நிலமும் அதில் இருக்கிற குகையும் ஏத்தின் மகன்களிடமிருந்து வாங்கப்பட்டது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1507', '1', '49', '33', 'யாக்கோபு தன் மகன்களுக்குக் கட்டளையிட்டு முடிந்தபின்பு, அவன் தன் கால்களைக் கட்டிலின்மேல் மடக்கிக்கொண்டு உயிர்போய், தன் மக்களோடு சேர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1508', '1', '50', '1', '¶ அப்பொழுது யோசேப்பு தன் தகப்பனுடைய முகத்தின்மேல் விழுந்து, அழுது, அவனை முத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1509', '1', '50', '2', 'பின்பு, தன் தகப்பனுடைய உடலைப் பதப்படுத்தும்படி யோசேப்பு தன் வேலைக்காரர்களாகிய வைத்தியர்களுக்குக் கட்டளையிட்டான்; அப்படியே வைத்தியர்கள் இஸ்ரவேலைப் பதப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1510', '1', '50', '3', 'பதப்படுத்த 40 நாட்கள் ஆகும்; அப்படியே அந்த நாட்கள் நிறைவேறின. எகிப்தியர்கள் அவனுக்காக 70 நாட்கள் துக்கம் அனுசரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1511', '1', '50', '4', '¶ துக்கம் அனுசரிக்கும் நாட்கள் முடிந்தபின், யோசேப்பு பார்வோனின் குடும்பத்தாரை நோக்கி: “உங்கள் கண்களில் எனக்கு தயவுகிடைத்ததானால், நீங்கள் பார்வோனுடைய காது கேட்க அவருக்கு தெரிவிக்கவேண்டியது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1512', '1', '50', '5', 'என் தகப்பனார் என்னை நோக்கி: இதோ, நான் மரணமடையப்போகிறேன்; கானான் தேசத்திலே நான் எனக்காக வெட்டிவைத்திருக்கிற கல்லறையிலே என்னை அடக்கம் செய்யவேண்டும் என்று என்னிடத்தில் சொல்லி, உறுதிமொழி வாங்கிக்கொண்டார்; நான் அங்கே போய், என் தகப்பனை அடக்கம்செய்து வருவதற்கு அனுமதிகொடுக்க வேண்டிக்கொள்ளுகிறேன் என்று சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1513', '1', '50', '6', 'அதற்குப் பார்வோன்: “உன் தகப்பன் உன்னிடத்தில் உறுதிமொழி வாங்கிக்கொண்டபடியே, நீ போய், அவரை அடக்கம்செய்து வா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1514', '1', '50', '7', 'அப்படியே யோசேப்பு தன் தகப்பனை அடக்கம்செய்யப் போனான். பார்வோனுடைய அரண்மனையிலிருந்த பெரியவர்களாகிய அவனுடைய அனைத்து உயர் அதிகாரிகளும் எகிப்துதேசத்திலுள்ள அனைத்து பெரியோரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1515', '1', '50', '8', 'யோசேப்பின் வீட்டார் அனைவரும், அவனுடைய சகோதரர்களும், தகப்பன் வீட்டாரும் அவனோடுகூடப் போனார்கள். தங்கள் குழந்தைகளையும், தங்கள் ஆடுமாடுகளையும்மாத்திரம் கோசேன் நாட்டிலே விட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1516', '1', '50', '9', 'இரதங்களும் குதிரைவீரரும் அவனோடு போனதினால், மக்கள்கூட்டம் மிகவும் அதிகமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1517', '1', '50', '10', 'அவர்கள் யோர்தானுக்கு மறுகரையில் இருக்கிற ஆத்தாத்தின் போர்க்களத்திற்கு வந்தபோது, அந்த இடத்திலே பெரும் புலம்பலாகப் புலம்பினார்கள். அங்கே தன் தகப்பனுக்காக ஏழுநாட்கள் துக்கம் அனுசரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1518', '1', '50', '11', 'ஆத்தாத்தின் களத்திலே துக்கம் அனுசரிக்கிறதை அந்த தேசத்தின் குடிமக்களாகிய கானானியர்கள் கண்டு: “இது எகிப்தியருக்குப் பெரிய துக்கம் அனுசரித்தல்” என்றார்கள். அதனால் யோர்தானுக்கு அப்பால் இருக்கிற அந்த இடத்திற்கு ஆபேல்மிஸ்ராயீம் என்னும் பெயர் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1519', '1', '50', '12', 'யாக்கோபின் மகன்கள், தங்களுக்குக் கட்டளையிட்டிருந்தபடியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1520', '1', '50', '13', 'அவனைக் கானான் தேசத்திற்குக் கொண்டுபோய், ஆபிரகாம் மம்ரேக்கு எதிரே இருக்கிற மக்பேலா என்னும் நிலத்திலே தனக்குச் சொந்தக் கல்லறைப் பூமியாக ஏத்தியனான எப்பெரோனிடத்தில் வாங்கின நிலத்திலுள்ள குகையிலே அவனை அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1521', '1', '50', '14', '¶ யோசேப்பு தன் தகப்பனை அடக்கம்செய்தபின்பு, அவனும் அவனுடைய சகோதரர்களும், அவனுடைய தகப்பனை அடக்கம்செய்வதற்கு அவனோடுகூடப் போனவர்கள் அனைவரும் எகிப்திற்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1522', '1', '50', '15', 'தங்களுடைய தகப்பன் மரணமடைந்ததை யோசேப்பின் சகோதரர்கள் கண்டு: “ஒரு வேளை யோசேப்பு நம்மைப் பகைத்து, நாம் அவனுக்குச் செய்த எல்லாப் பொல்லாங்குக்காகவும் நம்மை பழிவாங்குவான்” என்று சொல்லி, யோசேப்பினிடத்தில் ஆள் அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1523', '1', '50', '16', '“உம்முடைய சகோதரர்கள் உமக்குப் பொல்லாங்கு செய்திருந்தாலும், அவர்கள் செய்த துரோகத்தையும் பாதகத்தையும் நீர் தயவுசெய்து மன்னிக்கவேண்டும் என்று உம்முடைய தகப்பனார் மரணமடையுமுன்னே, உமக்குச் சொல்லும்படி கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1524', '1', '50', '17', 'ஆகையால், உம்முடைய தகப்பனாருடைய தேவனுக்கு ஊழியக்காரராகிய நாங்கள் செய்த துரோகத்தை மன்னிக்கவேண்டும்” என்று அவனுக்குச் சொல்லச் சொன்னார்கள். அவர்கள் அதை யோசேப்புக்குச் சொன்னபோது, அவன் அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1525', '1', '50', '18', 'பின்பு, அவனுடைய சகோதரர்களும் போய், அவனுக்கு முன்பாகத் தாழவிழுந்து: “இதோ, நாங்கள் உமக்கு அடிமைகள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1526', '1', '50', '19', 'யோசேப்பு அவர்களை நோக்கி: பயப்படாதிருங்கள்; “நான் தேவனா;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1527', '1', '50', '20', 'நீங்கள் எனக்குத் தீமைசெய்ய நினைத்தீர்கள்; தேவனோ, இப்பொழுது நடந்துவருகிறபடியே, திரளான மக்களை உயிரோடு காக்கும்படி, அதை நன்மையாக முடியச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1528', '1', '50', '21', 'ஆதலால், பயப்படாதிருங்கள்; நான் உங்களையும் உங்கள் குழந்தைகளையும் பராமரிப்பேன்” என்று, அவர்களுக்கு ஆறுதல் சொல்லி, அவர்களோடு ஆதரவாகப் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1529', '1', '50', '22', '¶ யோசேப்பும் அவனுடைய தகப்பன் குடும்பத்தாரும் எகிப்திலே குடியிருந்தார்கள். யோசேப்பு 110 வருடங்கள் உயிரோடிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1530', '1', '50', '23', 'யோசேப்பு எப்பிராயீமுக்குப் பிறந்த மூன்றாம் தலைமுறைப் பிள்ளைகளையும் கண்டான்; மனாசேயின் மகனாகிய மாகீரின் பிள்ளைகளும் யோசேப்பின் மடியில் வளர்க்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1531', '1', '50', '24', 'யோசேப்பு தன் சகோதரர்களை நோக்கி: “நான் மரணமடையப்போகிறேன்; ஆனாலும் தேவன் உங்களை நிச்சயமாகச் சந்தித்து, நீங்கள் இந்த தேசத்தைவிட்டு, தாம் ஆபிரகாமுக்கும் ஈசாக்குக்கும் யாக்கோபுக்கும் ஆணையிட்டுக் கொடுத்திருக்கிற தேசத்திற்குப் போகச்செய்வார் என்று சொன்னதுமல்லாமல்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1532', '1', '50', '25', 'தேவன் உங்களைச் சந்திக்கும்போது, என் எலும்புகளை இந்த இடத்திலிருந்து கொண்டுபோவீர்களாக” என்றும் சொல்லி; யோசேப்பு இஸ்ரவேல் வம்சத்தாரிடத்தில் உறுதிமொழி வாங்கிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1533', '1', '50', '26', 'யோசேப்பு 110 வயதுள்ளவனாக இறந்தான். அவனுடைய உடலைப் பதப்படுத்தி, எகிப்து தேசத்தில் அவனை ஒரு பெட்டியிலே வைத்துவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1534', '2', '1', '1', '¶ எகிப்திற்குப் போன இஸ்ரவேலுடைய மகன்களின் பெயர்கள்: ரூபன், சிமியோன், லேவி, யூதா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1535', '2', '1', '2', 'இசக்கார், செபுலோன், பென்யமீன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1536', '2', '1', '3', 'தாண், நப்தலி, காத், ஆசேர் என்பவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1537', '2', '1', '4', 'இவர்கள் யாக்கோபுடன் தங்கள் தங்கள் குடும்பங்களோடு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1538', '2', '1', '5', 'யோசேப்போ அதற்கு முன்பே எகிப்திற்கு போயிருந்தான். யாக்கோபின் சந்ததியார்கள் எல்லோரும் எழுபது பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1539', '2', '1', '6', 'யோசேப்பும் அவனுடைய சகோதரர்கள் அனைவரும், அந்தத் தலைமுறையினர் எல்லோரும் மரணமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1540', '2', '1', '7', 'இஸ்ரவேலர்கள் அதிகமாக பலுகி, ஏராளமாகப் பெருகிப் பலத்திருந்தார்கள்; தேசம் அவர்களால் நிறைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1541', '2', '1', '8', '¶ யோசேப்பை அறியாத புதிய ராஜா ஒருவன் எகிப்தில் தோன்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1542', '2', '1', '9', 'அவன் தன்னுடைய மக்களை நோக்கி: “இதோ, இஸ்ரவேலர்களுடைய மக்கள் நம்மைவிட ஏராளமானவர்களும், பலத்தவர்களுமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1543', '2', '1', '10', 'அவர்கள் பெருகாதபடியும், ஒரு யுத்தம் உண்டானால், அவர்களும் நம்முடைய பகைவரோடு கூடி, நமக்கு விரோதமாக யுத்தம்செய்து, தேசத்தைவிட்டுப் புறப்பட்டுப்போகாதபடியும், நாம் அவர்களைக்குறித்து ஒரு தீர்மானம் செய்யவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1544', '2', '1', '11', 'அப்படியே அவர்களைச் சுமை சுமக்கிற வேலையினால் ஒடுக்கும்படி, அவர்கள்மேல் மேற்பார்வையாளர்களை வைத்தார்கள்; அப்பொழுது அவர்கள் பார்வோனுக்காகப் பித்தோம், ராமசேஸ் என்னும் சேமிப்புக் கிடங்கு பட்டணங்களைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1545', '2', '1', '12', 'ஆனாலும் அவர்களை எவ்வளவு ஒடுக்கினார்களோ அவ்வளவாக அவர்கள் பலுகிப் பெருகினார்கள். ஆகையால் அவர்கள் இஸ்ரவேலர்களைக்குறித்து எரிச்சல் அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1546', '2', '1', '13', 'எகிப்தியர்கள் இஸ்ரவேர்களைக் கொடுமையாக வேலைவாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1547', '2', '1', '14', 'கலவையும் செங்கலுமாகிய இவைகளைச் செய்யும் வேலையாலும், வயலில் செய்யும் எல்லாவித வேலையாலும், அவர்களுக்கு அவர்களுடைய வாழ்க்கையையும் கசப்பாக்கினார்கள்; அவர்களைக்கொண்டு செய்த எல்லா வேலைகளிலும், அவர்களைக் கொடுமையாக நடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1548', '2', '1', '15', 'அதுமட்டுமில்லாமல், எகிப்தின் ராஜா சிப்பிராள், பூவாள் என்னும் பெயருடைய எபிரெய மருத்துவச்சிகளுடன் பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1549', '2', '1', '16', '“நீங்கள் எபிரெய பெண்களுக்கு பிரசவம் பார்க்கும்போது, அவர்கள் மணையின்மேல் உட்கார்ந்திருக்கும்போது பார்த்து, ஆண்பிள்ளையாக இருந்தால் கொன்றுபோடுங்கள், பெண்பிள்ளையாக இருந்தால் உயிரோடு இருக்கட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1550', '2', '1', '17', 'மருத்துவச்சிகளோ, தேவனுக்குப் பயந்ததால், எகிப்தின் ராஜா தங்களுக்கு இட்ட கட்டளைப்படி செய்யாமல், ஆண்பிள்ளைகளையும் உயிரோடு காப்பாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1551', '2', '1', '18', 'அதினால் எகிப்தின் ராஜா மருத்துவச்சிகளை அழைத்து: “நீங்கள் ஆண்பிள்ளைகளை உயிரோடு காப்பாற்றுகிற காரியம் என்ன” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1552', '2', '1', '19', 'அதற்கு மருத்துவச்சிகள் பார்வோனை நோக்கி: “எபிரெய பெண்கள் எகிப்திய பெண்களைப்போல் இல்லை, அவர்கள் நல்ல பலமுள்ளவர்கள்; மருத்துவச்சி அவர்களிடம் போவதற்கு முன்பே அவர்கள் பிரசவித்துவிடுகிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1553', '2', '1', '20', 'இதினால் தேவன் மருத்துவச்சிகளுக்கு நன்மைசெய்தார். மக்கள் பெருகி மிகுதியும் பலத்துப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1554', '2', '1', '21', 'மருத்துவச்சிகள் தேவனுக்குப் பயந்ததால், அவர்களுடைய குடும்பங்கள் செழிக்கும்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1555', '2', '1', '22', 'அப்பொழுது பார்வோன், “எபிரெயருக்கு பிறக்கும் ஆண்பிள்ளைகளையெல்லாம் நைல் நதியிலே போடவும், பெண்பிள்ளைகளையெல்லாம் உயிரோடு வைக்கவும்” தன்னுடைய மக்கள் எல்லோருக்கும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1556', '2', '2', '1', '¶ லேவியின் கோத்திரத்தாரில் ஒருவன் லேவியின் மகள்களில் ஒருத்தியைத் திருமணம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1557', '2', '2', '2', 'அந்த பெண் கர்ப்பவதியாகி, ஒரு ஆண்பிள்ளையைப் பெற்று, அது அழகுள்ளது என்று கண்டு, அதை மூன்று மாதங்கள் ஒளித்துவைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1558', '2', '2', '3', 'அதன்பின்பு அவள் பிள்ளையை ஒளித்துவைக்கமுடியாமல், ஒரு நாணல்பெட்டியை எடுத்து, அதற்குப் பிசினும் தாரும் பூசி, அதிலே பிள்ளையை வைத்து, நைல் நதியோரமாக நாணலுக்குள்ளே வைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1559', '2', '2', '4', 'அதற்கு என்ன சம்பவிக்கும் என்பதை அறியும்படி அதின் சகோதரி தூரத்திலே நின்றுகொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1560', '2', '2', '5', 'அப்பொழுது பார்வோனுடைய மகள் நதியில் குளிக்க வந்தாள்; அவளுடைய பணிப்பெண்கள் நதியோரத்தில் உலாவினார்கள்; அவள் நாணலுக்குள்ளே இருக்கிற பெட்டியைக் கண்டு, தன்னுடைய பணிப்பெண்ணை அனுப்பி அதைக் கொண்டுவரும்படிச் செய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1561', '2', '2', '6', 'அதைத் திறந்தபோது பிள்ளையைக்கண்டாள்; பிள்ளை அழுதது; அவள் அதின்மேல் இரக்கமுற்று, “இது எபிரெயர்களின் பிள்ளைகளில் ஒன்று” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1562', '2', '2', '7', 'அப்பொழுது அப்பிள்ளையின் சகோதரி பார்வோனின் மகளை நோக்கி: “உமக்கு இந்தப் பிள்ளையை வளர்க்கும்படி எபிரெய பெண்களில் பால்கொடுக்கிற ஒருத்தியை நான் போய் உம்மிடத்தில் அழைத்துக்கொண்டு வரட்டுமா” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1563', '2', '2', '8', 'அதற்குப் பார்வோனுடைய மகள்: “அழைத்துக்கொண்டுவா” என்றாள். இந்தப் பெண் போய்ப் பிள்ளையின் தாயையே அழைத்துக்கொண்டு வந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1564', '2', '2', '9', 'பார்வோனுடைய மகள் அவளை நோக்கி: “நீ இந்தப் பிள்ளையை எடுத்துக்கொண்டுபோய், அதை எனக்காக வளர்த்திடு, நான் உனக்குச் சம்பளம் கொடுக்கிறேன்” என்றாள். அந்தப் பெண், பிள்ளையை எடுத்துக்கொண்டுபோய், அதை வளர்த்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1565', '2', '2', '10', 'பிள்ளை பெரிதானபோது, அவள் அதைப் பார்வோனுடைய மகளிடம் கொண்டுபோய் விட்டாள். அவளுக்கு அவன் மகனானான். அவள்: “அவனை தண்ணீரிலிருந்து எடுத்தேன்” என்று சொல்லி, அவனுக்கு மோசே என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1566', '2', '2', '11', '¶ மோசே பெரியவனான காலத்தில், அவன் தன்னுடைய சகோதரர்களிடம் போய், அவர்கள் சுமைசுமக்கிறதைப் பார்த்து, தன்னுடைய சகோதரர்களாகிய எபிரெயர்களில் ஒருவனை ஒரு எகிப்தியன் அடிக்கிறதைக் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1567', '2', '2', '12', 'அங்கும் இங்கும் பார்த்து, ஒருவரும் இல்லை என்று அறிந்து, எகிப்தியனை வெட்டி, அவனை மணலிலே புதைத்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1568', '2', '2', '13', 'அவன் மறுநாளிலும் வெளியே போனபோது, எபிரெய மனிதர்கள் இருவர் சண்டையிட்டுக்கொண்டிருந்தார்கள். அப்பொழுது அவன் அநியாயம் செய்கிறவனை நோக்கி: “நீ உன்னுடைய தோழனை அடிக்கிறது ஏன்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1569', '2', '2', '14', 'அதற்கு அவன்: “எங்கள்மேல் உன்னை அதிகாரியாகவும் நியாயாதிபதியாகவும் ஏற்படுத்தினவன் யார்? நீ எகிப்தியனைக் கொன்றுபோட்டதுபோல, என்னையும் கொன்றுபோட நினைக்கிறாயோ” என்றான். அப்பொழுது மோசே காரியம் நிச்சயமாக வெளிப்பட்டது என்று பயந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1570', '2', '2', '15', 'பார்வோன் அந்தக் காரியத்தைக் கேள்விப்பட்டபோது, மோசேயைக் கொலைசெய்ய முயற்சித்தான். மோசே பார்வோனிடத்திலிருந்து தப்பியோடி, மீதியான் தேசத்தில் போய்த் தங்கி, ஒரு கிணற்றின் அருகில் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1571', '2', '2', '16', 'மீதியான் தேசத்து ஆசாரியனுக்கு ஏழு மகள்கள் இருந்தார்கள்; அவர்கள் தங்கள் தகப்பனுடைய ஆடுகளுக்குத் தண்ணீர் காட்டும்படி அங்கே வந்து, தண்ணீர் எடுத்து, தொட்டிகளை நிரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1572', '2', '2', '17', 'அப்பொழுது மேய்ப்பர்கள் வந்து, அவர்களைத் துரத்தினார்கள்; மோசே எழுந்து, அவர்களுக்குத் துணை நின்று, அவர்களுடைய ஆடுகளுக்குத் தண்ணீர் காட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1573', '2', '2', '18', 'அவர்கள் தங்களுடைய தகப்பனாகிய ரெகுவேலிடம் வந்தபோது, அவன்: “நீங்கள் இன்று இத்தனை சீக்கிரமாக வந்தது ஏன்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1574', '2', '2', '19', 'அதற்கு அவர்கள்: “எகிப்தியன் ஒருவன் மேய்ப்பர்களின் கைகளுக்கு எங்களைத் தப்புவித்து, எங்களுக்குத் தண்ணீர் எடுத்துக் கொடுத்து, ஆடுகளுக்கும் தண்ணீர் காட்டினான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1575', '2', '2', '20', 'அப்பொழுது அவன் தன்னுடைய மகள்களைப் பார்த்து, “அவன் எங்கே? அந்த மனிதனை நீங்கள் விட்டுவந்தது ஏன்? சாப்பிடும்படி அவனை அழைத்துக்கொண்டு வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1576', '2', '2', '21', 'மோசே அந்த மனிதனிடம் தங்கியிருக்கச் சம்மதித்தான். அவன் சிப்போராள் என்னும் தன்னுடைய மகளை மோசேக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1577', '2', '2', '22', 'அவள் ஒரு மகனைப் பெற்றாள். “நான் அந்நிய தேசத்தில் பரதேசியாக இருக்கிறேன்” என்று சொல்லி, அவனுக்கு கெர்சோம் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1578', '2', '2', '23', '¶ சிலகாலம் சென்றபின்பு, எகிப்தின் ராஜா இறந்தான். இஸ்ரவேலர்கள் அடிமைத்தனத்தினால் தவித்து, முறையிட்டுக்கொண்டிருந்தார்கள்; அவர்கள் அடிமைத்தனத்திலிருந்து முறையிடும் சத்தம் தேவசந்நிதியில் எட்டினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1579', '2', '2', '24', 'தேவன் அவர்கள் பெருமூச்சைக்கேட்டு, தாம் ஆபிரகாமோடும், ஈசாக்கோடும் யாக்கோபோடும் செய்த உடன்படிக்கையை நினைவுகூர்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1580', '2', '2', '25', 'தேவன் இஸ்ரவேலர்களைப் பார்த்தார்; தேவன் அவர்களை நினைத்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1581', '2', '3', '1', '¶ மோசே மீதியான் தேசத்தின் ஆசாரியனாக இருந்த தன்னுடைய மாமனாகிய எத்திரோவின் ஆடுகளை மேய்த்துவந்தான். அவன் ஆடுகளை வனாந்திரத்தில் தூரமாக நடத்தி, தேவனுடைய மலையாகிய ஓரேப்வரை வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1582', '2', '3', '2', 'அங்கே யெகோவாவுடைய தூதன் ஒரு முட்செடியின் நடுவிலிருந்து உண்டான அக்கினித்தழலில் நின்று அவனுக்கு தரிசனமானார். அப்பொழுது அவன் உற்றுப்பார்த்தான்; முட்செடி அக்கினியால் பற்றி எரிந்தும், அது வெந்துபோகாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1583', '2', '3', '3', 'அப்பொழுது மோசே: “இந்த முட்செடி வெந்துபோகாமல் இருக்கிறது ஏன், நான் அருகில் போய் இந்த அற்புதக்காட்சியைப் பார்ப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1584', '2', '3', '4', 'அவன் பார்க்கும்படி அருகில் வருகிறதைக் யெகோவா கண்டார். முட்செடியின் நடுவிலிருந்து தேவன் அவனை நோக்கி: “மோசே, மோசே” என்று கூப்பிட்டார். அவன்: “இதோ, அடியேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1585', '2', '3', '5', 'அப்பொழுது அவர்: “இங்கே அருகில் வராமல் இரு; உன்னுடைய கால்களில் இருக்கிற காலணியைக் கழற்றிப்போடு; நீ நிற்கிற இடம் பரிசுத்த பூமி” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1586', '2', '3', '6', 'பின்னும் அவர்: “நான் ஆபிரகாமின் தேவனும் ஈசாக்கின் தேவனும் யாக்கோபின் தேவனுமாகிய உன் பிதாக்களுடைய தேவனாக இருக்கிறேன்” என்றார். மோசே தேவனை நோக்கிப்பார்க்க பயந்ததால், தன்னுடைய முகத்தை மூடிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1587', '2', '3', '7', 'அப்பொழுது யெகோவா: “எகிப்திலிருக்கிற என்னுடைய மக்களின் உபத்திரவத்தை நான் பார்த்து, மேற்பார்வையாளர்களால் அவர்கள் இடுகிற கூக்குரலைக் கேட்டேன், அவர்கள் படுகிற வேதனைகளையும் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1588', '2', '3', '8', 'அவர்களை எகிப்தியர்களின் கைகளுக்கு விடுதலையாக்கவும், அவர்களை அந்த தேசத்திலிருந்து நீக்கி, கானானியர்களும், ஏத்தியர்களும், எமோரியர்களும், பெரிசியர்களும், ஏவியர்களும், எபூசியர்களும் இருக்கிற இடமாகிய செழிப்பான நலமும் விசாலமுமான தேசத்தில் கொண்டுபோய்ச் சேர்க்கவும் இறங்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1589', '2', '3', '9', 'இப்பொழுதும் இஸ்ரவேல் மக்களின் கூக்குரல் என்னுடைய சந்நிதியில் வந்து எட்டினது; எகிப்தியர்கள் அவர்களை ஒடுக்குகிற ஒடுக்குதலையும் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1590', '2', '3', '10', 'நீ இஸ்ரவேல் மக்களாகிய என்னுடைய மக்களை எகிப்திலிருந்து அழைத்துவரும்படி உன்னை பார்வோனிடம் அனுப்புவேன் வா” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1591', '2', '3', '11', 'அப்பொழுது மோசே தேவனை நோக்கி: “பார்வோனிடம் போகவும், இஸ்ரவேலர்களை எகிப்திலிருந்து அழைத்துவரவும், நான் எம்மாத்திரம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1592', '2', '3', '12', 'அதற்கு அவர்: “நான் உன்னோடு இருப்பேன்; நீ மக்களை எகிப்திலிருந்து அழைத்துவந்தபின்பு, நீங்கள் இந்த மலையில் தேவனுக்கு ஆராதனை செய்வீர்கள்; நான் உன்னை அனுப்பினேன் என்பதற்கு இதுவே அடையாளம்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1593', '2', '3', '13', '¶ அப்பொழுது மோசே தேவனை நோக்கி: “நான் இஸ்ரவேலர்களிடம் போய், உங்கள் முன்னோர்களுடைய தேவன் உங்களிடம் என்னை அனுப்பினார் என்று அவர்களுக்குச் சொல்லும்போது, அவருடைய நாமம் என்ன என்று அவர்கள் என்னிடத்தில் கேட்டால், நான் அவர்களுக்கு என்ன சொல்லுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1594', '2', '3', '14', 'அதற்கு தேவன்: “இருக்கிறவராக இருக்கிறேன் என்று மோசேயுடன் சொல்லி, இருக்கிறேன் என்பவர் என்னை உங்களிடத்திற்கு அனுப்பினார் என்று இஸ்ரவேலர்களுடன் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1595', '2', '3', '15', 'மேலும், தேவன் மோசேயை நோக்கி: “ஆபிரகாமின் தேவனும், ஈசாக்கின் தேவனும், யாக்கோபின் தேவனுமாக இருக்கிற உங்கள் முன்னோர்களுடைய தேவனாகிய யெகோவா என்னை உங்களிடம் அனுப்பினார் என்று நீ இஸ்ரவேலர்களுக்கு சொல்; என்றைக்கும் இதுவே என்னுடைய நாமம், தலைமுறை தலைமுறைதோறும் இதுவே என்றென்றைக்கும் என்னுடைய நாமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1596', '2', '3', '16', 'நீ போய், இஸ்ரவேலின் மூப்பர்களைக்கூட்டி, அவர்களிடத்தில்: ஆபிரகாம், ஈசாக்கு, யாக்கோபு என்பவர்களுடைய தேவனாக இருக்கிற உங்கள் முன்னோர்களுடைய தேவனாகிய யெகோவா எனக்கு தரிசனமாகி, உங்களை நிச்சயமாக சந்தித்து, எகிப்தில் உங்களுக்குச் செய்யப்பட்டதைக் கண்டேன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1597', '2', '3', '17', 'நான் உங்களை எகிப்தின் சிறுமையிலிருந்து நீக்கி, நல்ல விளைச்சல் உள்ள செழிப்பான தேசமாகிய கானானியர்கள், ஏத்தியர்கள், எமோரியர்கள், பெரிசியர்கள், ஏவியர்கள், எபூசியர்களுடைய தேசத்திற்குக் கொண்டுபோவேன் என்றும் சொன்னேன் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1598', '2', '3', '18', 'அவர்கள் உன்னுடைய வார்த்தையை கேட்பார்கள்; அப்பொழுது நீயும் இஸ்ரவேலின் மூப்பர்களும் எகிப்தின் ராஜாவினிடம் போய்: எபிரெயர்களுடைய தேவனாகிய யெகோவா எங்களைச் சந்தித்தார்; இப்பொழுதும் நாங்கள் வனாந்திரத்தில் மூன்று நாட்கள் பயணம்போய், எங்கள் தேவனாகிய யெகோவாவுக்குப் பலியிடும்படி எங்களைப் போகவிடவேண்டுமென்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1599', '2', '3', '19', 'ஆனாலும், எகிப்து ராஜா என்னுடைய கையின் வல்லமையைக் கண்டாலொழிய, உங்களைப் போகவிடமாட்டான் என்று நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1600', '2', '3', '20', 'ஆகையால், நான் என்னுடைய கையை நீட்டி, எகிப்தின் நடுவில் நான் செய்யும் எல்லாவித அற்புதங்களாலும் அதை வாதிப்பேன்; அதற்குப்பின்பு அவன் உங்களைப் போகவிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1601', '2', '3', '21', 'அப்பொழுது இந்த மக்களுக்கு எகிப்தியர்களின் கண்களில் தயவு கிடைக்கச்செய்வேன்; நீங்கள் போகும்போது வெறுமையாகப் போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1602', '2', '3', '22', 'ஒவ்வொரு பெண்ணும், தன்தன் அயலகத்தாளிடத்திலும் தன்தன் வீட்டில் தங்குகிறவளிடத்திலும், வெள்ளியையும், பொன் நகைகளையும், ஆடைகளையும் கேட்டு வாங்குவாள்; அவைகளை உங்களுடைய மகன்களுக்கும் உங்களுடைய மகள்களுக்கும் அணிவித்து, எகிப்தியர்களைக் கொள்ளையிடுவீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1603', '2', '4', '1', '¶ அப்பொழுது மோசே: “அவர்கள் என்னை நம்பமாட்டார்கள்; என்னுடைய வார்த்தையை கேட்கமாட்டார்கள்; யெகோவா உனக்குத் தரிசனமாகவில்லை என்று சொல்லுவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1604', '2', '4', '2', 'யெகோவா அவனை நோக்கி: “உன்னுடைய கையில் இருக்கிறது என்ன” என்றார். “ஒரு கோல்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1605', '2', '4', '3', '“அதைத் தரையிலே போடு” என்றார்; அவன் அதைத் தரையிலே போட்டபோது, அது பாம்பாக மாறியது; மோசே அதற்கு விலகி ஓடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1606', '2', '4', '4', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “உன்னுடைய கையை நீட்டி, அதின் வாலைப் பிடி” என்றார்; அவன் தன்னுடைய கையை நீட்டி, அதைப் பிடித்தபோது, அது அவனுடைய கையிலே கோலானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1607', '2', '4', '5', 'ஆபிரகாமின் தேவனும் ஈசாக்கின் தேவனும் யாக்கோபின் தேவனுமாக இருக்கிற தங்கள் முன்னோர்களுடைய தேவனாகிய யெகோவா உனக்கு தரிசனமானதை அவர்கள் நம்புவதற்கு இதுவே அடையாளம் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1608', '2', '4', '6', 'மேலும், யெகோவா அவனை நோக்கி: “உன் கையை உன்னுடைய மடியிலே போடு” என்றார்; அவன் தன் கையைத் தன்னுடைய மடியிலே போட்டு, அதை வெளியே எடுக்கும்போது, இதோ, அவனுடைய கை உறைந்த பனியைப்போல வெண்குஷ்டம் பிடித்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1609', '2', '4', '7', 'அவர்: “உன்னுடைய கையைத் திரும்பவும் உன்னுடைய உன் மடியிலே போடு” என்றார். அவன் தன்னுடைய கையைத் திரும்பத் தன்னுடைய மடியிலே போட்டு, மீண்டும் வெளியே எடுத்தபோது, அது திரும்ப அவனுடைய மற்றச் சதையைப்போலானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1610', '2', '4', '8', 'அப்பொழுது அவர்: “முந்தின அடையாளத்தை அவர்கள் கண்டு, உன்னை நம்பாமலும் உன்னுடைய வார்த்தைகளைக் கேட்காமலும்போனால், பிந்தின அடையாளத்தைக் கண்டு நம்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1611', '2', '4', '9', 'இந்த இரண்டு அடையாளங்களையும் அவர்கள் நம்பாமலும், உன்னுடைய வார்த்தையைக் கேட்காமலும் இருந்தால், அப்பொழுது நீ நதியின் தண்ணீரை எடுத்து நிலத்தில் ஊற்று; நதியில் எடுத்த தண்ணீர் காய்ந்த நிலத்தில் இரத்தமாகும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1612', '2', '4', '10', 'அப்பொழுது மோசே யெகோவாவை நோக்கி: “ஆண்டவரே, இதற்கு முன்பாவது, தேவரீர் உமது அடியேனோடு பேசினதற்குப் பின்பாவது நான் பேச்சில் வல்லவன் இல்லை; நான் திக்குவாயும் மந்த நாவும் உள்ளவன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1613', '2', '4', '11', 'அப்பொழுது யெகோவா அவனை நோக்கி: “மனிதனுக்கு வாயை உண்டாக்கியவர் யார்? ஊமையனையும், செவிடனையும், பார்வையுள்ளவனையும், பார்வையற்றவனையும் உண்டாக்கினவர் யார்? யெகோவாவாகிய நான் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1614', '2', '4', '12', 'ஆதலால், நீ போ; நான் உன்னுடைய வாயோடு இருந்து, நீ பேசவேண்டியதை உனக்குப் போதிப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1615', '2', '4', '13', 'அதற்கு அவன்: “ஆண்டவரே. நீர் அனுப்ப விரும்புகிற யாரையாவது அனுப்பும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1616', '2', '4', '14', 'அப்பொழுது யெகோவா மோசேயின்மேல் கோபப்பட்டு: “லேவியனாகிய ஆரோன் உன்னுடைய சகோதரன் அல்லவா? அவன் நன்றாக பேசுகிறவன் என்று அறிவேன்; அவன் உன்னைச் சந்திக்கப் புறப்பட்டு வருகிறான்; உன்னைக் காணும்போது அவனுடைய இருதயம் மகிழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1617', '2', '4', '15', 'நீ அவனுடன் பேசி, அவன் வாயில் வார்த்தைகளைப் போடு; நான் உன்னுடைய வாயிலும் அவனுடைய வாயிலும் இருந்து, நீங்கள் செய்யவேண்டியதை உங்களுக்குக் காட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1618', '2', '4', '16', 'அவன் உனக்குப் பதிலாக மக்களோடு பேசுவான்; இந்தவிதமாக அவன் உனக்கு வாயாக இருப்பான்; நீ அவனுக்கு தேவனாக இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1619', '2', '4', '17', 'இந்தக் கோலையும் உன்னுடைய கையிலே பிடித்துக்கொண்டுபோ, இதனால் நீ அடையாளங்களைச் செய்வாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1620', '2', '4', '18', '¶ மோசே தன்னுடைய மாமனாகிய எத்திரோவிடம் வந்து: “நான் எகிப்திலிருக்கிற என்னுடைய சகோதரர்களிடத்திற்குத் திரும்பிப்போய், அவர்கள் இன்னும் உயிரோடு இருக்கிறார்களா என்று பார்க்கும்படிப் புறப்பட்டுப்போக உத்திரவு தரவேண்டும்” என்றான். அப்பொழுது எத்திரோ மோசேயை நோக்கி: “சுகமாகப் போய்வாரும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1621', '2', '4', '19', 'பின்னும் யெகோவா மீதியானிலே மோசேயை நோக்கி: “நீ எகிப்திற்குத் திரும்பிப் போ, உன்னுடைய உயிரை எடுக்கத்தேடின மனிதர்கள் எல்லோரும் இறந்துபோனார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1622', '2', '4', '20', 'அப்பொழுது மோசே தன்னுடைய மனைவியையும் தன்னுடைய பிள்ளைகளையும் கழுதையின் மேல் ஏற்றிக்கொண்டு, எகிப்து தேசத்திற்குத் திரும்பினான்; தேவனுடைய கோலையும் மோசே தன்னுடைய கையிலே பிடித்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1623', '2', '4', '21', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ எகிப்திலே திரும்பிப்போய்ச் சேர்ந்தபின்பு, நான் உன்னுடைய கையில் கொடுத்திருக்கிற அற்புதங்கள் யாவையும் பார்வோனுக்கு முன்பாக செய்யும்படி எச்சரிக்கையாக இரு; ஆனாலும், நான் அவனுடைய இருதயத்தைக் கடினப்படுத்துவேன்; அவன் மக்களைப் போகவிடமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1624', '2', '4', '22', 'அப்பொழுது நீ பார்வோனோடு சொல்லவேண்டியது என்னவென்றால்: இஸ்ரவேல் என்னுடைய மகன், என்னுடைய மூத்தமகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1625', '2', '4', '23', 'எனக்கு ஆராதனை செய்யும்படி என்னுடைய மகனை அனுப்பிவிடு என்று கட்டளையிடுகிறேன்; அவனை விடமாட்டேன் என்று சொன்னால் நான் உன்னுடைய மகனை, உன்னுடைய மூத்தமகனை கொல்லுவேன் என்று யெகோவா சொன்னார் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1626', '2', '4', '24', 'வழியிலே தங்கும் இடத்தில் யெகோவா மோசேக்கு எதிராக வந்து, அவனைக் கொல்லநினைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1627', '2', '4', '25', 'அப்பொழுது சிப்போராள் ஒரு கூர்மையான கல்லை எடுத்து, தன் மகனுடைய நுனித்தோலை அறுத்து, அதை அவனுடைய கால்களுக்கு முன்பாக போட்டு: “நீர் எனக்கு இரத்தசம்பந்தமான கணவன்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1628', '2', '4', '26', 'பின்பு அவர் அவனைவிட்டு விலகினார். அப்பொழுது அவள்: “விருத்தசேதனத்தினால் நீர் எனக்கு இரத்தசம்பந்தமான கணவன்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1629', '2', '4', '27', '¶ ஆரோனை நோக்கி: “நீ வனாந்திரத்தில் மோசேயை சந்திக்கப்போ” என்றார். அவன் போய், தேவனுடைய மலையில் அவனைச் சந்தித்து, அவனை முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1630', '2', '4', '28', 'அப்பொழுது மோசே தன்னை அனுப்பின யெகோவாவுடைய எல்லா வார்த்தைகளையும் அவர் தனக்குக் கட்டளையிட்ட எல்லா அடையாளங்களையும் ஆரோனுக்குத் தெரிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1631', '2', '4', '29', 'மோசேயும் ஆரோனும் போய், இஸ்ரவேலர்களுடைய மூப்பர்கள் எல்லோரையும் கூடிவரச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1632', '2', '4', '30', 'யெகோவா மோசேக்குச் சொல்லிய எல்லா வார்த்தைகளையும் ஆரோன் சொல்லி, மக்களின் கண்களுக்கு முன்பாக அந்த அடையாளங்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1633', '2', '4', '31', 'மக்கள் விசுவாசித்தார்கள்; யெகோவா இஸ்ரவேலர்களைச் சந்தித்தார் என்றும், அவர்களுடைய உபத்திரவங்களைக் கண்ணோக்கிப் பார்த்தார் என்றும், அவர்கள் கேட்டபோது, தலைகுனிந்து தொழுதுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1634', '2', '5', '1', '¶ பின்பு, மோசேயும் ஆரோனும் பார்வோனிடம் போய்: “இஸ்ரவேலின் தேவனாகிய யெகோவா வனாந்திரத்திலே எனக்குப் பண்டிகை கொண்டாடும்படி என்னுடைய மக்களைப் போகவிடவேண்டும் என்று சொல்லுகிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1635', '2', '5', '2', 'அதற்குப் பார்வோன்: “நான் இஸ்ரவேலைப் போகவிடக் யெகோவாவின் வார்த்தையைக் கேட்கிறதற்கு அவர் யார்? எனக்கு யெகோவாவை தெரியாது; நான் இஸ்ரவேலைப் போகவிடமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1636', '2', '5', '3', 'அப்பொழுது அவர்கள்: “எபிரெயர்களுடைய தேவன் எங்களைச் சந்தித்தார்; நாங்கள் வனாந்திரத்தில் மூன்றுநாட்கள் பயணமாக போய், எங்கள் தேவனாகிய யெகோவாவிற்கு பலியிடும்படி போகவிடவேண்டும்; போகாமலிருந்தால், அவர் கொள்ளைநோயையும், பட்டயத்தையும் எங்கள்மேல் வரச்செய்வார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1637', '2', '5', '4', 'எகிப்தின் ராஜா அவர்களை நோக்கி: “மோசேயும் ஆரோனுமாகிய நீங்கள் மக்களைத் தங்களுடைய வேலைகளைவிட்டுக் கலையச்செய்கிறது என்ன? உங்கள் சுமைகளைச் சுமக்கப்போங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1638', '2', '5', '5', 'பின்னும் பார்வோன்: “இதோ, தேசத்தில் மக்கள் மிகுதியாக இருக்கிறார்கள்; அவர்கள் சுமை சுமக்கிறதைவிட்டு ஓய்ந்திருக்கும்படி செய்கிறீர்களே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1639', '2', '5', '6', 'அன்றியும், அந்த நாளிலே பார்வோன் மக்களின் மேற்பார்வையாளர்களையும் அவர்களுடைய தலைவர்களையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1640', '2', '5', '7', '“செங்கல் வேலைக்கு நீங்கள் முன்போல இனி மக்களுக்கு வைக்கோல் கொடுக்கவேண்டாம்; அவர்கள் தாங்களே போய்த் தங்களுக்கு வைக்கோல் சேர்க்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1641', '2', '5', '8', 'அவர்கள் முன்பு செய்துகொடுத்த கணக்கின்படியே செங்கல் செய்யும்படி சொல்லுங்கள்; அதிலே நீங்கள் ஒன்றும் குறைக்கவேண்டாம், அவர்கள் சோம்பேறிகளாக இருக்கிறார்கள்; அதினால் நாங்கள் போய் எங்களுடைய தேவனுக்குப் பலியிடுவோம் என்று கூக்குரலிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1642', '2', '5', '9', 'அந்த மனிதர்கள்மேல் முன்பைவிட அதிக வேலையைச் சுமத்துங்கள், அதில் அவர்கள் கஷ்டப்படட்டும்; அவர்கள் வீண்வார்த்தைகளைக் கேட்கவிடாதீர்கள்” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1643', '2', '5', '10', 'அப்பொழுது மக்களின் மேற்பார்வையாளர்களும் அவர்கள் தலைவர்களும் புறப்பட்டுப்போய் மக்களை நோக்கி: “உங்களுக்கு வைக்கோல் கொடுப்பதில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1644', '2', '5', '11', 'நீங்களே போய் உங்களுக்கு கிடைக்கிற இடங்களில் வைக்கோல் சேகரியுங்கள்; ஆனாலும் உங்களுடைய வேலையில் ஒன்றும் குறைக்கப்படுவதில்லை என்று பார்வோன் சொல்லுகிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1645', '2', '5', '12', 'அப்பொழுது வைக்கோலுக்குப் பதிலாக அதின் தாளடிகளைச் சேர்க்கும்படி மக்கள் எகிப்துதேசம் எங்கும் அலைந்து திரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1646', '2', '5', '13', 'மேற்பார்வையாளர்கள் அவர்களை நோக்கி: வைக்கோல் இருந்த நாளில் செய்தபடியே உங்கள் வேலைகளை ஒவ்வொரு நாளிலும் செய்து முடியுங்கள் என்று சொல்லி, அவர்களைத் அவசரப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1647', '2', '5', '14', 'பார்வோனுடைய மேற்பார்வையாளர்கள் இஸ்ரவேலர்கள் மேல்வைத்த அவர்களுடைய தலைவர்களை நோக்கி: “செங்கல் வேலையில் நீங்கள் முன்பு செய்ததுபோல நேற்றும் இன்றும் ஏன் செய்யவில்லை” என்று கேட்டு, அவர்களை அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1648', '2', '5', '15', 'அப்பொழுது இஸ்ரவேலர்களின் தலைவர்கள் பார்வோனிடம் போய் கூக்குரலிட்டு: “உமது அடியார்களுக்கு நீர் இப்படிச் செய்கிறது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1649', '2', '5', '16', 'உமது அடியார்களுக்கு வைக்கோல் கொடுக்காமல் இருந்தும், செங்கல் அறுக்கவேண்டும் என்று எங்களுக்குச் சொல்லுகிறார்கள்; உம்முடைய மக்களிடம் குற்றம் இருக்க, உமது அடியார்களாகிய நாங்கள் அடிக்கப்படுகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1650', '2', '5', '17', 'அதற்கு அவன்: “நீங்கள் சோம்பேறிகளாக இருக்கிறீர்கள்; அதினால்தான் போகவேண்டும், யெகோவாவுக்குப் பலியிடவேண்டும் என்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1651', '2', '5', '18', 'போய், வேலை செய்யுங்கள், உங்களுக்கு வைக்கோல் கொடுக்கப்படுவதில்லை; ஆனாலும் கணக்கின்படியே நீங்கள் செங்கலை அறுத்துக் கொடுக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1652', '2', '5', '19', 'நீங்கள் ஒவ்வொரு நாளிலும் அறுக்கவேண்டிய செங்கலிலே ஒன்றும் குறைக்கக்கூடாது என்று சொல்லப்பட்டதால், இஸ்ரவேலர்களின் தலைவர்கள் தங்களுக்கு இக்கட்டு வந்தது என்று கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1653', '2', '5', '20', 'அவர்கள் பார்வோனுடைய சமுகத்தை விட்டுப் புறப்படும்போது, வழியில் நின்ற மோசேக்கும் ஆரோனுக்கும் எதிர்ப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1654', '2', '5', '21', 'அவர்களை நோக்கி: “நீங்கள் பார்வோனின் கண்களுக்கு முன்பாகவும் அவருடைய வேலைக்காரர்களின் கண்களுக்கு முன்பாகவும் எங்களுடைய வாசனையைக் கெடுத்து, எங்களைக் கொல்லும்படி அவர்களுடைய கையிலே பட்டயத்தைக் கொடுத்ததால், யெகோவா உங்களைப் பார்த்து நியாயம் தீர்க்கக்கடவர்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1655', '2', '5', '22', 'அப்பொழுது மோசே யெகோவாவிடம் திரும்பிப்போய்: “ஆண்டவரே, இந்த மக்களுக்குத் தீங்குவரச்செய்ததென்ன? ஏன் என்னை அனுப்பினீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1656', '2', '5', '23', 'நான் உமது நாமத்தைக்கொண்டு பேசும்படி பார்வோனிடம் சென்றதுமுதல் அவன் இந்த மக்களை உபத்திரவப்படுத்துகிறான்; நீர் உம்முடைய மக்களை விடுதலையாக்கவில்லையே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1657', '2', '6', '1', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நான் பார்வோனுக்குச் செய்வதை இப்பொழுது காண்பாய்; என் வலிமையான கையைக் கண்டு அவர்களைப் போகவிட்டு, அவர்களைத் தன்னுடைய தேசத்திலிருந்து துரத்திவிடுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1658', '2', '6', '2', '¶ மேலும், தேவன் மோசேயை நோக்கி: “நான் யேகோவா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1659', '2', '6', '3', 'சர்வவல்லமையுள்ள தேவன் என்னும் நாமத்தினால் நான் ஆபிரகாமுக்கும் ஈசாக்குக்கும் யாக்கோபுக்கும் தரிசனமானேன்; ஆனாலும் யேகோவா என்னும் என்னுடைய நாமத்தினால் நான் அவர்களுக்கு அறியப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1660', '2', '6', '4', 'அவர்கள் பரதேசிகளாகத் தங்கின தேசமாகிய கானான்தேசத்தை அவர்களுக்குக் கொடுப்பேன் என்று நான் அவர்களோடு என்னுடைய உடன்படிக்கையையும் ஏற்படுத்தியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1661', '2', '6', '5', 'எகிப்தியர்கள் அடிமையாக வைத்திருக்கிற இஸ்ரவேலர்களின் பெருமூச்சையும் நான் கேட்டு, என்னுடைய உடன்படிக்கையை நினைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1662', '2', '6', '6', 'ஆதலால், இஸ்ரவேலர்களை நோக்கி: நானே யெகோவா, உங்கள்மேல் எகிப்தியர்கள் சுமத்தின சுமைகளை நீக்கி நான் உங்களை விடுவித்து, உங்களை அவர்கள் அடிமைத்தனத்திற்கு, நீங்கலாக்கி, பலத்த கையினாலும், மகா தண்டனைகளினாலும் உங்களை மீட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1663', '2', '6', '7', 'உங்களை எனக்கு மக்களாகச் சேர்த்துக்கொண்டு, உங்களுக்கு தேவனாக இருப்பேன்; உங்கள்மேல் எகிப்தியர்கள் சுமத்தின சுமைகளை நீக்கி உங்களை விடுவிக்கிற உங்களுடைய தேவனாகிய யெகோவா நான் என்று அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1664', '2', '6', '8', 'ஆபிரகாமுக்கும் ஈசாக்குக்கும் யாக்கோபுக்கும் கொடுப்பேன் என்று நான் ஆணையிட்ட தேசத்தில் உங்களைக் கொண்டுபோய், அதை உங்களுக்குச் சொந்தமாகக் கொடுப்பேன்; நான் யெகோவா என்று அவர்களுக்குச் சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1665', '2', '6', '9', 'இப்படியாக மோசே இஸ்ரவேலர்களுக்குச் சொன்னான்; அவர்களோ மனவருத்தத்தாலும் கொடுமையான வேலையாலும் மோசேயின் வார்த்தைகளை கேட்காமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1666', '2', '6', '10', 'பின்பு, யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1667', '2', '6', '11', '“நீ எகிப்தின் ராஜாவாகிய பார்வோனிடம் போய், அவன் தன்னுடைய தேசத்திலிருந்து இஸ்ரவேல் மக்களைப் போகவிடும்படி அவனுடன் பேசு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1668', '2', '6', '12', 'மோசே யெகோவாவுடைய சந்நிதானத்தில் நின்று, “இஸ்ரவேலர்களே நான் சொல்வதைக் கேட்கவில்லை; பார்வோன் எப்படி நான் சொல்வதைக் கேட்பான்? நான் திக்கு வாயுள்ளவன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1669', '2', '6', '13', '¶ யெகோவா மோசேயோடும் ஆரோனோடும் பேசி, இஸ்ரவேலர்களை எகிப்து தேசத்திலிருந்து அழைத்துக்கொண்டு போகும்படி, அவர்களை இஸ்ரவேலர்களிடத்திற்கும் எகிப்தின் ராஜாவாகிய பார்வோனிடத்திற்கும் கட்டளைக் கொடுத்து அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1670', '2', '6', '14', '¶ அவர்களுடைய தகப்பன்மார்களுடைய வீட்டார்களின் தலைவர்கள் யாரென்றால், இஸ்ரவேலுக்கு முதலில் பிறந்தவனாகிய ரூபனுடைய மகன்கள் ஆனோக்கு, பல்லூ, எஸ்ரோன், கர்மீ; இவர்கள் ரூபனுடைய வம்சங்களின் தலைவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1671', '2', '6', '15', 'சிமியோனின் மகன்கள் எமுவேல், யாமின், ஓகாத், யாகீன், சோகார், கானானிய பெண்ணின் மகனாகிய சவுல்; சிமியோனுடைய வம்சங்களின் தலைவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1672', '2', '6', '16', 'வம்சப்பட்டியலின்படி பிறந்த லேவியின் மகன்களுடைய பெயர்கள், கெர்சோன், கோகாத், மெராரி என்பவைகள். லேவி நூற்றுமுப்பத்தேழு வருடங்கள் உயிரோடு இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1673', '2', '6', '17', 'அவரவர் வம்சங்களின்படி பிறந்த கெர்சோனின் மகன்கள் லிப்னி, சீமேயி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1674', '2', '6', '18', 'கோகாத்தின் மகன்கள் அம்ராம், இத்சேயார், எப்ரோன், ஊசியேல் என்பவர்கள்; கோகாத் நூற்றுமுப்பத்துமூன்று வருடங்கள் உயிரோடு இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1675', '2', '6', '19', 'மெராரியின் மகன்கள் மகேலி, மூசி என்பவர்கள்; அவரவர் சந்ததியின்படி லேவியினுடைய வம்சங்களின் தலைவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1676', '2', '6', '20', 'அம்ராம் தன்னுடைய அத்தையாகிய யோகெபேத்தைத் திருமணம் செய்தான்; அவள் அவனுக்கு ஆரோனையும் மோசேயையும் பெற்றாள்; அம்ராம் நூற்றுமுப்பத்தேழு வருடங்கள் உயிரோடு இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1677', '2', '6', '21', 'இத்சேயாரின் மகன்கள் கோராகு, நெப்பேக், சிக்ரி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1678', '2', '6', '22', 'ஊசியேலின் மகன்கள் மீசாயேல், எல்சாபான், சித்ரி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1679', '2', '6', '23', 'ஆரோன் அம்மினதாபின் மகளும் நகசோனின் சகோதரியுமாகிய எலிசபாளை திருமணம் செய்தான்; இவள் அவனுக்கு நாதாபையும், அபியூவையும், எலெயசரையும், இத்தாமாரையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1680', '2', '6', '24', 'கோராகின் மகன்கள் ஆசீர், எல்க்கானா, அபியாசாப் என்பவர்கள்; கோராகியர்களின் வம்சத்தலைவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1681', '2', '6', '25', 'ஆரோனின் மகனாகிய எலெயாசார் பூத்தியேலுடைய மகள்களில் ஒருத்தியைத் திருமணம் செய்தான், அவள் அவனுக்குப் பினெகாசைப் பெற்றாள்; அவரவர் வம்சங்களின்படி லேவியர்களுடைய தகப்பன்மார்களாகிய தலைவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1682', '2', '6', '26', 'இஸ்ரவேலர்களை அணியணியாக எகிப்து தேசத்திலிருந்து நடத்திக்கொண்டு போவதற்குக் யெகோவால் கட்டளை” பெற்ற ஆரோனும் மோசேயும் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1683', '2', '6', '27', 'இஸ்ரவேலர்களை எகிப்திலிருந்து நடத்திக்கொண்டு போவதற்கு, எகிப்தின் ராஜாவாகிய பார்வோனோடு பேசின மோசேயும் ஆரோனும் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1684', '2', '6', '28', '¶ யெகோவா எகிப்துதேசத்தில் மோசேயோடு பேசின நாளில்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1685', '2', '6', '29', 'யெகோவா மோசேயை நோக்கி: “நானே யெகோவா; நான் உன்னோடு சொல்லுகிறவைகளையெல்லாம் நீ எகிப்து ராஜாவாகிய பார்வோனுக்குச் சொல்” என்று சொன்னபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1686', '2', '6', '30', 'மோசே யெகோவாவுடைய சந்நிதானத்தில்: “நான் விருத்தசேதனமில்லாத உதடுகளுள்ளவன்; பார்வோன் எப்படி என்னுடைய சொல்லைக் கேட்பான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1687', '2', '7', '1', '¶ யெகோவா மோசேயை நோக்கி: “பார், உன்னை நான் பார்வோனுக்கு தேவனாக்கினேன்; உன் சகோதரனாகிய ஆரோன் உன்னுடைய தீர்க்கதரிசியாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1688', '2', '7', '2', 'நான் உனக்குக் கட்டளையிடும் யாவையும் நீ சொல்லவேண்டும்; பார்வோன் இஸ்ரவேல் மக்களைத் தன்னுடைய தேசத்திலிருந்து அனுப்பிவிடும்படி உன்னுடைய சகோதரனாகிய ஆரோன் அவனிடம் பேசவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1689', '2', '7', '3', 'நான் பார்வோனின் இருதயத்தைக் கடினப்படுத்தி, எகிப்துதேசத்தில் என்னுடைய அடையாளங்களையும் அற்புதங்களையும் மிகுதியாக நடப்பிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1690', '2', '7', '4', 'பார்வோன் உங்களுடைய சொல்லைக்கேட்கமாட்டான்; ஆகையால் எகிப்திற்கு விரோதமாக நான் என்னுடைய கையை நீட்டி, கொடிய தண்டனையினால் என்னுடைய சேனைகளும் என்னுடைய மக்களுமாகிய இஸ்ரவேல் மக்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1691', '2', '7', '5', 'நான் எகிப்தின்மேல் என்னுடைய கையை நீட்டி, இஸ்ரவேலர்களை அவர்கள் நடுவிலிருந்து புறப்படச்செய்யும்போது, நானே யெகோவா என்று எகிப்தியர்கள் அறிவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1692', '2', '7', '6', 'மோசேயும் ஆரோனும் யெகோவா தங்களுக்குக் கட்டளையிட்டபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1693', '2', '7', '7', 'அவர்கள் பார்வோனோடு பேசும்போது, மோசேக்கு எண்பது வயதும், ஆரோனுக்கு எண்பத்துமூன்று வயதுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1694', '2', '7', '8', '¶ யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1695', '2', '7', '9', '“உங்களை ஒரு அற்புதம் காட்டுங்கள் என்று பார்வோன் உங்களோடு சொன்னால்; அப்பொழுது நீ ஆரோனை நோக்கி: உன்னுடைய கோலை எடுத்து அதைப் பார்வோனுக்கு முன்பாகப் போடு என்பாயாக; அது பாம்பாகும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1696', '2', '7', '10', 'மோசேயும் ஆரோனும் பார்வோனிடம் போய், யெகோவா தங்களுக்குக் கட்டளையிட்டபடி செய்தார்கள். ஆரோன் பார்வோனுக்கு முன்பாகவும், அவனுடைய வேலைக்காரர்களுக்கு முன்பாகவும் தன்னுடைய கோலைப் போட்டான், அது பாம்பானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1697', '2', '7', '11', 'அப்பொழுது பார்வோன் ஞானிகளையும், சூனியக்காரர்களையும் அழைத்தான். எகிப்தின் மந்திரவாதிகளும் தங்கள் மந்திரவித்தையினால் அப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1698', '2', '7', '12', 'அவர்கள் ஒவ்வொருவனாகத் தன் தன் கோலைப் போட்டபோது, அவைகள் பாம்புகளாயின; ஆரோனுடைய கோலோ அவர்களுடைய கோல்களை விழுங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1699', '2', '7', '13', 'யெகோவா சொல்லியிருந்தபடி பார்வோனின் இருதயம் கடினப்பட்டது, அவர்களுடைய சொல்லைக் கேட்காமற்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1700', '2', '7', '14', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “பார்வோனின் இருதயம் கடினமானது; மக்களை விடமாட்டேன் என்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1701', '2', '7', '15', 'காலையில் நீ பார்வோனிடம் போ, அவன் நதிக்குப் புறப்பட்டு வருவான்; நீ அவனுக்கு எதிராக நதியோரத்தில் நின்று, பாம்பாக மாறின கோலை உன்னுடைய கையிலே பிடித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1702', '2', '7', '16', 'அவனை நோக்கி: வனாந்திரத்தில் எனக்கு ஆராதனைசெய்ய என்னுடைய மக்களை அனுப்பிவிடவேண்டும் என்று சொல்லும்படி எபிரெயர்களுடைய தேவனாகிய யெகோவா என்னை உம்மிடத்திற்கு அனுப்பியும், இது வரைக்கும் நீர் கேட்காமற்போனீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1703', '2', '7', '17', 'இதோ, என்னுடைய கையில் இருக்கிற கோலால் நதியில் இருக்கிற தண்ணீர்மேல் அடிப்பேன்; அப்பொழுது அது இரத்தமாக மாறி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1704', '2', '7', '18', 'நதியில் இருக்கிற மீன்கள் செத்து, நதி நாறிப்போகும்; அப்பொழுது நதியில் இருக்கிற தண்ணீரை எகிப்தியர்கள் குடிக்கமுடியாமல் அருவருப்பார்கள்; இதினால் நானே யெகோவா என்பதை அறிந்துகொள்வாய் என்று யெகோவா சொல்லுகிறார்” என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1705', '2', '7', '19', 'மேலும், யெகோவா மோசேயை நோக்கி: “நீ ஆரோனிடம் உன்னுடைய கோலை எடுத்துக்கொண்டு எகிப்தின் நீர்நிலைகளாகிய அவர்கள் வாய்க்கால்கள்மேலும், நதிகள்மேலும், குளங்கள்மேலும், தண்ணீர் நிற்கிற எல்லா இடங்கள்மேலும், அவைகள் இரத்தமாகும்படி, உன்னுடைய கையை நீட்டு; அப்பொழுது எகிப்து தேசம் எங்கும் மரப்பாத்திரங்களிலும், கற்பாத்திரங்களிலும் இரத்தம் உண்டாகும் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1706', '2', '7', '20', 'யெகோவா கட்டளையிட்டபடி மோசேயும் ஆரோனும் செய்தார்கள்; பார்வோனுடைய கண்களுக்கு முன்பாகவும், அவனுடைய வேலைக்காரர்களின் கண்களுக்கு முன்பாகவும் கோலை ஓங்கி, நதியிலுள்ள தண்ணீரை அடிக்க, நதியிலுள்ள தண்ணீரெல்லாம் இரத்தமாக மாறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1707', '2', '7', '21', 'நதியின் மீன்கள் செத்து, நதி நாறிப்போனது; நதியின் தண்ணீரைக் குடிக்க எகிப்தியர்களுக்கு முடியாமற்போனது; எகிப்து தேசம் எங்கும் இரத்தமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1708', '2', '7', '22', 'எகிப்தின் மந்திரவாதிகளும் தங்கள் மந்திரவித்தையினால் அப்படிச் செய்தார்கள்; யெகோவா சொல்லியிருந்தபடி பார்வோனின் இருதயம் கடினப்பட்டது; அவர்களுடைய வார்த்தைகளை கேட்காமற்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1709', '2', '7', '23', 'பார்வோன் இதையும் சிந்திக்காமல், தன்னுடைய வீட்டிற்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1710', '2', '7', '24', 'நதியின் தண்ணீர் குடிக்க உதவாதபடியால், குடிக்கத்தக்க தண்ணீருக்காக எகிப்தியர்கள் எல்லோரும் நதியோரத்தில் ஊற்று தோண்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1711', '2', '7', '25', 'யெகோவா நதியை அடித்து ஏழுநாட்கள் ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1712', '2', '8', '1', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ பார்வோனிடம் போய்: “எனக்கு ஆராதனைசெய்ய என்னுடைய மக்களை அனுப்பிவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1713', '2', '8', '2', 'நீ அவர்களை அனுப்பிவிடமாட்டேன் என்று சொன்னால், உன்னுடைய எல்லை முழுவதும் தவளைகளால் வாதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1714', '2', '8', '3', 'நதி தவளைகளைத் திரளாக பிறப்பிக்கும்; அவைகள் உன்னுடைய வீட்டிலும் படுக்கை அறையிலும், படுக்கையின்மேலும், வேலைக்காரர்களுடைய வீடுகளிலும், மக்களிடத்திலும், அடுப்புகளிலும், மாவுபிசைகிற உன்னுடைய பாத்திரங்களிலும் வந்து ஏறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1715', '2', '8', '4', 'அந்தத் தவளைகள் உன்மேலும், உன்னுடைய மக்கள்மேலும், வேலைக்காரர்கள் எல்லோர்மேலும் வந்து ஏறும் என்று யெகோவா சொல்லுகிறார் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1716', '2', '8', '5', 'மேலும் யெகோவா மோசேயிடம் நீ ஆரோனை நோக்கி:” நீ உன்னுடைய கையில் இருக்கிற கோலை நதிகள்மேலும், வாய்க்கால்கள்மேலும், குளங்கள்மேலும் நீட்டி, எகிப்துதேசத்தின்மேல் தவளைகளை வரும்படிச் செய் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1717', '2', '8', '6', 'அப்படியே ஆரோன் தன்னுடைய கையை எகிப்திலுள்ள தண்ணீர்கள்மேல் நீட்டினான்; அப்பொழுது தவளைகள் வந்து, எகிப்து தேசத்தை மூடிக்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1718', '2', '8', '7', 'மந்திரவாதிகளும் தங்களுடைய மந்திரவித்தையினால் அப்படிச் செய்து, எகிப்து தேசத்தின்மேல் தவளைகளை வரச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1719', '2', '8', '8', 'பார்வோன் மோசேயையும் ஆரோனையும் அழைத்து: “அந்தத் தவளைகள் என்னையும் என்னுடைய மக்களையும்விட்டு நீங்கும்படி யெகோவாவை நோக்கி வேண்டிக்கொள்ளுங்கள்; யெகோவாவுக்குப் பலியிடும்படி மக்களைப் போகவிடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1720', '2', '8', '9', 'அப்பொழுது மோசே பார்வோனை நோக்கி: “தவளைகள் நதியிலே மட்டும் இருக்கும்படி அவைகளை உம்மிடத்திலும் உம்முடைய வீட்டிலும் இல்லாமல் ஒழிந்துபோகும்படிச் செய்ய, உமக்காகவும் உம்முடைய வேலைக்காரர்களுக்காகவும் உம்முடைய மக்களுக்காகவும் நான் விண்ணப்பம் செய்யவேண்டிய காலத்தைக் குறிக்கும் மேன்மை உமக்கே இருப்பதாக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1721', '2', '8', '10', 'அதற்கு அவன்: “நாளைக்கு என்றான். அப்பொழுது இவன்: “எங்கள் தேவனாகிய யெகோவாவுக்கு ஒப்பானவர் இல்லை என்பதை நீர் அறியும்படி உம்முடைய வார்த்தையின்படி ஆகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1722', '2', '8', '11', 'தவளைகள் உம்மையும், உம்முடைய வீட்டையும், உம்முடைய வேலைக்காரர்களையும், உம்முடைய மக்களையும்விட்டு நீங்கி, நதியிலே மட்டும் இருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1723', '2', '8', '12', 'மோசேயும் ஆரோனும் பார்வோனைவிட்டுப் புறப்பட்டார்கள். பார்வோனுக்கு எதிராக வரச்செய்த தவளைகளினால் மோசே யெகோவாவை நோக்கிக் கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1724', '2', '8', '13', 'யெகோவா மோசேயின் சொற்படிச் செய்தார்; வீடுகளிலும் முற்றங்களிலும் வயல்களிலும் இருந்த தவளைகள் செத்துப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1725', '2', '8', '14', 'அவைகளைக் குவியல் குவியலாகச் சேர்த்தார்கள்; அதினால் பூமியெங்கும் நாற்றம் எடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1726', '2', '8', '15', 'இலகுவுண்டாயிற்றென்று பார்வோன் கண்டபோதோ, தன்னுடைய இருதயத்தைக் கடினப்படுத்தி, அவர்களுடைய சொல்லைக் கேட்காமற்போனான்; யெகோவா சொல்லியிருந்தபடியே ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1727', '2', '8', '16', '¶ அப்பொழுது யெகோவா மோசேயிடம் நீ ஆரோனை நோக்கி: “உன்னுடைய கோலை நீட்டி, பூமியின் புழுதியின்மேல் அடி; அப்பொழுது அது எகிப்து தேசம் முழுவதும் பேன்களாகப்போகும் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1728', '2', '8', '17', 'அப்படியே செய்தார்கள்; ஆரோன் தன்னுடைய கையில் இருந்த தன்னுடைய கோலை நீட்டி, பூமியின் புழுதியின்மேல் அடித்தான்; அப்பொழுது அது மனிதர்கள்மேலும், மிருகஜீவன்கள்மேலும், எகிப்து தேசம் எங்கும் பூமியின் புழுதியெல்லாம் பேன்களானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1729', '2', '8', '18', 'மந்திரவாதிகளும் தங்களுடைய மந்திரவித்தையினால் பேன்களை உருவாக்கும்படி முயற்சிசெய்தார்கள்; அப்படிச்செய்தும், அவர்களால் முடியாமற்போனது; பேன்கள் மனிதர்கள்மேலும் மிருகஜீவன்கள்மேலும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1730', '2', '8', '19', 'அப்பொழுது மந்திரவாதிகள் பார்வோனை நோக்கி: “இது தேவனுடைய விரல்” என்றார்கள். ஆனாலும், யெகோவா சொல்லிருந்தபடி பார்வோனுடைய இருதயம் கடினப்பட்டது; அவர்களுடைய சொல்லைக் கேட்காமற்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1731', '2', '8', '20', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நாளை அதிகாலையில் நீ எழுந்து போய், பார்வோன் நதிக்குப் புறப்பட்டு வரும்போது, அவனுக்கு முன்பாக நின்று: எனக்கு ஆராதனை செய்யும்படி என்னுடைய மக்களைப் போகவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1732', '2', '8', '21', 'என்னுடைய மக்களைப் போகவிடாமல் இருந்தால், நான் உன்மேலும், உன்னுடைய வேலைக்காரர்கள்மேலும், மக்கள்மேலும், வீடுகள்மேலும் பலவித வண்டுகளை அனுப்புவேன்; எகிப்தியர்களுடைய வீடுகளும் அவர்கள் இருக்கிற தேசமும் அந்த வண்டுகளால் நிறையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1733', '2', '8', '22', 'பூமியின் நடுவில் நானே யெகோவா என்பதை நீ அறியும்படி என்னுடைய மக்கள் இருக்கிற கோசேன் நாட்டில் அந்த நாட்களிலே வண்டுகள் வராதபடி, அந்த நாட்டை தனிப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1734', '2', '8', '23', 'என்னுடைய மக்களுக்கும் உன்னுடைய மக்களுக்கும் வித்தியாசம் உண்டாகும்படி செய்வேன்; இந்த அடையாளம் நாளைக்கு உண்டாகும் என்று யெகோவா சொல்லுகிறார்” என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1735', '2', '8', '24', 'அப்படியே யெகோவா செய்தார்; வெகு திரளான வண்டுவகைகள் பார்வோனுடைய வீட்டிலும், அவனுடைய வேலைக்காரர்களுடைய வீடுகளிலும், எகிப்து தேசம் முழுவதிலும் வந்தது; வண்டுகளினாலே தேசம் கெட்டுப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1736', '2', '8', '25', 'அப்பொழுது பார்வோன் மோசேயையும் ஆரோனையும் அழைத்து: “நீங்கள் போய், உங்கள் தேவனுக்கு இந்த தேசத்திலேயே பலியிடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1737', '2', '8', '26', 'அதற்கு மோசே: “அப்படிச் செய்யக்கூடாது; எங்களுடைய தேவனாகிய யெகோவாவுக்கு நாங்கள் எகிப்தியர்களுடைய அருவருப்பைப் பலியிடுகிறதாக இருக்குமே, எகிப்தியர்களுடைய அருவருப்பை நாங்கள் அவர்களுடைய கண்களுக்கு முன்பாகப் பலியிட்டால், எங்களைக் கல்லெறிவார்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1738', '2', '8', '27', 'நாங்கள் வனாந்திரத்தில் மூன்று நாட்கள் பயணமாக போய், எங்களுடைய தேவனாகிய யெகோவா எங்களுக்கு விதிக்கிறபடியே அவருக்குப் பலியிடுவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1739', '2', '8', '28', 'அப்பொழுது பார்வோன்: “நீங்கள் உங்களுடைய தேவனாகிய யெகோவாவுக்கு வனாந்திரத்தில் பலியிடும்படி, நான் உங்களைப் போகவிடுவேன்; ஆனாலும், நீங்கள் அதிக தூரமாகப் போகவேண்டாம்; எனக்காக வேண்டுதல் செய்யுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1740', '2', '8', '29', 'அதற்கு மோசே: “நான் உம்மைவிட்டுப் புறப்பட்டபின்பு, நாளைக்கு வண்டுகள் பார்வோனையும் அவருடைய வேலைக்காரர்களையும் அவருடைய மக்களையும் விட்டு நீங்கும்படி, நான் யெகோவாவை நோக்கி வேண்டுதல் செய்வேன்; ஆனாலும், யெகோவாவுக்குப் பலியிடுகிறதற்கு மக்களைப் போகவிடாதபடிப் பார்வோன் இனி ஏமாற்றாதிருப்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1741', '2', '8', '30', 'மோசே பார்வோனைவிட்டுப் புறப்பட்டுப்போய், யெகோவா நோக்கி வேண்டுதல் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1742', '2', '8', '31', 'அப்பொழுது யெகோவா மோசேயின் சொற்படி, வண்டுவகைகள் பார்வோனையும் அவனுடைய வேலைக்காரர்களையும், மக்களையும்விட்டு நீங்கும்படிச் செய்தார்; ஒன்றுகூட மீதியாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1743', '2', '8', '32', 'பார்வோனோ, இந்த முறையும் தன்னுடைய இருதயத்தைக் கடினப்படுத்தி, மக்களைப் போகவிடாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1744', '2', '9', '1', '¶ பின்பு, யெகோவா மோசேயை நோக்கி: “நீ பார்வோனிடம் போய்: எனக்கு ஆராதனைசெய்ய என்னுடைய மக்களைப் போகவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1745', '2', '9', '2', 'நீ அவர்களை விடமாட்டேன் என்று இன்னும் நிறுத்திவைத்திருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1746', '2', '9', '3', 'யெகோவாவுடைய கரம் வெளியில் இருக்கிற உன்னுடைய மிருகங்களாகிய குதிரைகளின்மேலும் கழுதைகளின்மேலும் ஒட்டகங்களின்மேலும் ஆடுமாடுகளின்மேலும் இருக்கும்; பெரிய கொடியதான கொள்ளை நோய் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1747', '2', '9', '4', 'யெகோவா இஸ்ரவேலின் மிருகஜீவன்களுக்கும் எகிப்தியர்களின் மிருகஜீவன்களுக்கும் வித்தியாசத்தை ஏற்படுத்துவார்; இஸ்ரவேலுக்கு உரியவைகள் எல்லாவற்றிலும் ஒன்றும் சாவதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1748', '2', '9', '5', 'மேலும், நாளைக்குக் யெகோவா இந்தக் காரியத்தை தேசத்தில் செய்வார் என்று சொல்லி, யெகோவா ஒரு காலத்தைக் குறித்தார் என்றும், எபிரெயர்களுடைய தேவனாகிய யெகோவா சொல்லுகிறார் என்றும் அவனிடம் சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1749', '2', '9', '6', 'மறுநாளில் யெகோவா அந்தக் காரியத்தைச் செய்தார்; எகிப்தியர்களுடைய மிருகஜீவன்கள் எல்லாம் செத்துப்போனது; இஸ்ரவேலர்களின் மிருகஜீவன்களில் ஒன்றுகூட சாகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1750', '2', '9', '7', 'பார்வோன் விசாரித்து, இஸ்ரவேல் மக்களின் மிருகஜீவன்களில் ஒன்றுகூட சாகவில்லை என்று அறிந்தான். பார்வோனுடைய இருதயமோ கடினப்பட்டது; அவன் மக்களைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1751', '2', '9', '8', '¶ அப்பொழுது யெகோவா மோசேயையும் ஆரோனையும் நோக்கி: “உங்கள் கைப்பிடி அளவு சூளையின் சாம்பலை அள்ளிக்கொள்ளுங்கள்; மோசே அதைப் பார்வோனுடைய கண்களுக்குமுன்பு வானத்திற்கு நேராக தூவட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1752', '2', '9', '9', 'அது எகிப்து தேசம் முழுவதும் தூசியாகி, எகிப்து தேசமெங்கும் மனிதர்கள்மேலும் மிருகஜீவன்கள்மேலும் எரிபந்தமான கொப்புளங்களை எழும்பச்செய்யும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1753', '2', '9', '10', 'அப்படியே அவர்கள் சூளையின் சாம்பலை அள்ளிக்கொண்டு, பார்வோனுக்கு முன்பாக வந்து நின்றார்கள். மோசே அதை வானத்திற்கு நேராக தூவினான்; அப்பொழுது மனிதர்மேலும் மிருகஜீவன்கள்மேலும் புண்கள் மற்றும் கொப்புளங்கள் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1754', '2', '9', '11', 'அந்தக் கொப்புளங்கள் மந்திரவாதிகள்மேலும் எகிப்தியர்கள் எல்லோர்மேலும் உண்டானதால், அந்தக் கொப்புளங்களினால் மந்திரவாதிகளால் மோசேக்கு முன்பாக நிற்கமுடியாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1755', '2', '9', '12', 'ஆனாலும், யெகோவா மோசேயோடு சொல்லியிருந்தபடியே, யெகோவா பார்வோனின் இருதயத்தைக் கடினப்படுத்தினார்; அவன் அவர்களுடைய சொல்லைக் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1756', '2', '9', '13', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ அதிகாலையில் எழுந்து போய், பார்வோனுக்கு முன்பாக நின்று: எனக்கு ஆராதனைசெய்ய என்னுடைய மக்களை அனுப்பிவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1757', '2', '9', '14', 'விடாமல் இருந்தால், பூமியெங்கும் என்னைப்போல் வேறொருவரும் இல்லை என்பதை நீ அறியும்படி, இந்தமுறை நான் எல்லாவித வாதைகளையும் உன்மேலும், உன்னுடைய வேலைக்காரர்கள்மேலும், உன்னுடைய மக்கள்மேலும் அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1758', '2', '9', '15', 'நீ பூமியில் இல்லாமல் நாசமாகப்போகும்படி நான் என்னுடைய கையை நீட்டி, உன்னையும் உன்னுடைய மக்களையும் கொள்ளை நோயினால் வாதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1759', '2', '9', '16', 'என்னுடைய வல்லமையை உன்னிடம் காண்பிக்கும்படியும், என்னுடைய நாமம் பூமி முழுவதும் பிரபலமாகும்படியும் உன்னை நிலைநிறுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1760', '2', '9', '17', 'நீ என்னுடைய மக்களைப் போகவிடாமல், இன்னும் அவர்களுக்கு விரோதமாக உன்னை உயர்த்துகிறாயா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1761', '2', '9', '18', 'எகிப்து தோன்றிய நாள்முதல் இதுவரைக்கும் அதில் பெய்யாத மிகவும் கொடிய கல்மழையை நாளை இந்த நேரத்தில் பெய்யச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1762', '2', '9', '19', 'இப்பொழுதே ஆள் அனுப்பி, உன்னுடைய மிருகஜீவன்களையும் வெளியில் உனக்கு இருக்கிற யாவையும் சேர்த்துக்கொள்; வீட்டில் சேர்த்துக்கொள்ளாமல் வெளியிலிருக்கும் ஒவ்வொரு மனிதனும் மிருகமும் செத்துப்போகும்படி அந்தக் கல்மழை பெய்யும் என்று எபிரெயர்களின் தேவனாகிய யெகோவா சொல்லுகிறார் என்று அவனுக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1763', '2', '9', '20', 'பார்வோனுடைய வேலைக்காரர்களில் எவன் யெகோவாவுடைய வார்த்தைக்குப் பயப்பட்டானோ, அவன் தன்னுடைய வேலைக்காரர்களையும் தன்னுடைய மிருகஜீவன்களையும் வீடுகளுக்கு ஓடிவரச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1764', '2', '9', '21', 'எவன் யெகோவாவுடைய வார்த்தையை மதிக்காமல்போனானோ, அவன் தன்னுடைய வேலைக்காரர்களையும் தன்னுடைய மிருகஜீவன்களையும் வெளியிலே விட்டுவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1765', '2', '9', '22', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “எகிப்து தேசம் எங்கும் மனிதர்கள்மேலும் மிருகஜீவன்கள்மேலும் எகிப்து தேசத்திலிருக்கிற எல்லாவிதமான பயிர் வகைகள்மேலும் கல்மழை பெய்ய, உன்னுடைய கையை வானத்திற்கு நேராக நீட்டு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1766', '2', '9', '23', 'அப்படியே மோசே தன்னுடைய கோலை வானத்திற்கு நேராக நீட்டினான். அப்பொழுது யெகோவா இடிமுழக்கங்களையும் கல்மழையையும் அனுப்பினார்; அக்கினி தரையின்மேல் வேகமாக ஓடியது; எகிப்து தேசத்தின்மேல் யெகோவா கல்மழையைப் பெய்யச்செய்தார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1767', '2', '9', '24', 'கல்மழையும் கல்மழையோடு கலந்த அக்கினியும் மிகவும் கொடியதாக இருந்தது; எகிப்து தேசம் தோன்றிய நாள்முதல் அதில் அப்படி ஒருபோதும் உண்டானதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1768', '2', '9', '25', 'எகிப்து தேசம் எங்கும் மனிதர்களையும் மிருகஜீவன்களையும், வெளியிலே இருந்தவைகள் எவைகளோ அவைகள் எல்லாவற்றையும் அந்தக் கல்மழை அழித்துப்போட்டது; அது வெளியின் பயிர்வகைகளையெல்லாம் அழித்து, வெளியின் மரங்களையெல்லாம் முறித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1769', '2', '9', '26', 'இஸ்ரவேலர்கள் இருந்த கோசேன் நாட்டில் மட்டும் கல்மழை பெய்யாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1770', '2', '9', '27', 'அப்பொழுது பார்வோன் மோசேயையும் ஆரோனையும் அழைத்து: “நான் இந்தமுறை பாவம் செய்தேன்; யெகோவா நீதியுள்ளவர்; நானும் என்னுடைய மக்களும் துன்மார்க்கர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1771', '2', '9', '28', 'இது போதும்; இந்தப் பெரிய இடிமுழக்கங்களும் கல்மழையும் ஒழியும்படி, யெகோவாவை நோக்கி விண்ணப்பம் செய்யுங்கள்; நான் உங்களைப் போகவிடுவேன், இனி உங்களுக்குத் தடையில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1772', '2', '9', '29', 'மோசே அவனை நோக்கி: “நான் பட்டணத்திலிருந்து புறப்பட்டவுடன், என்னுடைய கைகளைக் யெகோவாவுக்கு நேராக விரிப்பேன்; அப்பொழுது இடிமுழக்கங்கள் ஓய்ந்து கல்மழை நின்றுபோகும்; அதினால் பூமி யெகோவாவுடையது என்பதை நீர் அறிவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1773', '2', '9', '30', 'இருந்தாலும் நீரும் உம்முடைய வேலைக்காரர்களும் இன்னும் தேவனாகிய யெகோவாவுக்குப் பயப்படமாட்டீர்கள் என்பதை அறிவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1774', '2', '9', '31', 'அப்பொழுது வாற்கோதுமை கதிர்விட்டும் கொள்ளுப்பயிரானது பூ பூத்திருந்தது; அதினால் கொள்ளும் வாற்கோதுமையும் அழிக்கப்பட்டுப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1775', '2', '9', '32', 'கோதுமையும் கம்பும் கதிர்விடாமல் இருந்ததால், அவைகள் அழிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1776', '2', '9', '33', 'மோசே பார்வோனைவிட்டுப் பட்டணத்திலிருந்து புறப்பட்டு, தன்னுடைய கைகளைக் யெகோவாவுக்கு நேராக விரித்தான்; அப்பொழுது இடிமுழக்கமும் கல்மழையும் நின்றது; மழையும் பூமியில் பெய்யாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1777', '2', '9', '34', 'மழையும் கல்மழையும் இடிமுழக்கமும் நின்றுபோனதை பார்வோன் கண்டபோது, அவனும் அவனுடைய வேலைக்காரர்களும் பின்னும் பாவம்செய்து, தங்களுடைய இருதயத்தைக் கடினப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1778', '2', '9', '35', 'யெகோவா மோசேயைக்கொண்டு சொல்லியிருந்தபடியே, பார்வோனின் இருதயம் கடினப்பட்டது; அவன் இஸ்ரவேல் மக்களைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1779', '2', '10', '1', '¶ பின்பு யெகோவா மோசேயை நோக்கி: “நீ பார்வோனிடம் போ, அவர்களின் நடுவே நான் என்னுடைய இந்த அடையாளங்களைச் செய்யும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1780', '2', '10', '2', 'நான் எகிப்திலே நடப்பித்ததையும் நான் அவர்களுக்குள் செய்த என்னுடைய அடையாளங்களையும், நீ உன்னுடைய பிள்ளைகளின் காதுகள் கேட்கவும், உன்னுடைய பிள்ளைகளுடைய பிள்ளைகளின் காதுகள் கேட்கவும் விவரித்துச் சொல்லும்படியும், நானே யெகோவா என்பதை நீங்கள் அறியும்படியும், நான் அவனுடைய இருதயத்தையும் அவனுடைய வேலைக்காரர்களின் இருதயத்தையும் கடினப்படுத்தினேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1781', '2', '10', '3', 'அப்படியே மோசேயும் ஆரோனும் பார்வோனிடம் வந்து: “நீ எதுவரைக்கும் உன்னைத் தாழ்த்த மனமில்லாமல் இருப்பாய்? என்னுடைய சமுகத்தில் எனக்கு ஆராதனைசெய்ய என்னுடைய மக்களைப் போகவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1782', '2', '10', '4', 'நீ என்னுடைய மக்களைப் போகவிடமாட்டேன் என்று சொன்னால், நான் நாளைக்கு உன்னுடைய எல்லைகளுக்குள்ளே வெட்டுக்கிளிகளை வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1783', '2', '10', '5', 'தரையை காணமுடியாதபடி அவைகள் பூமியின் முகத்தை மூடி, கல்மழைக்குத் தப்பி மீதியாக வைக்கப்பட்டதைச் சாப்பிட்டு, வெளியிலே துளிர்க்கிற செடிகளையெல்லாம் தின்றுபோடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1784', '2', '10', '6', 'உன்னுடைய வீடுகளும் உன்னுடைய வேலைக்காரர்களுடைய வீடுகளும் எகிப்தியர்களின் வீடுகளும் அவைகளால் நிரம்பும்; உன்னுடைய தகப்பன்களும் உன்னுடைய தகப்பன்களின் தகப்பன்களும் தாங்கள் பூமியில் தோன்றின நாள்முதல் இந்த நாள்வரைக்கும் அப்படிப்பட்டவைகளைக் கண்டதில்லை என்று எபிரெயர்களின் தேவனாகிய யெகோவா சொல்லுகிறார்” என்று சொல்லி, திரும்பி பார்வோனை விட்டுப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1785', '2', '10', '7', 'அப்பொழுது பார்வோனுடைய வேலைக்காரர்கள் அவனை நோக்கி: “எதுவரைக்கும் இந்த மனிதன் நமக்குத் தொல்லை கொடுக்கிறவனாக இருப்பான்? தங்களுடைய தேவனாகிய யெகோவாவுக்கு ஆராதனைசெய்ய அந்த மனிதர்களைப் போகவிடும்; எகிப்து அழிந்துபோனதை நீர் இன்னும் அறியவில்லையா” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1786', '2', '10', '8', 'அப்பொழுது மோசேயும் ஆரோனும் பார்வோனிடம் திரும்ப அழைக்கப்பட்டார்கள். அவன் அவர்களை நோக்கி: “நீங்கள் போய் உங்கள் தேவனாகிய யெகோவாவுக்கு ஆராதனை செய்யுங்கள் என்று சொல்லி, யார் யார் போகிறார்கள்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1787', '2', '10', '9', 'அதற்கு மோசே: “எங்களுடைய வாலிபர்களோடும், எங்களுடைய முதியோர்களோடும், எங்களுடைய மகன்களோடும், எங்களுடைய மகள்களோடும், எங்களுடைய ஆடுகளையும், எங்களுடைய மாடுகளையும் கூட்டிக்கொண்டுபோவோம்; நாங்கள் யெகோவாவுக்குப் பண்டிகை கொண்டாடவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1788', '2', '10', '10', 'அப்பொழுது அவன்: “நான் உங்களையும் உங்களுடைய குழந்தைகளையும் எப்படி விடுவேனோ, அப்படியே யெகோவா உங்களுடன் இருப்பாராக; எச்சரிக்கையாக இருங்கள், உங்களுக்கு தீங்குநேரிடும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1789', '2', '10', '11', 'அப்படி வேண்டாம்; ஆண்களாகிய நீங்கள் போய், யெகோவாவுக்கு ஆராதனை செய்யுங்கள்; இதுதானே நீங்கள் விரும்பிக் கேட்டது” என்று சொன்னான். அவர்கள் பார்வோன் சமுகத்திலிருந்து துரத்திவிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1790', '2', '10', '12', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “வெட்டுக்கிளிகள் எகிப்து தேசத்தின்மேல் வந்து கல்மழையால் அழியாத பூமியின் பயிர்வகைகளையெல்லாம் சாப்பிடும்படி, எகிப்து தேசத்தின்மேல் உன்னுடைய கையை நீட்டு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1791', '2', '10', '13', 'அப்படியே மோசே தன்னுடைய கோலை எகிப்து தேசத்தின்மேல் நீட்டினான்; அப்பொழுது யெகோவா அன்று பகல் முழுவதும், அன்று இரவுமுழுவதும் கிழக்குக்காற்றை தேசத்தின்மேல் வீசச்செய்தார்; அதிகாலையில் கிழக்குக்காற்று வெட்டுக்கிளிகளைக் கொண்டுவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1792', '2', '10', '14', 'வெட்டுக்கிளிகள் எகிப்து தேசம் எங்கும் பரவி, எகிப்தின் எல்லையில் எங்கும் மிகவும் ஏராளமாக இறங்கியது; அப்படிப்பட்ட வெட்டுக்கிளிகள் அதற்கு முன்பு இருந்ததும் இல்லை, அதற்குப்பின்பு இருப்பதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1793', '2', '10', '15', 'அவைகள் பூமியின் மேற்பரப்பு முழுவதையும் மூடியது; தேசம் அவைகளால் இருளடைந்தது; கல்மழைக்குத் தப்பியிருந்த நிலத்தின் பயிர்வகைகள் எல்லாவற்றையும் மரங்களின் கனிகள் யாவையும் அவைகள் சாப்பிட்டது; எகிப்து தேசம் எங்குமுள்ள மரங்களிலும் வயல்வெளியின் பயிர்வகைகளிலும் ஒரு பச்சிலையைக் கூட மீதியாக வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1794', '2', '10', '16', 'அப்பொழுது பார்வோன் மோசேயையும், ஆரோனையும் விரைவாக அழைத்து: “உங்களுடைய தேவனாகிய யெகோவாவுக்கும் உங்களுக்கும் விரோதமாகப் பாவம் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1795', '2', '10', '17', 'இந்த ஒருமுறைமட்டும் நீ என்னுடைய பாவத்தை மன்னிக்கவேண்டும்; உங்களுடைய தேவனாகிய யெகோவா இந்த மரணத்தைமட்டும் என்னைவிட்டு விலக்க அவரை நோக்கி விண்ணப்பம்செய்யுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1796', '2', '10', '18', 'அவன் பார்வோனைவிட்டுப் புறப்பட்டுப்போய், யெகோவாவை நோக்கி விண்ணப்பம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1797', '2', '10', '19', 'அப்பொழுது யெகோவா மகா பலத்த மேற்குக்காற்றை வீசும்படிச் செய்தார்; அது வெட்டுக்கிளிகளை அடித்துக்கொண்டுபோய் செங்கடலிலே போட்டது; எகிப்தின் எல்லையில் எங்கும் ஒரு வெட்டுக்கிளிகூட மீதியாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1798', '2', '10', '20', 'யெகோவாவோ பார்வோனின் இருதயத்தைக் கடினப்படுத்தினார்; அவன் இஸ்ரவேலர்களைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1799', '2', '10', '21', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “தடவிக்கொண்டிருக்கும்படியான இருள் எகிப்து தேசத்தின்மேல் உண்டாகும்படி, உன்னுடைய கையை வானத்திற்கு நேராக நீட்டு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1800', '2', '10', '22', 'மோசே தன்னுடைய கையை வானத்திற்கு நேராக நீட்டினான்; அப்பொழுது எகிப்து தேசம் எங்கும் மூன்றுநாட்கள்வரை காரிருள் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1801', '2', '10', '23', 'மூன்றுநாட்கள்வரை ஒருவரையொருவர் பார்க்கவும் இல்லை, ஒருவரும் தம்முடைய இடத்தைவிட்டு எழுந்திருக்கவும் இல்லை; இஸ்ரவேலர்கள் எல்லோருக்கும் அவர்கள் வாழ்ந்த இடத்திலே வெளிச்சம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1802', '2', '10', '24', 'அப்பொழுது பார்வோன் மோசேயை அழைத்து; “நீங்கள் போய்க் யெகோவாவுக்கு ஆராதனை செய்யுங்கள்; உங்களுடைய ஆடுகளும் உங்களுடைய மாடுகளும் மட்டும் நிறுத்தப்படவேண்டும்; உங்களுடைய குழந்தைகள் உங்களுடன் போகலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1803', '2', '10', '25', 'அதற்கு மோசே: “நாங்கள் எங்களுடைய தேவனாகிய யெகோவாவிற்கு செலுத்தும் பலிகளையும் சர்வாங்க தகனபலிகளையும் நீர் எங்களுடைய கையிலே கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1804', '2', '10', '26', 'எங்களுடைய மிருகஜீவன்களும் எங்களுடன் வரவேண்டும்; ஒரு குளம்பும் பின்வைக்கப்படுவதில்லை; எங்களுடைய தேவனாகிய யெகோவாவிற்கு ஆராதனை செய்வதற்கு அவைகளிலிருந்து எடுக்கவேண்டும்; இன்னதைக்கொண்டு யெகோவாவுக்கு ஆராதனை செய்வோம் என்பது நாங்கள் அங்கே போய்ச் சேரும்வரை எங்களுக்குத் தெரியாது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1805', '2', '10', '27', 'யெகோவா பார்வோனுடைய இருதயத்தைக் கடினப்படுத்தினார்; அவன் அவர்களைப் போகவிட மனதில்லாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1806', '2', '10', '28', 'பார்வோன் அவனை நோக்கி: “என்னைவிட்டு அந்தப்பக்கம் போ; நீ இனி என்னுடைய முகத்தைப் பார்க்காதபடி எச்சரிக்கையாக இரு; நீ இனி என்னுடைய முகத்தைப் பார்க்கும் நாளில் சாவாய்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1807', '2', '10', '29', 'அப்பொழுது மோசே: “நீர் சொன்னது சரி; இனி நான் உம்முடைய முகத்தைப் பார்க்கமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1808', '2', '11', '1', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “இன்னும் ஒரு வாதையைப் பார்வோன்மேலும் எகிப்தின்மேலும் வரச்செய்வேன்; அதற்குப்பின்பு அவன் உங்களை இந்த இடத்திலிருந்து போகவிடுவான்; முழுவதுமாக உங்களைப் போகவிடுவதும் மட்டுமின்றி, உங்களை இந்த இடத்திலிருந்து துரத்தியும் விடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1809', '2', '11', '2', 'இப்பொழுது ஒவ்வொருவனும் அவனவன் அயலானிடத்திலும், ஒவ்வொருத்தியும் அவளவள் அயலாளிடத்திலும் வெள்ளியுடைமைகளையும் பொன்னுடைமைகளையும் கேட்கும்படி மக்களுக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1810', '2', '11', '3', 'அப்படியே யெகோவா மக்களுக்கு எகிப்தியர்களின் கண்களில் தயவுகிடைக்கும்படிச் செய்தார். மோசே என்பவன் எகிப்து தேசத்தில் பார்வோனுடைய ஊழியக்காரர்களின் பார்வைக்கும் மக்களின் பார்வைக்கும் மிகவும் பெரியவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1811', '2', '11', '4', '¶ அப்பொழுது மோசே: “யெகோவா உரைக்கிறதாவது, நடு இரவிலே நான் எகிப்திற்குள்ளே புறப்பட்டுப்போவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1812', '2', '11', '5', 'அப்பொழுது சிங்காசனத்தின்மேல் அமர்ந்திருக்கும் பார்வோனுடைய தலைப்பிள்ளைமுதல் எந்திரம் அரைக்கும் அடிமைப்பெண்ணுடைய தலைப்பிள்ளைவரைக்கும், எகிப்து தேசத்திலிருக்கிற முதற்பேறனைத்தும் மிருகஜீவன்களின் தலையீற்றனைத்தும் சாகும் என்று சொன்னதுமன்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1813', '2', '11', '6', 'அதினால் எகிப்து தேசம் எங்கும் முன்னும் பின்னும் ஒருபோதும் உண்டாகாத பெரிய கூக்குரல் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1814', '2', '11', '7', 'ஆனாலும் யெகோவா எகிப்தியர்களுக்கும் இஸ்ரவேலர்களுக்கும் செய்கிற வித்தியாசத்தை நீங்கள் அறியும்படி, இஸ்ரவேல் மக்கள் அனைவருக்குள்ளும் மனிதர்கள்முதல் மிருகஜீவன்கள் வரைக்கும் ஒரு நாய் கூட தன்னுடைய நாவை அசைப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1815', '2', '11', '8', 'அப்பொழுது உம்முடைய வேலைக்காரர்களாகிய இவர்கள் எல்லோரும் என்னிடம் வந்து, பணிந்து. நீயும் உன்னைப் பின்பற்றுகிறவர்கள் எல்லோரும் புறப்பட்டுப்போங்கள் என்று சொல்லுவார்கள்; அதின்பின்பு புறப்படுவேன்” என்று சொல்லி, கடுங்கோபத்தோடு பார்வோனை விட்டுப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1816', '2', '11', '9', '¶ யெகோவா மோசேயை நோக்கி: “எகிப்து தேசத்தில் என்னுடைய அற்புதங்கள் அநேகமாகும்படி, பார்வோன் உங்களுக்குச் செவிகொடுக்கமாட்டான்” என்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1817', '2', '11', '10', 'மோசேயும் ஆரோனும் இந்த அற்புதங்களையெல்லாம் பார்வோனுக்கு முன்பாகச் செய்தார்கள். யெகோவா பார்வோனின் இருதயத்தைக் கடினப்படுத்தியதால், அவன் இஸ்ரவேல் மக்களைத் தன்னுடைய தேசத்திலிருந்து போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1818', '2', '12', '1', '¶ யெகோவா எகிப்து தேசத்தில் மோசேயையும், ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1819', '2', '12', '2', '“இந்த மாதம் உங்களுக்கு துவக்கமாதம்; இது உங்களுக்கு வருடத்தின் முதலாம் மாதமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1820', '2', '12', '3', 'நீங்கள் இஸ்ரவேல் சபையார்கள் எல்லோரையும் நோக்கி: இந்த மாதம் பத்தாம் தேதியில் வீட்டுத்தலைவர்கள், வீட்டுக்கு ஒரு ஆட்டுக்குட்டியாக, ஒவ்வொருவரும் ஒவ்வொரு ஆட்டுக்குட்டியைத் தெரிந்துகொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1821', '2', '12', '4', 'ஒரு வீட்டில் இருக்கிறவர்கள் ஒரு ஆட்டுக்குட்டியைப் சாப்பிடுவதற்குப் போதுமானவர்களாக இல்லாமற்போனால், அவனும் அவன் அருகிலிருக்கிற அவனுடைய அயல்வீட்டுக்காரனும், தங்களிடத்திலுள்ள நபர்களின் எண்ணிக்கைக்குத்தக்கதாக ஒரு ஆட்டுக்குட்டியைத் தெரிந்துகொள்ளவேண்டும்; அவனவன் சாப்பிடத்தக்கதாக எண்ணிக்கைபார்த்து, ஆட்டுக்குட்டியைத் தெரிந்துகொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1822', '2', '12', '5', 'அந்த ஆட்டுக்குட்டி பழுதற்றதும் ஆணும் ஒரு வயதுடையதுமாக இருக்கவேண்டும்; செம்மறியாடுகளிலோ வெள்ளாடுகளிலோ அதைத் தெரிந்துகொள்ளலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1823', '2', '12', '6', 'அதை இந்த மாதம் பதினான்காம்தேதிவரையும் வைத்திருந்து, இஸ்ரவேல் சபையின் ஒவ்வொரு கூட்டத்தார்களும் மாலையில் அதை அடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1824', '2', '12', '7', 'அதின் இரத்தத்தில் கொஞ்சம் எடுத்து, தாங்கள் அதைச் சாப்பிடும் வீட்டுவாசல் நிலைக்கால்கள் இரண்டிலும் நிலையின் மேற்சட்டத்திலும் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1825', '2', '12', '8', 'அன்று இரவிலே அதின் இறைச்சியை நெருப்பினால் சுட்டு, புளிப்பில்லா அப்பத்தோடும் கசப்பான கீரையோடும் அதைச் சாப்பிடட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1826', '2', '12', '9', 'பச்சையாயும் தண்ணீரில் அவிக்கப்பட்டதாயும் அல்ல; அதின் தலையையும் அதின் தொடைகளையும் அதற்குள்ள எல்லாவற்றையும் ஒன்றாக நெருப்பினால் சுட்டதாக அதைச் சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1827', '2', '12', '10', 'அதிலே ஒன்றையும் காலைவரை மீதியாக வைக்காமல், காலைவரை அதிலே மீதியாக இருப்பதை அக்கினியால் சுட்டெரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1828', '2', '12', '11', 'அதைச் சாப்பிடவேண்டிய முறையாவது, நீங்கள் உங்களுடைய இடுப்பில் கச்சையைக் கட்டிக்கொண்டும், உங்களுடைய கால்களில் காலணியை அணிந்துகொண்டும், உங்களுடைய கையில் தடியைப் பிடித்துக்கொண்டும் அதை விரைவாக சாப்பிடுங்கள்; அது யெகோவாவுடைய பஸ்கா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1829', '2', '12', '12', 'அந்த இரவிலே நான் எகிப்து தேசம் எங்கும் கடந்துபோய், எகிப்து தேசத்திலுள்ள மனிதர்கள்முதல் மிருகஜீவன்கள்வரை, முதலில் பிறந்திருக்கிறவைகளையெல்லாம் நாசம்செய்து, எகிப்து தெய்வங்களின்மேல் நீதியைச் செலுத்துவேன்; நானே யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1830', '2', '12', '13', 'நீங்கள் இருக்கும் வீடுகளில் அந்த இரத்தம் உங்களுக்காக அடையாளமாக இருக்கும்; அந்த இரத்தத்தை நான் கண்டு, உங்களைக் கடந்துபோவேன்; நான் எகிப்து தேசத்தை அழிக்கும்போது, அழிக்கும் வாதை உங்களுக்குள்ளே வராமல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1831', '2', '12', '14', 'அந்த நாள் உங்களுக்கு நினைவுகூருதலான நாளாக இருக்கட்டும்; அதைக் யெகோவாவுக்குப் பண்டிகையாக அனுசரியுங்கள்; அதை உங்களுடைய தலைமுறைதோறும் நிரந்தர கட்டளையாக அனுசரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1832', '2', '12', '15', 'புளிப்பில்லா அப்பத்தை ஏழுநாட்கள்வரை சாப்பிடுவீர்களாக; முதலாம் நாளிலே புளித்தமாவை உங்கள் வீடுகளிலிருந்து நீக்கவேண்டும்; முதலாம்நாள்துவங்கி ஏழாம் நாள்வரையும் புளித்த அப்பம் சாப்பிடுகிறவன் எவனோ அவன் இஸ்ரவேலர்களிலிருந்து துண்டிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1833', '2', '12', '16', 'முதலாம் நாளில் பரிசுத்த சபைகூடுதலும், ஏழாம் நாளிலும் பரிசுத்த சபைகூடுதலும் இருக்கவேண்டும்; அவைகளில் ஒரு வேலையும் செய்யக்கூடாது; அவரவர் சாப்பிடுவதற்குத் தேவையானதுமட்டும் உங்களால் செய்யப்படலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1834', '2', '12', '17', 'புளிப்பில்லா அப்பப்பண்டிகையை அனுசரியுங்கள்; இந்த நாளில்தான் நான் உங்களுடைய சேனைகளை எகிப்து தேசத்திலிருந்து புறப்படச்செய்தேன்; ஆகையால், உங்கள் தலைமுறைதோறும் நிரந்தரக் கட்டளையாக இந்த நாளை அனுசரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1835', '2', '12', '18', 'முதலாம் மாதம் பதினான்காம் தேதி சாயங்காலந்தொடங்கி மாதத்தின் இருபத்தோராம் தேதி சாயங்காலம்வரைக்கும் புளிப்பில்லா அப்பம் சாப்பிடுவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1836', '2', '12', '19', 'ஏழுநாட்கள்வரை உங்களுடைய வீடுகளில் புளித்தமாவு காணப்படக்கூடாது; எவனாவது புளிப்பிடப்பட்டதைச் சாப்பிட்டால், அவன் அந்நியனானாலும் சொந்த தேசப் பிறப்பானாலும், அந்த ஆத்துமா இஸ்ரவேல் சபையில் இல்லாமல் துண்டிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1837', '2', '12', '20', 'புளிப்பிடப்பட்ட எதையும் நீங்கள் சாப்பிடவேண்டாம்; நீங்கள் தங்குமிடங்களிலெல்லாம் புளிப்பில்லா அப்பம் சாப்பிடுங்கள் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1838', '2', '12', '21', '¶ அப்பொழுது மோசே இஸ்ரவேல் மூப்பர்கள் எல்லோரையும் அழைத்து: “நீங்கள் உங்களுடைய குடும்பங்களுக்குத் தகுந்தபடி உங்களுக்கு ஆட்டுக்குட்டியைத் தெரிந்தெடுத்துக்கொண்டு, பஸ்காவை அடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1839', '2', '12', '22', 'ஈசோப்புக் கொழுந்துகளின் கொத்தை எடுத்து கிண்ணத்தில் இருக்கும் இரத்தத்தில் தோய்த்து, அதில் இருக்கும் அந்த இரத்தத்தை வாசல் நிலைக்கால்களின் மேற்சட்டத்திலும் வாசலின் நிலைக்கால்கள் இரண்டிலும் தெளியுங்கள்; அதிகாலைவரைக்கும் உங்களில் ஒருவரும் வீட்டு வாசலைவிட்டுப் புறப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1840', '2', '12', '23', 'யெகோவா எகிப்தியர்களை நாசம் செய்வதற்குக் கடந்துவருவார்; நிலையின் மேற்சட்டத்திலும் வாசலின் நிலைக்கால்கள் இரண்டிலும் அந்த இரத்தத்தைக் காணும்போது, யெகோவா அழிக்கிறவனை உங்களுடைய வீடுகளில் உங்களை நாசம் செய்வதற்கு வரவிடாமல், வாசற்படியிலிருந்து விலகிக் கடந்துபோவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1841', '2', '12', '24', 'இந்தக் காரியத்தை உங்களுக்கும் உங்களுடைய பிள்ளைகளுக்கும் நிரந்தர கட்டளையாகக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1842', '2', '12', '25', 'யெகோவா உங்களுக்குத் தாம் சொன்னபடி கொடுக்கப்போகிற தேசத்திலே நீங்கள் போய்ச் சேரும்போது, இந்த ஆராதனையைக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1843', '2', '12', '26', 'அப்பொழுது உங்கள் பிள்ளைகள்: இந்த ஆராதனையின் கருத்து என்ன என்று உங்களைக் கேட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1844', '2', '12', '27', 'இது யெகோவாவுடைய பஸ்காவாகிய பலி; அவர் எகிப்தியர்களை நாசம் செய்து, நம்முடைய வீடுகளைத் தப்பிக்கச்செய்தபோது, எகிப்திலிருந்த இஸ்ரவேலர்களுடைய வீடுகளைக் கடந்துபோனார் என்று நீங்கள் சொல்லவேண்டும்” என்றான். அப்பொழுது மக்கள் தலைவணங்கிப் பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1845', '2', '12', '28', 'இஸ்ரவேலர்கள் போய் அப்படியே செய்தார்கள்; யெகோவா மோசேக்கும் ஆரோனுக்கும் கட்டளையிட்டபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1846', '2', '12', '29', '¶ நடுஇரவிலே சிங்காசனத்தின்மேல் அமர்ந்திருக்கும் பார்வோனுடைய தலைப்பிள்ளைமுதல் காவல் கிடங்கிலிருக்கும் சிறைப்பட்டவனின் தலைப்பிள்ளைவரைக்கும், எகிப்து தேசத்தில் இருந்த முதற்பேறனைத்தையும், மிருகஜீவன்களின் தலையீற்றனைத்தையும் யெகோவா அழித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1847', '2', '12', '30', 'அப்பொழுது பார்வோனும் அவனுடைய எல்லா ஊழியக்காரர்களும் எகிப்தியர்கள் அனைவரும் இரவிலே எழுந்தார்கள்; கொடிய கூக்குரல் எகிப்திலே உண்டானது; சாவு இல்லாத ஒரு வீடும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1848', '2', '12', '31', '¶ இரவிலே அவன் மோசேயையும் ஆரோனையும் அழைத்து: “நீங்களும் இஸ்ரவேலர்களும் எழுந்து, என்னுடைய மக்களைவிட்டுப் புறப்பட்டுப் போய், நீங்கள் சொன்னபடியே யெகோவாவுக்கு ஆராதனை செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1849', '2', '12', '32', 'நீங்கள் சொன்னபடியே உங்களுடைய ஆடுமாடுகளையும் ஓட்டிக்கொண்டுபோங்கள்; என்னையும் ஆசீர்வதியுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1850', '2', '12', '33', 'எகிப்தியர்கள்: “நாங்கள் எல்லோரும் சாகிறோமே” என்று சொல்லி, விரைவாக அந்த மக்களைத் தேசத்திலிருந்து அனுப்பிவிட அவர்களை மிகவும் அவசரப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1851', '2', '12', '34', 'பிசைந்தமாவு புளிப்பதற்குமுன்பு மக்கள் அதைப் பாத்திரத்துடன் தங்களுடைய ஆடைகளில் கட்டி, தங்களுடைய தோள்மேல் எடுத்துக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1852', '2', '12', '35', 'மோசே சொல்லியிருந்தபடி இஸ்ரவேல் மக்கள் எகிப்தியர்களிடம் வெள்ளி நகைகளையும் பொன் நகைகளையும் ஆடைகளையும் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1853', '2', '12', '36', 'யெகோவா மக்களுக்கு எகிப்தியர்களின் கண்களில் தயவு கிடைக்கும்படி செய்ததால், கேட்டதை அவர்களுக்குக் கொடுத்தார்கள்; இந்தவிதமாக அவர்கள் எகிப்தியர்களைக் கொள்ளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1854', '2', '12', '37', '¶ இஸ்ரவேலர்கள் ராமசேசைவிட்டுக் கால்நடையாகப் பயணம்செய்து, சுக்கோத்திற்குப் போனார்கள்; அவர்கள், பிள்ளைகள் தவிர ஆறுலட்சம் ஆண்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1855', '2', '12', '38', 'அவர்களுடன் கூடப் பல இஸ்ரவேலர்கள் அல்லாத மக்கள் அநேகர் போனதுமட்டுமல்லால், திரளான ஆடுமாடுகள் முதலான மிருகஜீவன்களும் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1856', '2', '12', '39', 'எகிப்திலிருந்து அவர்கள் கொண்டுவந்த பிசைந்தமாவைப் புளிப்பில்லாத அப்பங்களாகச் சுட்டார்கள்; அவர்கள் எகிப்தில் இருக்கமுடியாதபடி துரத்திவிடப்பட்டதால், அது புளிக்காமல் இருந்தது; அவர்கள் தங்களுடைய பயணத்திற்கென்று ஒன்றும் ஆயத்தம்செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1857', '2', '12', '40', 'இஸ்ரவேலர்கள் எகிப்திலே குடியிருந்த காலம் நானூற்றுமுப்பது வருடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1858', '2', '12', '41', 'நானூற்றுமுப்பது வருடங்கள் முடிந்த அன்றைய நாளே யெகோவாவுடைய சேனைகள் எல்லாம் எகிப்து தேசத்திலிருந்து புறப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1859', '2', '12', '42', 'யெகோவா அவர்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்ததால், இது அவருக்கென்று முக்கியமாக அனுசரிக்கத்தக்க இரவானது; இஸ்ரவேல் சந்ததியார் எல்லோரும் தங்கள் தலைமுறைதோறும் யெகோவாவுக்கு முக்கியமாக அனுசரிக்கவேண்டிய இரவு இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1860', '2', '12', '43', '¶ மேலும், யெகோவா மோசேயையும் ஆரோனையும் நோக்கி: “பஸ்காவின் கட்டளையாவது, அந்நியனில் ஒருவனும் அதை சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1861', '2', '12', '44', 'பணத்தினால் வாங்கப்பட்ட அடிமையானவன் எவனும், நீ அவனுக்கு விருத்தசேதனம் செய்தபின்பு, அவன் அதைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1862', '2', '12', '45', 'அந்நியனும் கூலியாளும் அதிலே சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1863', '2', '12', '46', 'அதை ஒவ்வொரு வீட்டிற்குள்ளும் சாப்பிடவேண்டும்; அந்த இறைச்சியில் கொஞ்சம்கூட வீட்டிலிருந்து வெளியே கொண்டுபோகக்கூடாது; அதில் ஒரு எலும்பையும் முறிக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1864', '2', '12', '47', 'இஸ்ரவேல் சபையார்கள் எல்லோரும் அதை அனுசரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1865', '2', '12', '48', 'அந்நியன் ஒருவன் உன்னிடம் தங்கி, யெகோவாவுக்குப் பஸ்காவை அனுசரிக்கவேண்டுமென்று இருந்தால், அவனைச் சேர்ந்த ஆண்பிள்ளைகள் எல்லோரும் விருத்தசேதனம் செய்யப்படவேண்டும்; பின்பு அவன் சேர்ந்து அதை அனுசரிக்கவேண்டும்; அவன் சொந்த தேசத்தில் பிறந்தவனாக இருப்பான்; விருத்தசேதனம் இல்லாத ஒருவரும் அதில் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1866', '2', '12', '49', 'சொந்த தேசத்தில் பிறந்தவனுக்கும் உங்களிடத்தில் தங்கும் அந்நியனுக்கும் ஒரே பிரமாணம் இருக்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1867', '2', '12', '50', 'இப்படியே இஸ்ரவேலர்கள் எல்லோரும் செய்தார்கள்; யெகோவா மோசேக்கும் ஆரோனுக்கும் கட்டளையிட்டபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1868', '2', '12', '51', 'அன்றைக்கே யெகோவா இஸ்ரவேலை அணியணியாக எகிப்து தேசத்திலிருந்து புறப்படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1869', '2', '13', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1870', '2', '13', '2', '“இஸ்ரவேலர்களுக்குள் மனிதர்களிலும் மிருகஜீவன்களிலும் கர்ப்பம்திறந்து பிறக்கிற, முதற்பேறான அனைத்தையும் எனக்குப் பரிசுத்தப்படுத்து; அது என்னுடையது” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1871', '2', '13', '3', '¶ அப்பொழுது மோசே மக்களை நோக்கி: “நீங்கள் அடிமைத்தன வீடாகிய எகிப்திலிருந்து புறப்பட்ட இந்த நாளை நினையுங்கள்; யெகோவா பலத்த கையினால் உங்களை இந்த இடத்திலிருந்து புறப்படச்செய்தார்; ஆகையால், நீங்கள் புளித்த அப்பம் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1872', '2', '13', '4', 'ஆபீப் மாதத்தின் இந்த நாளிலே நீங்கள் புறப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1873', '2', '13', '5', 'ஆகையால், யெகோவா உனக்குக் கொடுப்பேன் என்று உன்னுடைய முன்னோர்களுக்கு ஆணையிட்டதும், பாலும் தேனும் ஓடுகிறதுமான தேசமாகிய கானானியர்கள், ஏத்தியர்கள், எமோரியர்கள், ஏவியர்கள், எபூசியர்கள் என்பவர்களுடைய தேசத்திற்கு உன்னை வரச்செய்யும் காலத்தில், நீ இந்த மாதத்திலே இந்த ஆராதனையை செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1874', '2', '13', '6', 'புளிப்பில்லா அப்பத்தை ஏழுநாட்கள்வரை சாப்பிடவேண்டும்; ஏழாம்நாளிலே யெகோவாவுக்குப் பண்டிகை அனுசரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1875', '2', '13', '7', 'அந்த ஏழுநாட்களும் புளிப்பில்லா அப்பம் சாப்பிடவேண்டும்; புளிப்புள்ள அப்பம் உன்னிடத்திலே காணப்படவேண்டாம்; உன்னுடைய எல்லைக்குள் எங்கும் புளித்தமாவும் உன்னிடத்தில் காணப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1876', '2', '13', '8', 'அந்த நாளில் நீ உன்னுடைய பிள்ளைகளை நோக்கி: நான் எகிப்திலிருந்து புறப்படும்போது, யெகோவா எனக்குச் செய்ததற்காக இப்படி நடப்பிக்கப்படுகிறது என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1877', '2', '13', '9', 'யெகோவாவின் நியாயப்பிரமாணம் உன்னுடைய வாயிலிருக்கும்படி, இது உன்னுடைய கையிலே ஒரு அடையாளமாகவும் உன்னுடைய கண்களின் நடுவே நினைப்பூட்டுதலாகவும் இருப்பதாக; பலத்த கையினால் யெகோவா உன்னை எகிப்திலிருந்து புறப்படச்செய்தார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1878', '2', '13', '10', 'ஆகையால், நீ வருடந்தோறும் குறித்த காலத்தில் இந்த நியாயத்தை அனுசரித்து வரவும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1879', '2', '13', '11', '¶ மேலும், “யெகோவா உனக்கும் உன்னுடைய முன்னோர்களுக்கும் ஆணையிட்டபடியே, உன்னைக் கானானியரின் தேசத்திலே வரச்செய்து, அதை உனக்குக் கொடுக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1880', '2', '13', '12', 'கர்ப்பந்திறந்து பிறக்கும் அனைத்தையும், உனக்கு இருக்கும் மிருகஜீவன்களின் முதல்பிறப்பு அனைத்தையும், யெகோவாவுக்கு ஒப்புக்கொடுப்பாயாக; அவைகளிலுள்ள ஆண்கள் யெகோவாவுடையவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1881', '2', '13', '13', 'கழுதையின் முதற்பிறப்பையெல்லாம் ஒரு ஆட்டுக்குட்டியால் மீட்டுக்கொள்வாயாக; மீட்காவிட்டால், அதின் கழுத்தை உடைத்துப்போடு. உன்னுடைய பிள்ளைகளில் முதற்பேறான எல்லோரையும் மீட்டுக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1882', '2', '13', '14', 'பிற்காலத்தில் உன்னுடைய மகன்: இது என்ன என்று உன்னைக் கேட்டால்; நீ அவனை நோக்கி: யெகோவா எங்களைப் பலத்த கையினால் அடிமைத்தன வீடாகிய எகிப்திலிருந்து புறப்படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1883', '2', '13', '15', 'எங்களை விடாதபடி, பார்வோன் கடினப்பட்டிருக்கும்போது, யெகோவா எகிப்து தேசத்தில் மனிதரின் முதல்பிள்ளைகள்முதல் மிருகஜீவன்களின் முதற்பிறப்புகள்வரையும் உண்டாயிருந்த முதற்பிறப்புகள் யாவையும் கொன்றுபோட்டார்; ஆகையால், கர்ப்பந்திறந்து பிறக்கும் ஆண்களையெல்லாம் நான் யெகோவாவுக்குப் பலியிட்டு, என்னுடைய பிள்ளைகளில் முதற்பிறப்புகள் அனைத்தையும் மீட்டுக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1884', '2', '13', '16', 'யெகோவா எங்களைப் பலத்த கையினால் எகிப்திலிருந்து புறப்படச்செய்வதற்கு, இது உன்னுடைய கையில் அடையாளமாகவும், உன்னுடைய கண்களின் நடுவே ஞாபகக்குறியாகவும் இருப்பதாக என்று சொல்வாயாக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1885', '2', '13', '17', '¶ பார்வோன் மக்களைப் போகவிட்டபின்பு: மக்கள் யுத்தத்தைக் கண்டால் மனமடிந்து, எகிப்திற்குத் திரும்புவார்கள் என்று சொல்லி; பெலிஸ்தர்களின் தேசத்தின் வழியாகப் போவது அருகாமையாக இருந்தாலும், தேவன் அவர்களை அந்த வழியாக நடத்தாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1886', '2', '13', '18', 'செங்கடலின் வனாந்திர வழியாக மக்களைச் சுற்றிப் போகச்செய்தார். இஸ்ரவேல் மக்கள் எகிப்து தேசத்திலிருந்து கோத்திரம் கோத்திரமாக புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1887', '2', '13', '19', 'மோசே தன்னோடு யோசேப்பின் எலும்புகளை எடுத்துக்கொண்டு போனான். தேவன் நிச்சயமாக உங்களைச் சந்திப்பார்; அப்பொழுது உங்களுடன் என்னுடைய எலும்புகளை இந்த இடத்திலிருந்து கொண்டுபோங்கள் என்று யோசேப்பு சொல்லி, இஸ்ரவேலர்களை உறுதியாக ஆணையிடும்படிச் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1888', '2', '13', '20', 'அவர்கள் சுக்கோத்திலிருந்து பயணப்பட்டு, வனாந்திரத்தின் ஓரமாக ஏத்தாமிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1889', '2', '13', '21', 'அவர்கள் இரவும் பகலும் வழிநடக்கக்கூடும்படி, யெகோவா பகலில் அவர்களை வழிநடத்த மேகத்தூணிலும், இரவில் அவர்களுக்கு வெளிச்சம் காட்ட அக்கினித்தூணிலும் அவர்களுக்கு முன்பு சென்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1890', '2', '13', '22', 'பகலிலே மேகத்தூணிலும், இரவிலே அக்கினித்தூணிலும் மக்களிடத்திலிருந்து விலகிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1891', '2', '14', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1892', '2', '14', '2', '“நீங்கள் திரும்பி மிக்தோலுக்கும் கடலுக்கும் நடுவே பாகால்செபோனுக்கு முன்பாக இருக்கிற ஈரோத் பள்ளத்தாக்கின் முன்பாக முகாமிடவேண்டும் என்று இஸ்ரவேலர்களுக்குச் சொல்லு; அதற்கு எதிராக கடற்கரையில் முகாமிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1893', '2', '14', '3', 'அப்பொழுது பார்வோன் இஸ்ரவேலர்களைக்குறித்து: அவர்கள் தேசத்திலே திகைத்துத் திரிகிறார்கள்; வனாந்திரம் அவர்களை அடைத்துப்போட்டது என்று சொல்லுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1894', '2', '14', '4', 'ஆகையால், பார்வோன் அவர்களைப் பின்தொடரும்படி, நான் அவன் இருதயத்தைக் கடினப்படுத்தி, நானே யெகோவா என்பதை எகிப்தியர்கள் அறியும்படி, பார்வோனாலும் அவனுடைய எல்லா ராணுவத்தாலும் மகிமைப்படுவேன்” என்றார்; அவர்கள் அப்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1895', '2', '14', '5', 'மக்கள் ஓடிப்போய்விட்டார்கள் என்று எகிப்தின் ராஜாவிற்கு அறிவிக்கப்பட்டபோது, மக்களுக்கு விரோதமாகப் பார்வோனும் அவனுடைய ஊழியக்காரர்களும் மனம் மாறி: “நமக்கு வேலை செய்யாதபடி நாம் இஸ்ரவேலர்களைப் போகவிட்டது என்ன காரியம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1896', '2', '14', '6', 'அவன் தன்னுடைய இரதத்தைப் பூட்டி, தன்னுடைய மக்களைக் கூட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1897', '2', '14', '7', 'முதல்தரமான அறுநூறு இரதங்களையும், எகிப்திலுள்ள மற்ற எல்லா இரதங்களையும், அவைகள் எல்லாவற்றிற்கும் அதிபதிகளான வீரர்களையும் கூட்டிக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1898', '2', '14', '8', 'யெகோவா எகிப்தின் ராஜாவாகிய பார்வோனின் இருதயத்தைக் கடினப்படுத்தினார்; அவன் இஸ்ரவேலர்களைப் பின்தொடர்ந்தான், இஸ்ரவேலர்கள் பலத்த கையுடன் புறப்பட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1899', '2', '14', '9', 'எகிப்தியர்கள் பார்வோனுடைய எல்லாக் குதிரைகளுடனும், இரதங்களோடும் அவனுடைய குதிரைவீரர்களோடும் சேனைகளோடும் அவர்களைத் தொடர்ந்துபோய், கடலின் அருகிலே பாகால்செபோனுக்கு எதிரே இருக்கிற ஈரோத் பள்ளத்தாக்கின் முன்பாக முகாமிட்டிருக்கிற அவர்களை நெருங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1900', '2', '14', '10', 'பார்வோன் அருகில் வருகிறபோது, இஸ்ரவேலர்கள் தங்களுடைய கண்களை ஏறெடுத்துப்பார்த்து, எகிப்தியர்கள் தங்களுக்குப் பின்னே வருகிறதைக் கண்டு, மிகவும் பயந்தார்கள்; அப்பொழுது இஸ்ரவேலர்கள் யெகோவாவை நோக்கிக் கூப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1901', '2', '14', '11', 'அன்றியும் அவர்கள் மோசேயை நோக்கி: “எகிப்திலே கல்லறைகள் இல்லையென்றா வனாந்திரத்திலே சாகும்படி எங்களைக் கொண்டுவந்தீர்? நீர் எங்களை எகிப்திலிருந்து புறப்படச்செய்ததால், எங்களுக்கு இப்படிச் செய்தது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1902', '2', '14', '12', 'நாங்கள் எகிப்திலே இருக்கும்போது, எகிப்தியர்களுக்கு வேலை செய்ய எங்களைச் சும்மா விட்டுவிடும் என்று சொன்னோம் அல்லவா? நாங்கள் வனாந்திரத்திலே சாவதைவிட எகிப்தியர்களுக்கு வேலைசெய்கிறது எங்களுக்கு நலமாக இருக்குமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1903', '2', '14', '13', 'அப்பொழுது மோசே மக்களை நோக்கி: “பயப்படாதிருங்கள்; நீங்கள் நின்றுகொண்டு இன்றைக்குக் யெகோவா உங்களுக்குச் செய்யும் இரட்சிப்பைப் பாருங்கள்; இன்றைக்கு நீங்கள் காண்கிற எகிப்தியர்களை இனி என்றைக்கும் காணமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1904', '2', '14', '14', 'யெகோவா உங்களுக்காக யுத்தம்செய்வார்; நீங்கள் சும்மாயிருப்பீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1905', '2', '14', '15', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ என்னிடம் முறையிடுகிறது என்ன? புறப்பட்டுப் போங்கள் என்று இஸ்ரவேலர்களுக்குச் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1906', '2', '14', '16', 'நீ உன்னுடைய கோலை ஓங்கி, உன்னுடைய கையைக் கடலின்மேல் நீட்டி, கடலைப் பிளந்துவிடு; அப்பொழுது இஸ்ரவேல் மக்கள் கடலின் நடுவாக வறண்ட நிலத்தில் நடந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1907', '2', '14', '17', 'எகிப்தியர்கள் உங்களைப் பின்தொடர்ந்து வரும்படி நான் அவர்களின் இருதயத்தைக் கடினப்படுத்தி பார்வோனாலும் அவன் இரதங்கள் குதிரைவீரர்கள் முதலாகிய அவனுடைய எல்லா இராணுவத்தாலும் மகிமைப்படுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1908', '2', '14', '18', 'இப்படி நான் பார்வோனாலும் அவனுடைய இரதங்களாலும் அவனுடைய குதிரைவீரர்களாலும் மகிமைப்படும்போது, நானே யெகோவா என்பதை எகிப்தியர்கள் அறிவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1909', '2', '14', '19', 'அப்பொழுது இஸ்ரவேலர்களின் சேனைக்கு முன்னாக நடந்த தேவதூதனானவர் விலகி, அவர்களுக்குப் பின்னாக நடந்தார்; அவர்களுக்கு முன்பு இருந்த மேகத்தூணிலும் விலகி, அவர்கள் பின்னே நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1910', '2', '14', '20', 'அது எகிப்தியர்களின் சேனையும் இஸ்ரவேலர்களின் சேனையும் இரவுமுழுவதும் ஒன்றோடொன்று சேராதபடி அவைகள் நடுவில் வந்தது; எகிப்தியர்களுக்கு அது மேகமும் இருளாகவும் இருந்தது, இஸ்ரவேலர்களுக்கோ அது இரவை வெளிச்சமாக்கிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1911', '2', '14', '21', 'மோசே தன்னுடைய கையைக் கடலின்மேல் நீட்டினான்; அப்பொழுது யெகோவா இரவுமுழுவதும் பலத்த கிழக்குக் காற்றினால் கடல் ஒதுங்கும்படிச் செய்து, அதை வறண்டுபோகச்செய்தார்; தண்ணீர் பிளந்து பிரிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1912', '2', '14', '22', 'இஸ்ரவேலர்கள் கடலின் நடுவாக வறண்ட நிலத்தில் நடந்துபோனார்கள்; அவர்களுடைய வலதுபுறத்திலும் அவர்களுடைய இடதுபுறத்திலும் தண்ணீர் அவர்களுக்கு மதிலாக நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1913', '2', '14', '23', 'அப்பொழுது எகிப்தியர்கள் அவர்களைத் தொடர்ந்து, பார்வோனுடைய எல்லாக் குதிரைகளோடும் இரதங்களோடும் குதிரைவீரர்களோடும் அவர்கள் பின்னால் கடலின் நடுவே நடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1914', '2', '14', '24', 'காலை நேரத்தில் யெகோவா அக்கினியும் மேகமுமான மண்டலத்திலிருந்து எகிப்தியர்களின் சேனையைப் பார்த்து, அவர்களுடைய சேனையைக் கலங்கடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('1915', '2', '14', '25', 'அவர்களுடைய இரதங்களிலிருந்து சக்கரங்கள் கழன்றுபோகவும், அவர்கள் தங்களுடைய இரதங்களை வருத்தத்தோடு நடத்தவும் செய்தார்; அப்பொழுது எகிப்தியர்கள்: “இஸ்ரவேலர்களைவிட்டு ஓடிப்போவோம், யெகோவா அவர்களுக்குத் துணைநின்று எகிப்தியர்களுக்கு விரோதமாக யுத்தம்செய்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1916', '2', '14', '26', '¶ யெகோவா மோசேயை நோக்கி: “தண்ணீர் எகிப்தியர்கள்மேலும் அவர்களுடைய இரதங்களின்மேலும் அவர்களுடைய குதிரைவீரர்களின்மேலும் திரும்பும்படி, உன்னுடைய கையைக் கடலின்மேல் நீட்டு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1917', '2', '14', '27', 'அப்படியே மோசே தன்னுடைய கையைக் கடலின்மேல் நீட்டினான்; அதிகாலையில் கடல் பலமாகத் திரும்பி வந்தது; எகிப்தியர்கள் அதற்கு எதிராக ஓடும்போது, யெகோவா அவர்களைக் கடலின் நடுவே அமிழ்த்திப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1918', '2', '14', '28', 'தண்ணீர் திரும்பிவந்து, இரதங்களையும் குதிரைவீரர்களையும், அவர்கள் பின்னாக கடலில் நுழைந்திருந்த பார்வோனுடைய இராணுவம் அனைத்தையும் மூடிக்கொண்டது; அவர்களில் ஒருவனாகிலும் தப்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1919', '2', '14', '29', 'இஸ்ரவேலர்களோ கடலின் நடுவாக வறண்ட நிலத்தின் வழியாக நடந்துபோனார்கள்; அவர்களுடைய வலதுபுறத்திலும் அவர்களுடைய இடதுபுறத்திலும் தண்ணீர் அவர்களுக்கு மதிலாக நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1920', '2', '14', '30', 'இப்படியாகக் யெகோவா அந்த நாளிலே இஸ்ரவேலர்களை எகிப்தியர்களின் கைக்குத் தப்புவித்தார்; கடற்கரையிலே எகிப்தியர்கள் செத்துக்கிடக்கிறதை இஸ்ரவேலர்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1921', '2', '14', '31', 'யெகோவா எகிப்தியர்களில் செய்த அந்த மகத்தான செயல்களை இஸ்ரவேலர்கள் கண்டார்கள்; அப்பொழுது மக்கள் யெகோவாவுக்குப் பயந்து, யெகோவாவிடத்திலும் அவருடைய ஊழியக்காரனாகிய மோசேயினிடத்திலும் நம்பிக்கை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1922', '2', '15', '1', '¶ அப்பொழுது மோசேயும் இஸ்ரவேல் மக்களும் யெகோவாவைப் புகழ்ந்துபாடின பாட்டு: யெகோவாவைப் பாடுவேன்; “அவர் மகிமையாக வெற்றி சிறந்தார்; குதிரையையும் குதிரைவீரனையும் கடலிலே தள்ளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1923', '2', '15', '2', 'யெகோவா என்னுடைய பெலனும் என்னுடைய கீதமுமானவர்; அவர் எனக்கு இரட்சிப்புமானவர்; அவரே என்னுடைய தேவன், அவருக்கு வாசஸ்தலத்தை ஆயத்தம்செய்வேன்; அவரே என் தகப்பனுடைய தேவன், அவரை உயர்த்துவேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1924', '2', '15', '3', 'யெகோவாவே யுத்தத்தில் வல்லவர்; என்பது யெகோவா அவருடைய நாமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1925', '2', '15', '4', 'பார்வோனின் இரதங்களையும் அவனுடைய சேனைகளையும் கடலிலே தள்ளிவிட்டார்; அவனுடைய முதன்மையான அதிகாரிகள் செங்கடலில் அமிழ்ந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1926', '2', '15', '5', 'ஆழம் அவர்களை மூடிக்கொண்டது; கல்லைப்போல ஆழங்களில் அமிழ்ந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1927', '2', '15', '6', 'யெகோவாவே, உம்முடைய வலதுகரம் பெலத்தினால் மகத்துவம் சிறந்திருக்கிறது; யெகோவாவே, உம்முடைய வலதுகரம் எதிரியை நொறுக்கிவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1928', '2', '15', '7', 'உமக்கு விரோதமாக எழும்பினவர்களை உமது பெரிய மகத்துவத்தினாலே அழித்துப்போட்டீர்; உம்முடைய கோபத்தை அனுப்பினீர், அது அவர்களை வைக்கோல்தாளடியைப்போல எரித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1929', '2', '15', '8', 'உமது நாசியின் சுவாசத்தினால் தண்ணீர் குவிந்து நின்றது; வெள்ளம் குவியலாக நிமிர்ந்து நின்றது; ஆழமான தண்ணீர் நடுக்கடலிலே உறைந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1930', '2', '15', '9', 'தொடருவேன், பிடிப்பேன், கொள்ளையடித்துப் பங்கிடுவேன், என்னுடைய ஆசை அவர்களிடம் திருப்தியாகும், என்னுடைய பட்டயத்தை உருவுவேன், என்னுடைய கை அவர்களை அழிக்கும் என்று எதிரி சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1931', '2', '15', '10', 'உம்முடைய காற்றை வீசச்செய்தீர், கடல் அவர்களை மூடிக்கொண்டது; திரளான தண்ணீர்களில் ஈயம்போல அமிழ்ந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1932', '2', '15', '11', 'யெகோவாவே, தெய்வங்களில் உமக்கு ஒப்பானவர் யார்? பரிசுத்தத்தில் மகத்துவமுள்ளவரும், துதிகளில் பயப்படத்தக்கவரும், அற்புதங்களைச் செய்கிறவருமாகிய உமக்கு ஒப்பானவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1933', '2', '15', '12', 'நீர் உமது வலதுகரத்தை நீட்டினீர்; பூமி அவர்களை விழுங்கிப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1934', '2', '15', '13', 'நீர் மீட்டுக்கொண்ட இந்த மக்களை உமது கிருபையினாலே அழைத்து வந்தீர்; உம்முடைய பரிசுத்த வாசஸ்தலத்திற்கு நேராக அவர்களை உமது பெலத்தினால் வழிநடத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1935', '2', '15', '14', 'மக்கள் அதைக் கேட்டுத் தத்தளிப்பார்கள்; பெலிஸ்தியாவில் குடியிருப்பவர்களைத் திகில் பிடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1936', '2', '15', '15', 'ஏதோமின் பிரபுக்கள் கலங்குவார்கள்; மோவாபின் பலசாலிகளை நடுக்கம் பிடிக்கும்; கானானில் குடியிருப்பவர்கள் யாவரும் கரைந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1937', '2', '15', '16', 'பயமும் திகிலும் அவர்கள்மேல் விழும். யெகோவாவே, உமது மக்கள் கடந்துபோகும்வரையும், நீர் மீட்ட மக்கள் கடந்துபோகும்வரையும், அவர்கள் உம்முடைய கரத்தின் மகத்துவத்தினால் கல்லைப்போல அசைவில்லாமல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1938', '2', '15', '17', 'நீர் அவர்களைக் கொண்டுபோய், யெகோவாவாகிய தேவரீர் தங்குவதற்கு நியமித்த இடமாகிய உம்முடைய சுதந்திரத்தின் பர்வதத்திலும், ஆண்டவராகிய தேவரீருடைய கரங்கள் உண்டாக்கிய பரிசுத்த ஸ்தலத்திலும் அவர்களை நாட்டுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1939', '2', '15', '18', 'யெகோவா சதாகாலங்களாகிய என்றென்றைக்கும் ராஜரிகம்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1940', '2', '15', '19', 'பார்வோனின் குதிரைகள் அவனுடைய இரதங்களோடும் குதிரைவீரர்களோடும் கடலில் நுழைந்தது; யெகோவா கடலின் தண்ணீரை அவர்கள்மேல் திரும்பச்செய்தார்; இஸ்ரவேலர்களோ கடலின் நடுவே காய்ந்த நிலத்திலே நடந்துபோனார்கள்” என்று பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1941', '2', '15', '20', '¶ ஆரோனின் சகோதரியாகிய மிரியாம் என்னும் தீர்க்கதரிசியானவளும் தன்னுடைய கையிலே தம்புரை எடுத்துக்கொண்டாள்; எல்லாப் பெண்களும் தம்புருக்களோடும் நடனத்தோடும் அவளுக்குப் பின்னே புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1942', '2', '15', '21', 'மிரியாம் அவர்களுக்குப் பதிலாக: யெகோவாவைப் பாடுங்கள், அவர் மகிமையாக வெற்றிசிறந்தார்; குதிரையையும் குதிரைவீரனையும் கடலிலே தள்ளினார் என்று பாடினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1943', '2', '15', '22', '¶ பின்பு மோசே இஸ்ரவேல் மக்களைச் செங்கடலிலிருந்து பயணமாக நடத்தினான். அவர்கள் சூர் வனாந்திரத்திற்குப் புறப்பட்டுப்போய், மூன்று நாட்கள் வனாந்திரத்தில் தண்ணீர் கிடைக்காமல் நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1944', '2', '15', '23', 'அவர்கள் மாராவிற்கு வந்தபோது, மாராவின் தண்ணீர் கசப்பாக இருந்ததால் அதைக் குடிக்க அவர்களுக்கு முடியாமல் இருந்தது; அதினால் அந்த இடத்திற்கு மாரா என்று பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1945', '2', '15', '24', 'அப்பொழுது மக்கள் மோசேக்கு விரோதமாக முறுமுறுத்து: என்னத்தைக் குடிப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1946', '2', '15', '25', 'மோசே யெகோவாவை நோக்கிக் கூப்பிட்டான்; அப்பொழுது யெகோவா மோசேக்கு ஒரு மரத்தைக் காண்பித்தார்; அதை அவன் தண்ணீரில் போட்டவுடன், அது இனிமையான தண்ணீரானது. அவர் அங்கே அவர்களுக்கு ஒரு கட்டளையையும், ஒரு நீதிநெறிகளையும் கட்டளையிட்டு, அங்கே அவர்களைச் சோதித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1947', '2', '15', '26', 'நீ உன்னுடைய தேவனாகிய யெகோவாவின் சத்தத்தைக் கவனமாகக் கேட்டு, அவருடைய பார்வைக்குச் செம்மையானவைகளைச் செய்து, அவருடைய கட்டளைகளுக்குக் கவனித்து, அவருடைய கட்டளைகள் யாவையும் கைக்கொண்டால், நான் எகிப்தியர்களுக்கு வரச்செய்த வியாதிகளில் ஒன்றையும் உனக்கு வரச்செய்யாதிருப்பேன்; நானே உன்னை குணப்படுத்தும் யெகோவா” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1948', '2', '15', '27', '¶ பின்பு அவர்கள் ஏலிமுக்கு வந்தார்கள்; அங்கே பன்னிரண்டு நீரூற்றுகளும் எழுபது பேரீச்சமரங்களும் இருந்தது; அங்கே தண்ணீர் அருகே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1949', '2', '16', '1', '¶ இஸ்ரவேலர்களாகிய சபையார்கள் எல்லோரும் ஏலிமைவிட்டு பயணம்செய்து, எகிப்து தேசத்திலிருந்து புறப்பட்ட இரண்டாம் மாதம் பதினைந்தாம் தேதியிலே, ஏலிமுக்கும் சீனாய்க்கும் நடுவே இருக்கிற சீன் வனாந்திரத்திற்கு வந்துசேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1950', '2', '16', '2', 'அந்த வனாந்திரத்திலே இஸ்ரவேலர்களாகிய சபையார்கள் எல்லோரும் மோசேக்கும் ஆரோனுக்கும் விரோதமாக முறுமுறுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1951', '2', '16', '3', '“நாங்கள் இறைச்சிப் பாத்திரங்களின் அருகிலே உட்கார்ந்து அப்பத்தைத் திருப்தியாகச் சாப்பிட்ட எகிப்து தேசத்தில், யெகோவாவின் கையால் செத்துப்போனால் பரவாயில்லை; இந்தக் கூட்டம் முழுவதையும் பட்டினியினால் கொல்லும்படி நீங்கள் எங்களைப் புறப்படச்செய்து, இந்த வனாந்திரத்திலே அழைத்துவந்தீர்களே” என்று அவர்களிடம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1952', '2', '16', '4', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “நான் உங்களுக்கு வானத்திலிருந்து அப்பம் வரச்செய்வேன்; மக்கள் போய், ஒவ்வொரு நாளுக்கு வேண்டியதை ஒவ்வொரு நாளிலும் சேர்த்துக்கொள்ளவேண்டும்; அதினால் அவர்கள் என்னுடைய கட்டளையின்படி நடப்பார்களோ நடக்கமாட்டார்களோ என்று அவர்களைச் சோதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1953', '2', '16', '5', 'ஆறாம் நாளிலோ, அவர்கள் தினந்தோறும் சேர்க்கிறதைவிட இரண்டுமடங்கு சேர்த்து, அதை ஆயத்தம்செய்து வைக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1954', '2', '16', '6', 'அப்பொழுது மோசேயும் ஆரோனும் இஸ்ரவேல் மக்கள் எல்லோரையும் நோக்கி: “யெகோவாவே உங்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்தவர் என்பதை மாலையில் அறிவீர்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1955', '2', '16', '7', 'அதிகாலையில் யெகோவாடைய மகிமையையும் காண்பீர்கள்; யெகோவாவுக்கு விரோதமான உங்களுடைய முறுமுறுப்புகளை அவர் கேட்டார்; நீங்கள் எங்களுக்கு விரோதமாக முறுமுறுப்பதற்கு நாங்கள் எம்மாத்திரம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1956', '2', '16', '8', 'பின்னும் மோசே: “மாலையில் நீங்கள் சாப்பிடுவதற்குக் யெகோவா உங்களுக்கு இறைச்சியையும், அதிகாலையில் நீங்கள் திருப்தியடைவதற்கு அப்பத்தையும் கொடுக்கும்போது இது வெளிப்படும்; யெகோவாவுக்கு விரோதமாக நீங்கள் முறுமுறுத்த உங்களுடைய முறுமுறுப்புகளை அவர் கேட்டார்; நாங்கள் எம்மாத்திரம்? உங்களுடைய முறுமுறுப்புகள் எங்களுக்கு அல்ல, யெகோவாவுக்கே விரோதமாக இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1957', '2', '16', '9', 'அப்பொழுது மோசே ஆரோனைப் பார்த்து: “நீ இஸ்ரவேல் மக்களாகிய சபையார்கள் எல்லோரையும் நோக்கி: யெகோவாவுக்கு முன்பாக சேருங்கள், அவர் உங்களுடைய முறுமுறுப்புகளைக் கேட்டார் என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1958', '2', '16', '10', '¶ ஆரோன் இஸ்ரவேல் மக்களாகிய சபையார்களுக்கெல்லாம் இதைச் சொல்லுகிறபோது, அவர்கள் வனாந்திரதிசையாகத் திரும்பிப்பார்த்தார்கள்; அப்பொழுது யெகோவாவுடைய மகிமை மேகத்திலே காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1959', '2', '16', '11', 'யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('1960', '2', '16', '12', '“இஸ்ரவேல் மக்களின் முறுமுறுப்புகளைக் கேட்டிருக்கிறேன்; நீ அவர்களுடன் பேசி, நீங்கள் மாலையில் இறைச்சியைச் சாப்பிட்டு, அதிகாலையில் அப்பத்தால் திருப்தியாகி, நான் உங்களுடைய தேவனாகிய யெகோவா என்பதை அறிந்துகொள்வீர்கள் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1961', '2', '16', '13', 'மாலையில் காடைகள் வந்து விழுந்து முகாமை மூடிக்கொண்டது. அதிகாலையில் முகாமைச் சுற்றி பனி பெய்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1962', '2', '16', '14', 'பெய்திருந்த பனி நீங்கினபின்பு, இதோ, வனாந்திரத்தின்மீது எங்கும் உருண்டையான ஒரு சிறிய பொருள் உறைந்த பனிக்கட்டிப் பொடியைப்போலத் தரையின்மேல் கிடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1963', '2', '16', '15', 'இஸ்ரவேல் மக்கள் அதைக் கண்டு, அது என்னவென்று அறியாமல் இருந்து, ஒருவரை ஒருவர் பார்த்து, “இது என்ன என்றார்கள்; அப்பொழுது மோசே அவர்களை நோக்கி: “இது யெகோவா உங்களுக்குச் சாப்பிடக்கொடுத்த அப்பம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1964', '2', '16', '16', 'யெகோவா கட்டளையிடுகிறது என்னவென்றால், அவரவர் சாப்பிடும் அளவுக்குத் தகுந்தபடி அதில் எடுத்துச் சேர்க்கட்டும்; உங்களிலுள்ள நபர்களின் எண்ணிக்கையின்படி, அவனவன் தன் தன் கூடாரத்தில் இருக்கிறவர்களுக்காக தலைக்கு ஒரு ஓமர் அளவு எடுத்துக்கொள்ளட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1965', '2', '16', '17', 'இஸ்ரவேல் மக்கள் அப்படியே செய்து, சிலர் அதிகமாகவும் சிலர் குறைவாகவும் சேர்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1966', '2', '16', '18', 'பின்பு, அதை ஓமரால் அளந்தார்கள்: அதிகமாகச் சேர்த்தவனுக்கு மீதியானதும் இல்லை, குறைவாகச் சேர்த்தவனுக்குக் குறைவானதும் இல்லை; அவரவர் தாங்கள் சாப்பிடும் அளவுக்குத்தகுந்தபடி சேர்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1967', '2', '16', '19', 'மோசே அவர்களை நோக்கி: “ஒருவனும் அதிகாலைவரை அதில் ஒன்றும் வைக்கக்கூடாது என்று அவர்களுக்குச் சொல்லியும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('1968', '2', '16', '20', 'மோசேயின் சொல் கேட்காமல், சிலர் அதில் அதிகாலைவரை சிறிதளவு மீதியாக வைத்தார்கள்; அது பூச்சி பிடித்து நாற்றமெடுத்தது. அவர்கள்மேல் மோசே கோபம்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1969', '2', '16', '21', 'அதை அதிகாலைதோறும் அவரவர் சாப்பிடும் அளவுக்குத்தகுந்தபடி சேர்த்தார்கள், வெயில் ஏறஏற அது உருகிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1970', '2', '16', '22', '¶ ஆறாம் நாளில் தலைக்கு இரண்டு ஓமர் வீதமாக இரண்டுமடங்காக ஆகாரம் சேர்த்தார்கள்; அப்பொழுது சபையின் தலைவர்கள் எல்லோரும் வந்து, அதை மோசேக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1971', '2', '16', '23', 'அவன் அவர்களை நோக்கி: “யெகோவா சொன்னது இதுதான்; நாளைக்குக் யெகோவாவுக்குறிய பரிசுத்த ஓய்வுநாளாகிய ஓய்வு; நீங்கள் சுடவேண்டியதைச் சுட்டு, வேகவைக்கவேண்டியதை வேகவைத்து, மீதியாக இருக்கிறதையெல்லாம் நாளைவரை உங்களுக்காக வைத்துவையுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1972', '2', '16', '24', 'மோசே கட்டளையிட்டபடி, அதை மறுநாள்வரைக்கும் வைத்துவைத்தார்கள்; அப்பொழுது அது நாறவும் இல்லை, அதிலே பூச்சிபிடிக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1973', '2', '16', '25', 'அப்பொழுது மோசே; “அதை இன்றைக்குச் சாப்பிடுங்கள்; இன்று யெகோவாவுக்குரிய ஓய்வுநாள்; இன்று நீங்கள் அதை வெளியிலே காணமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1974', '2', '16', '26', 'ஆறுநாட்களும் அதைச் சேர்ப்பீர்களாக; ஏழாம்நாள் ஓய்வுநாளாக இருக்கிறது; அதிலே அது உண்டாகாது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1975', '2', '16', '27', 'ஏழாம்நாளில் மக்களில் சிலர் அதைச் சேர்க்கப் புறப்பட்டார்கள்; அவர்கள் அதைப் பார்க்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1976', '2', '16', '28', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “என்னுடைய கட்டளைகளையும் என்னுடைய சட்டங்களையும் கைக்கொள்ள எதுவரை மனம் இல்லாமல் இருப்பீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('1977', '2', '16', '29', 'பாருங்கள், யெகோவா உங்களுக்கு ஓய்வுநாளை கொடுத்தபடியால், அவர் உங்களுக்கு ஆறாம்நாளில் இரண்டு நாளுக்கு வேண்டிய ஆகாரத்தைக் கொடுக்கிறார்; ஏழாம்நாளில் உங்களில் ஒருவனும் தன்தன் இடத்திலிருந்து புறப்படாமல், அவனவன் தன் தன் இடத்திலே இருக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1978', '2', '16', '30', 'அப்படியே மக்கள் ஏழாம்நாளில் ஓய்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1979', '2', '16', '31', 'இஸ்ரவேல் மக்கள் அதற்கு மன்னா என்று பெயரிட்டார்கள்; அது கொத்துமல்லி அளவாகவும் வெண்மைநிறமாகவும் இருந்தது, அதின் ருசி தேனிட்ட பணியாரத்தைப்போல இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1980', '2', '16', '32', 'அப்பொழுது மோசே: “யெகோவா கட்டளையிட்ட காரியம் என்னவென்றால், நான் உங்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்தபோது, வனாந்திரத்தில் உங்களுக்கு சாப்பிடக்கொடுத்த அப்பத்தை உங்கள் சந்ததியார்கள் பார்க்கும்படி, அவர்களுக்காக அதைப் பாதுகாப்பதற்கு, அதிலே ஒரு ஓமர் நிறைய எடுத்து வைக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1981', '2', '16', '33', 'மேலும், மோசே ஆரோனை நோக்கி: “நீ ஒரு பாத்திரத்தை எடுத்து, அதிலே ஒரு ஓமர் அளவு மன்னாவைப் போட்டு, அதை உங்களுடைய சந்ததியார்களுக்காகப் பாதுகாப்பதற்குக் யெகோவாவுடைய சந்நிதியிலே வை” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1982', '2', '16', '34', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியே அது காக்கப்படும்படி ஆரோன் அதைச் சாட்சி சந்நிதியில் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1983', '2', '16', '35', 'இஸ்ரவேல் மக்கள் குடியிருப்பான தேசத்திற்கு வரும்வரை நாற்பது வருடங்கள் மன்னாவை சாப்பிட்டார்கள்; அவர்கள் கானான் தேசத்தின் எல்லையில் சேரும்வரையும் மன்னாவை சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1984', '2', '16', '36', 'ஒரு ஓமரானது எப்பாவிலே பத்தில் ஒரு பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1985', '2', '17', '1', '¶ பின்பு இஸ்ரவேலர்களாகிய சபையார்கள் எல்லோரும் யெகோவாவுடைய கட்டளையின்படி சீன் வனாந்திரத்திலிருந்து புறப்பட்டு, பயணம்செய்து, ரெவிதீமிலே வந்து முகாமிட்டார்கள்; அங்கே மக்களுக்குக் குடிக்கத் தண்ணீர் இல்லாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1986', '2', '17', '2', 'அப்பொழுது மக்கள் மோசேயோடு வாதாடி: “நாங்கள் குடிக்கிறதற்கு எங்களுக்குத் தண்ணீர் தரவேண்டும்” என்றார்கள். அதற்கு மோசே: “என்னோடு ஏன் வாதாடுகிறீர்கள், யெகோவாவை ஏன் பரீட்சை பார்க்கிறீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1987', '2', '17', '3', 'மக்கள் அந்த இடத்தில் தண்ணீர்த் தாகமாக இருந்தபடியால், அவர்கள் மோசேக்கு விரோதமாக முறுமுறுத்து: “நீர் எங்களையும் எங்களுடைய பிள்ளைகளையும் எங்களுடைய ஆடுமாடுகளையும் தண்ணீர்த் தாகத்தினால் கொன்றுபோட எங்களை எகிப்திலிருந்து ஏன் கொண்டுவந்தீர்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1988', '2', '17', '4', 'மோசே யெகோவாவை நோக்கிக் கூப்பிட்டு: “இந்த மக்களுக்கு நான் என்ன செய்வேன், இவர்கள் என்மேல் கல்லெறியப் பார்க்கிறார்களே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1989', '2', '17', '5', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ இஸ்ரவேல் மூப்பர்களில் சிலரை உன்னோடு கூட்டிக்கொண்டு, நீ நதியை அடித்த உன்னுடைய கோலை உன்னுடைய கையில் பிடித்துக்கொண்டு, மக்களுக்கு முன்னே நடந்துபோ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1990', '2', '17', '6', 'அங்கே ஓரேபிலே நான் உனக்கு முன்பாகக் கன்மலையின்மேல் நிற்பேன்; நீ அந்தக் கன்மலையை அடி; அப்பொழுது மக்கள் குடிக்க அதிலிருந்து தண்ணீர் புறப்படும்” என்றார்; அப்படியே மோசே இஸ்ரவேல் மூப்பர்களின் கண்களுக்கு முன்பாகச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1991', '2', '17', '7', 'இஸ்ரவேலர்கள் வாதாடினதற்காகவும், “யெகோவா எங்களுடைய நடுவில் இருக்கிறாரா இல்லையா” என்று அவர்கள் யெகோவாவை சோதித்துப் பார்த்ததினாலும், அவன் அந்த இடத்திற்கு மாசா என்றும், மேரிபா என்றும் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1992', '2', '17', '8', '¶ அமலேக்கியர்கள் வந்து ரெவிதீமிலே இஸ்ரவேலர்களோடு யுத்தம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1993', '2', '17', '9', 'அப்பொழுது மோசே யோசுவாவை நோக்கி: “நீ நமக்காக மனிதர்களைத் தெரிந்துகொண்டு, புறப்பட்டு, அமலேக்கியர்களோடு யுத்தம்செய்; நாளைக்கு நான் மலைமேல் தேவனுடைய கோலை என்னுடைய கையில் பிடித்துக்கொண்டு நிற்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1994', '2', '17', '10', 'யோசுவா தனக்கு மோசே சொன்னபடியே செய்து, அமலேக்கியர்களோடு யுத்தம்செய்தான். மோசேயும், ஆரோனும், ஊர் என்பவனும் மலைமேல் ஏறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1995', '2', '17', '11', 'மோசே தன்னுடைய கையை மேலே பிடித்திருக்கும்போது, இஸ்ரவேலர்கள் வெற்றிபெற்றார்கள்; அவன் தன்னுடைய கையைகீழே விடும்போது, அமலேக்கு வெற்றிபெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1996', '2', '17', '12', 'மோசேயின் கைகள் சோர்ந்துபோனது, அப்பொழுது அவர்கள் ஒரு கல்லைக் கொண்டுவந்து அவன் கீழே வைத்தார்கள்; அதின்மேல் உட்கார்ந்தான்; ஆரோனும், ஊரும் ஒருவன் ஒரு பக்கத்திலும் ஒருவன் மறுபக்கத்திலும் இருந்து, அவனுடைய கைகளைத் தாங்கினார்கள்; இந்த விதமாக அவனுடைய கைகள் சூரியன் மறையும்வரையும் ஒரே நிலையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1997', '2', '17', '13', 'யோசுவா அமலேக்கையும் அவனுடைய மக்களையும் கூர்மையான பட்டயத்தாலே தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1998', '2', '17', '14', 'பின்பு யெகோவா மோசேயை நோக்கி: “இதை நினைவுகூரும்படி, நீ ஒரு புத்தகத்தில் எழுதி, யோசுவாவின் காதிலே கேட்கும்படி வாசி. அமலேக்கை வானத்தின் கீழே எங்கும் இல்லாதபடி நாசம் செய்வேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('1999', '2', '17', '15', 'மோசே ஒரு பலிபீடத்தைக் கட்டி, அதற்கு யேகோவாநிசி என்று பெயரிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2000', '2', '17', '16', '“அமலேக்கின் கை யெகோவாவுடைய சிங்காசனத்திற்கு விரோதமாக இருந்தபடியால், தலைமுறை தலைமுறைதோறும் அவனுக்கு விரோதமாக யெகோவாவின் யுத்தம் நடக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2001', '2', '18', '1', '¶ தேவன் மோசேக்கும் தமது மக்களாகிய இஸ்ரவேலர்களுக்கும் செய்த யாவையும், யெகோவா இஸ்ரவேலர்களை எகிப்திலிருந்து புறப்படச்செய்ததையும், மீதியானில் ஆசாரியனாக இருந்த மோசேயின் மாமனாகிய எத்திரோ கேள்விப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2002', '2', '18', '2', 'மோசேயின் மாமனாகிய எத்திரோ, மோசேயினால் திரும்பி அனுப்பிவிடப்பட்டிருந்த அவனுடைய மனைவியாகிய சிப்போராளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2003', '2', '18', '3', 'அவளுடைய இரண்டு மகன்களையும் அழைத்துக்கொண்டு பயணப்பட்டான். “நான் அந்நிய தேசத்திலே பரதேசியானேன்” என்று மோசே சொல்லி, ஒரு மகனுக்குக் கெர்சோம் என்று பெயரிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2004', '2', '18', '4', '“என்னுடைய பிதாவின் தேவன் எனக்குத் துணைநின்று பார்வோனின் பட்டயத்திற்கு என்னைத் தப்புவித்தார்” என்று சொல்லி, மற்றவனுக்கு எலியேசர் என்று பெயரிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2005', '2', '18', '5', 'மோசேயின் மாமனாகிய எத்திரோ மோசேயின் மகன்களோடும் அவனுடைய மனைவியோடும், அவன் முகாமிட்டிருந்த தேவனுடைய மலையினிடத்தில் வனாந்திரத்திற்கு வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2006', '2', '18', '6', '“எத்திரோ என்னும் உம்முடைய மாமனாகிய நானும், உம்முடைய மனைவியும், அவளுடன் அவளுடைய இரண்டு மகன்களும் உம்மிடம் வந்திருக்கிறோம்” என்று மோசேக்குச் சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2007', '2', '18', '7', 'அப்பொழுது மோசே தன்னுடைய மாமனுக்கு எதிராகப்போய், அவனை வணங்கி, முத்தம்செய்தான்; ஒருவரை ஒருவர் சுகசெய்தி விசாரித்துக்கொண்டு, கூடாரத்திற்குள் நுழைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2008', '2', '18', '8', 'பின்பு மோசே யெகோவா இஸ்ரவேலுக்காக பார்வோனுக்கும் எகிப்தியர்களுக்கும் செய்த எல்லாவற்றையும், வழியிலே தங்களுக்கு சம்பவித்த எல்லா வருத்தத்தையும், யெகோவா தங்களை விடுவித்து இரட்சித்ததையும் தன்னுடைய மாமனுக்கு விவரித்துச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2009', '2', '18', '9', 'யெகோவா இஸ்ரவேலர்களை எகிப்தியர்களின் கைக்குத் தப்புவித்து, அவர்களுக்குச் செய்த எல்லா நன்மைகளையும்குறித்து எத்திரோ சந்தோஷப்பட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2010', '2', '18', '10', '“உங்களை எகிப்தியர்களின் கைக்கும் பார்வோனின் கைக்கும் தப்புவித்து, எகிப்தியர்களுடைய கையின் கீழ் இருந்த மக்களை விடுவித்த யெகோவாவுக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2011', '2', '18', '11', 'யெகோவா எல்லா தெய்வங்களையும்விட பெரியவர் என்பதை இப்பொழுது அறிந்திருக்கிறேன்; அவர்கள் ஆணவமாக செய்த காரியத்தில் அவர்களை மேற்கொண்டார்” என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2012', '2', '18', '12', 'மோசேயின் மாமனாகிய எத்திரோ சர்வாங்கதகனபலியையும் மற்ற பலிகளையும் தேவனுக்குக் கொண்டுவந்து செலுத்தினான். பின்பு ஆரோனும் இஸ்ரவேல் மூப்பர்கள் அனைவரும் வந்து, மோசேயின் மாமனுடனே தேவசமுகத்தில் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2013', '2', '18', '13', '¶ மறுநாள் மோசே மக்களை நியாயம் விசாரிக்க உட்கார்ந்தான்; மக்கள் காலை துவங்கி மாலைவரை மோசேக்கு முன்பாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2014', '2', '18', '14', 'மக்களுக்கு அவன் செய்த யாவையும் மோசேயின் மாமன் கண்டு: “நீர் மக்களுக்குச் செய்கிற இந்தக் காரியம் என்ன? நீர் தனியாக உட்கார்ந்திருக்கவும், மக்கள் எல்லோரும் காலை துவங்கி மாலைவரை உமக்கு முன்பாக நிற்கவும் வேண்டியது ஏன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2015', '2', '18', '15', 'அப்பொழுது மோசே தன்னுடைய மாமனை நோக்கி: “தேவனிடம் விசாரிக்கும்படி மக்கள் என்னிடம் வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2016', '2', '18', '16', 'அவர்களுக்கு ஏதாவது காரியம் உண்டானால், என்னிடத்தில் வருகிறார்கள்; நான் அவர்களுக்குள்ள வழக்கைத் தீர்த்து, தேவகட்டளைகளையும் அவருடைய பிரமாணங்களையும் தெரிவிக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2017', '2', '18', '17', 'அதற்கு மோசேயின் மாமன்: “நீர் செய்கிற காரியம் நல்லதல்ல;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2018', '2', '18', '18', 'நீரும் உம்மோடே இருக்கிற மக்களும் களைத்துப்போவீர்கள்; இது உமக்கு மிகவும் பாரமான காரியம்; நீர் ஒருவராக அதைச் செய்ய உம்மாலே முடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2019', '2', '18', '19', 'இப்பொழுது என்னுடைய சொல்லைக்கேளும், உமக்கு ஒரு ஆலோசனை சொல்லுகிறேன்; தேவனும் உம்மோடு இருப்பார், நீர் தேவசந்நிதியிலே மக்களுக்காக இரும்; விசேஷித்தவைகளைத் தேவனிடம் கொண்டுபோய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2020', '2', '18', '20', 'கட்டளைகளையும் பிரமாணங்களையும் அவர்களுக்கு வெளிப்படுத்தி; அவர்கள் நடக்கவேண்டிய வழியையும், அவர்கள் செய்யவேண்டிய காரியத்தையும் அவர்களுக்குத் தெரியப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2021', '2', '18', '21', 'மக்கள் எல்லோருக்குள்ளும் தேவனுக்குப் பயந்தவர்களும் உண்மையுள்ளவர்களும் பொருளாசையை வெறுக்கிறவர்களுமான திறமையுள்ள மனிதர்களைத் தெரிந்துகொண்டு, அவர்களை ஆயிரம்பேருக்குத் தலைவர்களாகவும், நூறுபேருக்குத் தலைவர்களாகவும், ஐம்பதுபேருக்குத் தலைவர்களாகவும், பத்துபேருக்குத் தலைவர்களாகவும் ஏற்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2022', '2', '18', '22', 'அவர்கள் எப்பொழுதும் மக்களை நியாயம் விசாரித்து, பெரிய காரியங்கள் எல்லாவற்றையும் உம்மிடம் கொண்டுவரட்டும், சிறிய காரியங்கள் யாவையும் தாங்களே தீர்க்கட்டும்; இப்படி அவர்கள் உம்மோடு இந்தப் பாரத்தைச் சுமந்தால், உமக்கு இலகுவாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2023', '2', '18', '23', 'இப்படி நீர் செய்வதும், இப்படி தேவன் உமக்குக் கட்டளையிடுவதும் உண்டானால், உம்மாலே சுமக்கமுடியும்; இந்த மக்கள் எல்லோரும் தாங்கள் போகும் இடத்திற்குச் சுகமாகப் போய்ச் சேரலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2024', '2', '18', '24', 'மோசே தன்னுடைய மாமனுடைய சொல்லைக்கேட்டு, அவன் சொன்னபடியெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2025', '2', '18', '25', 'மோசே இஸ்ரவேலர்கள் எல்லோரிலும் திறமையுள்ள மனிதர்களைத் தெரிந்துகொண்டு, அவர்களை ஆயிரம்பேருக்குத் தலைவர்களாகவும், நூறுபேருக்குத் தலைவர்களாகவும், ஐம்பதுபேருக்குத் தலைவர்களாகவும், பத்துபேருக்குத் தலைவர்களாகவும் மக்கள்மேல் தலைவர்களாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2026', '2', '18', '26', 'அவர்கள் எப்பொழுதும் மக்களை நியாயம் விசாரித்தார்கள்; வருத்தமான காரியங்களைமட்டும் மோசேயிடம் கொண்டுவந்தார்கள்; சிறிய காரியங்களையெல்லாம் தாங்களே தீர்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2027', '2', '18', '27', 'பின்பு மோசே தன்னுடைய மாமனை அனுப்பிவிட்டான்; அவன் திரும்பத் தன்னுடைய தேசத்திற்குப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2028', '2', '19', '1', '¶ இஸ்ரவேல் மக்கள் எகிப்து தேசத்திலிருந்து புறப்பட்ட மூன்றாம் மாதம் முதலாம் நாளிலே, சீனாய் வனாந்திரத்திற்கு வந்துசேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2029', '2', '19', '2', 'அவர்கள் ரெவிதீமிலிருந்து பயணம் புறப்பட்டு, சீனாய் வனாந்திரத்திற்கு வந்து, அந்த வனாந்திரத்தில் முகாமிட்டார்கள்; இஸ்ரவேலர்கள் அங்கே மலைக்கு எதிராக முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2030', '2', '19', '3', 'மோசே தேவனிடம் ஏறிப்போனான்; யெகோவா மலையிலிருந்து அவனைக்கூப்பிட்டு: “நீ யாக்கோபு வம்சத்தார்களுக்குச் சொல்லவும், இஸ்ரவேல் மக்களுக்கு அறிவிக்கவும் வேண்டியது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2031', '2', '19', '4', 'நான் எகிப்தியர்களுக்குச் செய்ததையும், நான் உங்களைக் கழுகுகளுடைய இறக்கைகளின்மேல் சுமந்து, உங்களை என் அருகிலே சேர்த்துக்கொண்டதையும், நீங்கள் கண்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2032', '2', '19', '5', 'இப்பொழுது நீங்கள் என்னுடைய வாக்கை உள்ளபடி கேட்டு, என்னுடைய உடன்படிக்கையைக் கைக்கொள்வீர்களானால், எல்லா மக்களையும்விட நீங்களே எனக்கு சிறந்த மக்களாக இருப்பீர்கள்; பூமியெல்லாம் என்னுடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2033', '2', '19', '6', 'நீங்கள் எனக்கு ஆசாரிய ராஜ்ஜியமும் பரிசுத்த தேசமுமாக இருப்பீர்கள் என்று நீ இஸ்ரவேல் மக்களோடு சொல்லவேண்டிய வார்த்தைகள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2034', '2', '19', '7', 'மோசே வந்து மக்களின் மூப்பர்களை அழைத்து, யெகோவா தனக்குக் கற்பித்த வார்த்தைகளையெல்லாம் அவர்களுக்கு முன்பாகச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2035', '2', '19', '8', 'அதற்கு மக்கள் எல்லோரும் ஒன்றாக, “யெகோவா சொன்னவைகளையெல்லாம் செய்வோம் என்று மறுமொழி சொன்னார்கள். மக்கள் சொன்ன வார்த்தைகளை மோசே யெகோவாவிடம் தெரிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2036', '2', '19', '9', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “நான் உன்னோடு பேசும்போது மக்கள் கேட்டு, உன்னை என்றைக்கும் விசுவாசிக்கும்படி, நான் கார்மேகத்தில் உன்னிடம் வருவேன்” என்றார். மக்கள் சொன்ன வார்த்தைகளை மோசே யெகோவாவுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2037', '2', '19', '10', 'பின்னும் யெகோவா மோசேயை நோக்கி: “நீ மக்களிடம் போய், இன்றைக்கும் நாளைக்கும் அவர்களைப் பரிசுத்தப்படுத்து; அவர்கள் தங்கள் ஆடைகளைத் துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2038', '2', '19', '11', 'மூன்றாம் நாளுக்கு ஆயத்தப்பட்டிருக்கவேண்டும்; மூன்றாம் நாளில் யெகோவா எல்லா மக்களுக்கும் வெளிப்படையாக சீனாய் மலையின்மேல் இறங்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2039', '2', '19', '12', 'மலையைச்சுற்றிலும் நீ ஒரு எல்லையைக் குறித்து, மக்கள் மலையில் ஏறாதபடியும், அதின் அடிவாரத்தைத் தொடாதபடியும் எச்சரிக்கையாக இருங்கள் என்று அவர்களுக்குச் சொல்; மலையைத் தொடுகிறவன் எவனும் நிச்சயமாகவே கொல்லப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2040', '2', '19', '13', 'ஒரு கையும் அதைத் தொடலாகாது; தொட்டால், நிச்சயமாகக் கல்லெறியப்பட்டு, அல்லது வில் எய்யப்பட்டுச் சாகவேண்டும்; மிருகமானாலும் சரி, மனிதனானாலும் சரி, உயிரோடு வைக்கப்படலாகாது; எக்காளம் நெடுந்தொனியாகத் தொனிக்கும்போது, அவர்கள் மலையின் அடிவாரத்தில் வரவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2041', '2', '19', '14', 'மோசே மலையிலிருந்து இறங்கி, மக்களிடம் வந்து, அவர்களைப் பரிசுத்தப்படுத்தினான்; அவர்கள் தங்களுடைய ஆடைகளைத் துவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2042', '2', '19', '15', 'அவன் மக்களை நோக்கி: “மூன்றாம் நாளுக்கு ஆயத்தப்பட்டிருங்கள், மனைவியிடம் சேராமல் இருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2043', '2', '19', '16', 'மூன்றாம் நாள் அதிகாலையில் இடிமுழக்கங்களும் மின்னல்களும், மலையின்மேல் கார்மேகமும் மகா பலத்த எக்காள சத்தமும் உண்டானது; முகாமிலிருந்த மக்கள் எல்லோரும் நடுங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2044', '2', '19', '17', 'அப்பொழுது மக்கள் தேவனுக்கு எதிராகபோக, மோசே அவர்களை முகாமிலிருந்து புறப்படச்செய்தான்; அவர்கள் மலையின் அடிவாரத்தில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2045', '2', '19', '18', 'யெகோவா சீனாய்மலையின்மேல் அக்கினியில் இறங்கியதால், அது முழுவதும் புகைக்காடாக இருந்தது; அந்தப் புகை சூளையின் புகையைப்போல எழும்பியது; மலை முழுவதும் மிகவும் அதிர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2046', '2', '19', '19', 'எக்காளசத்தம் வரவர மிகவும் பலமாகத் தொனித்தது; மோசே பேசினான்; தேவன் அவனுக்கு வாக்கினால் மறுமொழி கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2047', '2', '19', '20', 'யெகோவா சீனாய்மலையிலுள்ள உச்சியில் இறங்கினபோது, யெகோவா மோசேயை மலையின் உச்சியில் வரவழைத்தார்; மோசே ஏறிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2048', '2', '19', '21', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “மக்கள் பார்ப்பதற்கு எல்லையைக் கடந்து கர்த்தரிடம் வராதபடியும், அவர்களில் அநேகர் அழிந்துபோகாதபடியும், நீ இறங்கிப்போய், அவர்களை உறுதியாக எச்சரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2049', '2', '19', '22', 'யெகோவாவின் சமுகத்தில் வருகிற ஆசாரியர்களும், யெகோவா தங்களை அழிக்காதபடி, தங்களைப் பரிசுத்தப்படுத்திக்கொள்ளவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2050', '2', '19', '23', 'அப்பொழுது மோசே யெகோவாவை நோக்கி: “மலையைச் சுற்றிலும் எல்லையைக் குறித்து, அதைப் பரிசுத்தப்படுத்துங்கள் என்று தேவரீர் எங்களை உறுதியாக எச்சரித்திருக்கிறீர்; ஆகையால், மக்கள் சீனாய்மலையின்மேல் ஏறிவரமாட்டார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2051', '2', '19', '24', 'யெகோவா மோசேயை நோக்கி: “நீ இறங்கிப்போ; பின்பு நீயும் ஆரோனும் கூடி ஏறிவாருங்கள்; ஆசாரியர்களும், மக்களும், யெகோவா தங்களை அழிக்காதபடி, எல்லையைக் கடந்து யெகோவாவிடம் வராமல் இருக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2052', '2', '19', '25', 'அப்படியே மோசே இறங்கி மக்களிடம் போய், அதை அவர்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2053', '2', '20', '1', '¶ தேவன் பேசிச் சொல்லிய எல்லா வார்த்தைகளாவன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2054', '2', '20', '2', '¶ “உன்னை அடிமைத்தன வீடாகிய எகிப்துதேசத்திலிருந்து புறப்படச்செய்த உன்னுடைய தேவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2055', '2', '20', '3', '¶ என்னைத்தவிர உனக்கு வேறே தெய்வங்கள் உண்டாயிருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2056', '2', '20', '4', '¶ மேலே வானத்திலும், கீழே பூமியிலும், பூமியின் கீழ்த் தண்ணீரிலும் உண்டாயிருக்கிறவைகளுக்கு ஒப்பான ஒரு சிலையையாவது, விக்கிரகத்தையாவது நீ உனக்கு உண்டாக்கவேண்டாம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2057', '2', '20', '5', 'நீ அவைகளை வணங்கி வழிபடவேண்டாம்; உன்னுடைய தேவனாகிய யெகோவாவாக இருக்கிற நான் எரிச்சலுள்ள தேவனாக இருந்து, என்னைப் பகைக்கிறவர்களைக்குறித்து தகப்பன்மார்களுடைய அக்கிரமத்தைப் பிள்ளைகளிடம் மூன்றாம் நான்காம் தலைமுறைவரை தண்டிக்கிறவராக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2058', '2', '20', '6', 'என்னிடம் அன்புகூர்ந்து, என்னுடைய கற்பனைகளைக் கைக்கொள்ளுகிறவர்களுக்கோ ஆயிரம் தலைமுறைவரை இரக்கம் செய்கிறவராக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2059', '2', '20', '7', '¶ உன்னுடைய தேவனாகிய யெகோவாடைய நாமத்தை வீணிலே வழங்காமல் இருப்பாயாக; யெகோவா தம்முடைய நாமத்தை வீணிலே வழங்குகிறவனைத் தண்டிக்காமல் விடமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2060', '2', '20', '8', '¶ ஓய்வுநாளைப் பரிசுத்தமாக அனுசரிக்க நினை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2061', '2', '20', '9', 'ஆறுநாட்களும் நீ வேலைசெய்து, உன்னுடைய செயல்களையெல்லாம் நடத்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2062', '2', '20', '10', 'ஏழாம்நாளோ உன்னுடைய தேவனாகிய யெகோவாவுடைய ஓய்வுநாள்; அதிலே நீயானாலும், உன்னுடைய மகனானாலும், உன்னுடைய மகளானாலும், உன்னுடைய வேலைக்காரனானாலும், உன்னுடைய வேலைக்காரியானாலும், உன்னுடைய மிருகஜீவனானாலும், உன்னுடைய வாசல்களில் இருக்கிற அந்நியனானாலும், எந்த வேலையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2063', '2', '20', '11', 'யெகோவா ஆறுநாளைக்குள்ளே வானத்தையும் பூமியையும் சமுத்திரத்தையும் அவைகளிலுள்ள எல்லாவற்றையும் உண்டாக்கி, ஏழாம்நாளிலே ஓய்ந்திருந்தார்; ஆகையால், யெகோவா ஓய்வுநாளை ஆசீர்வதித்து, அதைப் பரிசுத்தமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2064', '2', '20', '12', '¶ உன்னுடைய தேவனாகிய யெகோவா உனக்குக் கொடுக்கிற தேசத்திலே உன்னுடைய நாட்கள் நீடித்திருப்பதற்கு, உன்னுடைய தகப்பனையும் உன்னுடைய தாயையும் மதிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2065', '2', '20', '13', '¶ கொலை செய்யாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2066', '2', '20', '14', '¶ விபசாரம் செய்யாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2067', '2', '20', '15', '¶ களவு செய்யாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2068', '2', '20', '16', '¶ பிறனுக்கு விரோதமாகப் பொய்ச்சாட்சி சொல்லாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2069', '2', '20', '17', '¶ பிறனுடைய வீட்டின்மேல் ஆசைப்படாமல் இரு; பிறனுடைய மனைவியையும், அவனுடைய வேலைக்காரனையும், அவனுடைய வேலைக்காரியையும், அவனுடைய எருதையும், அவனுடைய கழுதையையும், பின்னும் பிறனுடைய எதின்மேலும் ஆசைப்படாமல் இரு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2070', '2', '20', '18', '¶ மக்கள் எல்லோரும் இடிமுழக்கங்களையும் மின்னல்களையும் எக்காளச் சத்தத்தையும் மலை புகைகிறதையும் கண்டார்கள்; அதைக் கண்டு, மக்கள் எல்லோரும் நடு நடுங்கி, தூரத்திலே நின்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2071', '2', '20', '19', 'மோசேயை நோக்கி: “நீர் எங்களோடு பேசும், நாங்கள் கேட்போம்; தேவன் எங்களோடே பேசாமல் இருக்கட்டும், பேசினால் நாங்கள் செத்துப்போவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2072', '2', '20', '20', 'மோசே மக்களை நோக்கி; “பயப்படாமல் இருங்கள்; உங்களைச் சோதிப்பதற்காகவும், நீங்கள் பாவம்செய்யாதபடி அவரைக்குறித்த பயம் உங்களுடைய முகத்திற்கு முன்பாக இருப்பதற்காகவும், தேவன் எழுந்தருளினார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2073', '2', '20', '21', 'மக்கள் தூரத்திலே நின்றார்கள்; மோசே, தேவன் இருந்த கார்மேகத்திற்கு அருகில் சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2074', '2', '20', '22', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ இஸ்ரவேலர்களோடு சொல்லவேண்டியது என்னவென்றால், நான் வானத்திலிருந்து உங்களோடு பேசினேன் என்று கண்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2075', '2', '20', '23', 'நீங்கள் எனக்கு ஒப்பாக வெள்ளியினாலே தெய்வங்களையும் பொன்னினாலே தெய்வங்களையும் உங்களுக்கு உண்டாக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2076', '2', '20', '24', 'மண்ணினாலே பலிபீடத்தை எனக்கு உண்டாக்கி, அதின்மேல் உன்னுடைய ஆடுகளையும் உன்னுடைய மாடுகளையும் சர்வாங்க தகனபலியாகவும் சமாதானபலியாகவும் செலுத்து; நான் என்னுடைய நாமத்தை மகிமைப்படுத்தும் எந்த இடத்திலும் உன்னிடம் வந்து, உன்னை ஆசீர்வதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2077', '2', '20', '25', 'எனக்குக் கல்லினால் பலிபீடத்தை உண்டாக்கவேண்டுமானால், அதை வெட்டின கற்களால் கட்டவேண்டாம்; அதின்மேல் உளி பதித்தவுடன், அதை அசுத்தப்படுத்துவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2078', '2', '20', '26', 'என்னுடைய பலிபீடத்தின்மேல் உன்னுடைய நிர்வாணம் காணப்படாதபடி, படிகளால் அதின்மேல் ஏறவும் வேண்டாம்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2079', '2', '21', '1', '¶ மேலும், நீ அவர்களுக்கு அறிவிக்கவேண்டிய கட்டளைகள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2080', '2', '21', '2', '“எபிரெயர்களில் ஒரு அடிமையை வாங்கினால், அவன் ஆறுவருடங்கள் வேலைசெய்து, ஏழாம் வருடத்திலே ஒன்றும் தராமல் விடுதலைப்பெற்றுப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2081', '2', '21', '3', 'தனியாக வந்திருந்தால், தனியாகப்போகவேண்டும்; திருமணம் செய்தவனாக வந்திருந்தால், அவன் மனைவி அவனுடன் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2082', '2', '21', '4', 'அவனுடைய எஜமான் அவனுக்கு ஒரு பெண்ணை திருமணம்செய்துகொடுத்தும், அவள் அவனுக்கு ஆண்பிள்ளைகளையோ பெண்பிள்ளைகளையோ பெற்றும் இருந்தால், அந்தப் பெண்ணும் அவளுடைய பிள்ளைகளும் அவளுடைய எஜமானைச் சேரவேண்டும்; அவன் மட்டும் தனியாகப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2083', '2', '21', '5', 'அந்த வேலைக்காரன்: என்னுடைய எஜமானையும் என்னுடைய மனைவியையும் என்னுடைய பிள்ளைகளையும் நேசிக்கிறேன்; நான் விடுதலை பெற்றுப்போக மனதில்லை என்று மனப்பூர்வமாகச் சொன்னால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2084', '2', '21', '6', 'அவனுடைய எஜமான் அவனை நியாயாதிபதிகளிடம் அழைத்துக்கொண்டுபோய், அவனைக் கதவின் அருகிலாவது கதவுநிலையின் அருகிலாவது சேரச்செய்து, அங்கே அவனுடைய எஜமான் அவனுடைய காதைக் கம்பியினால் குத்தவேண்டும்; பின்பு அவன் என்றைக்கும் அவனிடம் வேலைசெய்துகொண்டிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2085', '2', '21', '7', '¶ “ஒருவன் தன்னுடைய மகளை வேலைக்காரியாக விற்றுப்போட்டால், வேலைக்காரன் விடுதலைபெற்றுப் போவதுபோல அவள் போகக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2086', '2', '21', '8', 'அவளைத் தனக்கு நியமித்துக்கொண்ட எஜமானின் பார்வைக்கு அவள் தகாதவளாகப் போனால், அவள் மீட்கப்படலாம்; அவன் அவளுக்குத் துரோகம்செய்து, அவளை அந்நியர்கள் கையில் விற்க அவனுக்கு அதிகாரம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2087', '2', '21', '9', 'அவன் தன்னுடைய மகனுக்கு அவளை மனைவியாக நியமித்திருந்தால், தன்னுடைய மகள்களை நடத்துவதுபோல அவளையும் நடத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2088', '2', '21', '10', 'அவன் வேறொரு பெண்ணைத் தனக்கென்று நியமித்தால், இவளுக்குரிய உணவு, உடை, திருமண உரிமை ஆகிய இவைகளில் குறைவுசெய்யாமல் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2089', '2', '21', '11', 'இம்மூன்றும் அவன் அவளுக்குச் செய்யாமற்போனால், அவள் பணம் தராமல் விடுதலைபெற்றுப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2090', '2', '21', '12', '¶ “ஒரு மனிதனைச் சாகும்படி அடித்தவன், நிச்சயமாகக் கொலைசெய்யப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2091', '2', '21', '13', 'ஒருவன் மறைந்திருந்து கொல்லாமல், தேவசெயலாகத் தன்னுடைய கைக்கு நேரிட்டவனைக் கொன்றால், அவன் ஓடிப்போய்ச் சேரவேண்டிய இடத்தை உனக்கு நியமிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2092', '2', '21', '14', 'ஒருவன் பிறனுக்கு விரோதமாக சதிமோசம்செய்து, அவனைத் துணிகரமாகக் கொன்றுபோட்டால், அவனை என்னுடைய பலிபீடத்திலிருந்தும் பிடித்துக்கொண்டுபோய்க் கொலைசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2093', '2', '21', '15', '¶ “தன்னுடைய தகப்பனையாவது தன்னுடைய தாயையாவது அடிக்கிறவன் நிச்சயமாகக் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2094', '2', '21', '16', '¶ “ஒருவன் ஒரு மனிதனைத் திருடி விற்றுப்போட்டாலும், இவன் அவனிடம் கண்டுபிடிக்கப்பட்டாலும், அவன் நிச்சயமாகக் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2095', '2', '21', '17', '¶ “தன்னுடைய தகப்பனையோ தன்னுடைய தாயையோ சபிக்கிறவன் நிச்சயமாகக் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2096', '2', '21', '18', '¶ “மனிதர்கள் சண்டையிட்டு, ஒருவன் மற்றொருவனைக் கல்லால் எறிந்ததாலோ கையால் அடித்ததினாலோ அவன் சாகாமல் படுக்கையில் கிடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2097', '2', '21', '19', 'திரும்ப எழுந்து வெளியிலே தன்னுடைய ஊன்றுகோலைப் பிடித்துக்கொண்டு நடமாடினால், அடித்தவன் தண்டனைக்கு விலகியிருப்பான்; ஆனாலும் அவனுக்கு நஷ்டஈடு கொடுத்து, அவனை நன்றாகக் குணமாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2098', '2', '21', '20', '¶ “ஒருவன் தனக்கு அடிமையானவனையோ தனக்கு அடிமையானவளையோ, கோலால் அடித்ததாலே, அவனுடைய கையால் இறந்துபோனால், பழிக்குப்பழி வாங்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2099', '2', '21', '21', '¶ ஒரு நாளாவது இரண்டு நாட்களாவது உயிரோடு இருந்தால், அவர்கள் அவனுக்கு உரியவனாக இருப்பதால், பழிவாங்கவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2100', '2', '21', '22', '“மனிதர்கள் சண்டையிட்டு, கர்ப்பவதியான ஒரு பெண்ணை அடித்ததால், அவளுக்கு வேறு சேதமில்லாமல் கர்ப்பம் கலைந்துபோனால், அடிபட்ட பெண்ணின் கணவன் அடித்தவன்மேல் சுமத்துகிறதற்குத்தகுந்தபடியும் நியாயாதிபதிகள் செய்யும் தீர்ப்பின்படியும் அபராதம் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2101', '2', '21', '23', 'வேறே சேதமுண்டானால், ஜீவனுக்கு ஜீவன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2102', '2', '21', '24', 'கண்ணுக்குக் கண், பல்லுக்குப் பல், கைக்குக் கை, காலுக்குக் கால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2103', '2', '21', '25', 'சூட்டுக்குச் சூடு, காயத்திற்குக் காயம், தழும்புக்குத் தழும்பு கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2104', '2', '21', '26', '¶ “ஒருவன் தன்னுடைய அடிமையின் கண்ணையோ தன்னுடைய அடிமைப்பெண்ணின் கண்ணையோ அடித்து அதைக் கெடுத்தால், அவனுடைய கண்ணுக்குப் பதிலாக அவனை விடுதலை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2105', '2', '21', '27', 'அவன் தன்னுடைய அடிமையின் பல்லையோ தன்னுடைய அடிமைப்பெண்ணின் பல்லையோ விழும்படி அடித்தால், அவனுடைய பல்லுக்குப் பதிலாக அவனை விடுதலை செய்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2106', '2', '21', '28', '¶ “ஒரு மாடு ஒரு ஆணையோ ஒரு பெண்ணையோ முட்டியதால் சாவு உண்டானால், அந்த மாடு கல்லெறியப்படவேண்டும், அதின் இறைச்சி சாப்பிடப்படக்கூடாது; அப்பொழுது மாட்டின் எஜமான் தண்டனைக்கு விலகியிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2107', '2', '21', '29', 'தன்னுடைய மாடு வழக்கமாக முட்டுகிற மாடாக இருந்து, அது அதின் எஜமானுக்கு அறிவிக்கப்பட்டும், அவன் அதைக் கட்டிவைக்காததால், அது ஒரு ஆணையோ ஒரு பெண்ணையோ கொன்று போட்டால், மாடும் கல்லெறியப்படவேண்டும், அதின் எஜமானும் கொலை செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2108', '2', '21', '30', 'அபராதம் கொடுக்கும்படி தீர்க்கப்பட்டதால், அவன் தன்னுடைய உயிரை மீட்கும் பொருளாக விதிக்கப்பட்ட அபராதத்தைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2109', '2', '21', '31', 'அது ஒருவனுடைய மகனை முட்டினாலும் சரி, ஒருவனுடைய மகளை முட்டினாலும் சரி, இந்தத் தீர்ப்பின்படியே அவனுக்குச் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2110', '2', '21', '32', 'அந்த மாடு ஒரு அடிமையையோ ஒரு அடிமைப்பெண்ணையோ முட்டினால், அதற்கு உடையவன் அவர்களுடைய எஜமானுக்கு முப்பது சேக்கல் நிறையான வெள்ளியைக் கொடுக்கவேண்டும்; மாடு கல்லெறியப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2111', '2', '21', '33', '¶ “ஒருவன் ஒரு குழியைத் திறந்து வைத்ததாலோ, ஒரு குழியை வெட்டி அதை மூடாமல் போனதாலோ, அதிலே ஒரு மாடோ ஒரு கழுதையோ விழுந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2112', '2', '21', '34', 'குழிக்கு உரியவன் அதற்கு ஈடாகப் பணத்தை மிருகத்தினுடைய எஜமானுக்குக் கொடுக்கவேண்டும்; செத்ததோ அவனுடையதாகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2113', '2', '21', '35', '¶ “ஒருவனுடைய மாடு மற்றவனுடைய மாட்டை முட்டியதால் அது செத்தால், உயிரோடு இருக்கிற மாட்டை அவர்கள் விற்று, அதின் தொகையைப் பங்கிட்டு, செத்ததையும் பங்கிட்டுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2114', '2', '21', '36', 'அந்த மாடு முன்பே முட்டுகிற மாடென்று அதின் எஜமான் அறிந்தும், அதைக் கட்டிவைக்காமல் இருந்தால், அவன் மாட்டுக்கு மாட்டைக் கொடுக்கவேண்டும்; செத்ததோ அவனுடையதாக வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2115', '2', '22', '1', '¶ “ஒருவன் ஒரு மாட்டையோ ஒரு ஆட்டையோ திருடி, அதைக் கொன்றால், அல்லது அதை விற்றால், அவன் அந்த மாட்டுக்கு ஐந்து மாடுகளையும், அந்த ஆட்டுக்கு நான்கு ஆடுகளையும் பதிலாகக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2116', '2', '22', '2', 'திருடன் திருடும்போது கண்டுபிடிக்கப்பட்டு, அடிக்கப்பட்டுச் செத்தால், அவனுடைய இரத்தப்பழி அடித்தவனைச் சேராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2117', '2', '22', '3', 'சூரியன் அவன்மேல் உதித்தபின்பு, அவனுடைய இரத்தப்பழி சுமரும்; திருடன் பதில் கொடுத்துத் தீர்க்கவேண்டும்; அவனுடைய கையில் ஒன்றும் இல்லாமல் இருந்தால், தான் செய்த திருட்டுக்காக விற்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2118', '2', '22', '4', 'அவன் திருடின மாடோ, கழுதையோ, ஆடோ உயிருடன் அவன் கையில் கண்டுபிடிக்கப்பட்டால், இருமடங்காக அவன் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2119', '2', '22', '5', '¶ “ஒருவன் மற்றவனுடைய வயலிலோ திராட்சைத்தோட்டத்திலோ தன்னுடைய மிருகஜீவனை மேயவிட்டால், அவன் தன்னுடைய சொந்தவயலிலும் திராட்சைத்தோட்டத்திலும் உள்ள பலனில் சிறந்ததை எடுத்து, பதிலுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2120', '2', '22', '6', '¶ அக்கினி எழும்பி, முட்களில் பற்றி, தானியப்போரையோ, விளைந்த பயிரையோ, வயலிலுள்ள வேறு எதையாவது எரித்துப்போட்டால், அக்கினியைக் கொளுத்தினவன் அக்கினிச் சேதத்திற்கு ஈடு செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2121', '2', '22', '7', '¶ ஒருவன் பிறனிடம் பணத்தையோ, பொருட்களையோ பாதுகாப்பிற்காக வைத்திருக்கும்போது, அது அவனுடைய வீட்டிலிருந்து திருட்டுப்போனால், திருடன் அகப்பட்டால், அவன் அதற்கு இருமடங்காக கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2122', '2', '22', '8', 'திருடன் அகப்படாவிட்டால், அந்த வீட்டுக்காரன் தான் பிறனுடைய பொருளை அபகரித்தானோ இல்லையோ என்று அறியும்படி நியாயாதிபதிகளிடம் அவனைக் கொண்டுபோகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2123', '2', '22', '9', 'காணாமல்போன மாடு, கழுதை, ஆடு, உடை முதலியவைகளில் ஏதாவது ஒன்றை வேறொருவன் தன்னுடையது என்று சொல்லி குற்றம்சொன்னால், இரண்டு பேர்களுடைய வழக்கும் நியாயாதிபதிகளிடம் வரவேண்டும்; நியாயாதிபதிகள் எவனைக் குற்றவாளி என்று தீர்க்கிறார்களோ, அவன் மற்றவனுக்கு இருமடங்கு கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2124', '2', '22', '10', '¶ ஒருவன் தன்னுடைய கழுதையையோ மாட்டையோ ஆட்டையோ மற்ற ஏதாவதொரு மிருகஜீவனையோ ஒருவனிடம் விட்டிருக்கும்போது, அது செத்தாலும், காயப்பட்டாலும், ஒருவரும் காணாதபடி ஓட்டிக்கொண்டு போகப்பட்டாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2125', '2', '22', '11', 'அவன் தான் பிறனுடைய பொருளை அபகரிக்கவில்லையென்று யெகோவாவின் நாமத்தில் ஆணையிட்டால் அவர்கள் இருவருக்கும் அதுவே நியாயம்தீர்க்கட்டும்; உடையவன் அதை அங்கீகரிக்கவேண்டும்; மற்றவன் பதிலளிக்கத்தேவையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2126', '2', '22', '12', 'அது அவனிடமிருந்து திருடப்பட்டுப்போனால், அவன் அதனுடைய எஜமானுக்கு அதற்காக ஈடுகொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2127', '2', '22', '13', 'அது வேட்டையாடப்பட்டுப்போனால், அதற்கு சாட்சியை ஒப்புவிக்கவேண்டும். வேட்டையாடப்பட்டதற்காக அவன் ஈடுகொடுக்கத் தேவையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2128', '2', '22', '14', '¶ ஒருவன் பிறனிடம் எதையாவது இரவலாக வாங்கியிருந்தால், அதற்குரியவன் கூட இல்லாதபோது, அது காயப்பட்டாலும், செத்துப்போனாலும், அவன் அதற்கு ஈடுசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2129', '2', '22', '15', 'அதற்குரியவன் கூட இருந்தால், அவன் ஈடுகொடுக்கத் தேவையில்லை; அது வாடகைக்கு வாங்கப்பட்டிருந்தால், அது அவனுடைய வாடகைக்கு வந்த சேதம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2130', '2', '22', '16', '¶ திருமணத்திற்கு நியமிக்கப்படாத ஒரு கன்னிகையை ஒருவன் மோசம்போக்கி அவளோடு உறவுகொண்டால், அவன் அவளுக்காகப் பரிசம்கொடுத்து, அவளைத் திருமணம்செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2131', '2', '22', '17', 'அவளுடைய தகப்பன் அவளை அவனுக்குக் கொடுக்கமாட்டேன் என்று சொன்னால், கன்னிகைகளுக்காகக் கொடுக்கப்படும் பரிசமுறையின்படி அவன் பணத்தை நிறுத்துக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2132', '2', '22', '18', '¶ சூனியக்காரியை உயிரோடு வைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2133', '2', '22', '19', '¶ மிருகத்தோடு உறவுவைக்கிற எவனும் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2134', '2', '22', '20', '¶ யெகோவா ஒருவரைத்தவிர வேறு தெய்வங்களுக்குப் பலியிடுகிறவன் அழிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2135', '2', '22', '21', 'அந்நியனைச் சிறுமைப்படுத்தாமலும் ஒடுக்காமலும் இருப்பீர்களாக; நீங்களும் எகிப்து தேசத்தில் அந்நியர்களாக இருந்தீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2136', '2', '22', '22', 'விதவையையும் திக்கற்ற பிள்ளையையும் ஒடுக்காமல் இருப்பீர்களாக;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2137', '2', '22', '23', 'அவர்களை அதிகமாக ஒடுக்கும்போது, அவர்கள் என்னை நோக்கி முறையிட்டால், அவர்கள் முறையிடுதலை நான் நிச்சயமாகக் கேட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2138', '2', '22', '24', 'கோபமடைந்து, உங்களைப் பட்டயத்தால் கொலைசெய்வேன்; உங்களுடைய மனைவிகள் விதவைகளும், உங்களுடைய பிள்ளைகள் திக்கற்றப் பிள்ளைகளுமாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2139', '2', '22', '25', '¶ உங்களுக்குள் ஏழையாக இருக்கிற என்னுடைய மக்களில் ஒருவனுக்கு நீங்கள் பணம் கடனாகக் கொடுத்திருந்தால், வட்டிவாங்குகிறவர்கள்போல அவனிடம் வட்டி வாங்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2140', '2', '22', '26', 'பிறனுடைய ஆடையை பதிலாக வாங்கினால், பொழுதுமறையும் முன்பே அதை அவனுக்குத் திரும்பக் கொடுத்துவிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2141', '2', '22', '27', 'அவன் ஆடை அதுதானே, அதுவே அவன் தன்னுடைய உடலை மூடிக்கொள்ளுகிற துணி; வேறு எதினாலே போர்த்திப் படுத்துக்கொள்ளுவான்? அவன் என்னை நோக்கி முறையிடும்போது, நான் அவனுடைய வார்த்தையைக் கேட்பேன், நான் இரக்கமுள்ளவராக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2142', '2', '22', '28', '¶ தேவனை நிந்திக்காமலும், உன்னுடைய மக்களை ஆளுகிறவர்களைச் சபிக்காமலும் இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2143', '2', '22', '29', 'முதல் முதல் பழுக்கும் உன்னுடைய பழத்தையும், வடியும் உன்னுடைய ஆலையின் இரசத்தையும் காணிக்கையாகச் செலுத்தத் தாமதிக்கவேண்டாம். உன்னுடைய மகன்களில் முதலில் பிறந்தவனை எனக்குக் கொடுப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2144', '2', '22', '30', 'உன்னுடைய மாடுகளிலும் உன்னுடைய ஆடுகளிலும் அப்படியே செய்வாயாக; குட்டியானது ஏழுநாட்கள் தன்னுடைய தாயோடு இருக்கட்டும்; எட்டாம் நாளிலே அதை எனக்குச் செலுத்துவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2145', '2', '22', '31', 'நீங்கள் எனக்குப் பரிசுத்த மனிதர்களாக இருக்கவேண்டும்; வெளியிலே பீறுண்ட இறைச்சியைச் சாப்பிடாமல், அதை நாய்களுக்குப் போட்டுவிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2146', '2', '23', '1', '¶ “அபாண்டமான சொல்லை ஏற்றுக்கொள்ளாதே; கொடுமையுள்ள சாட்சிக்காரனாக இருக்க ஆகாதவனோடு சேராதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2147', '2', '23', '2', 'தீமைசெய்ய அநேகம்பேர்களின் வழியைப் பின்பற்றாதே; வழக்கிலே நியாயத்தைப் புரட்ட கூட்டத்தின் பக்கம் சாய்ந்து, தீர்ப்பு சொல்லாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2148', '2', '23', '3', 'வழக்கிலே தரித்திரனுடைய முகத்தைப் பார்க்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2149', '2', '23', '4', '¶ உன்னுடைய எதிரியின் மாடோ அவனுடைய கழுதையோ தப்பிப்போவதைப் பார்த்தால், அதைத் திரும்ப அவனிடம் கொண்டுபோய் விடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2150', '2', '23', '5', 'உன்னைப் பகைக்கிறவனுடைய கழுதை சுமையோடு விழுந்திருப்பதைப் பார்த்தால், அதற்கு உதவிசெய்யாமல் இருக்கலாமா? அவசியமாக அவனுடன்கூட அதற்கு உதவிசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2151', '2', '23', '6', '¶ உன்னிடத்தில் இருக்கிற எளியவனுடைய வழக்கிலே அவனுடைய நியாயத்தைப் புரட்டாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2152', '2', '23', '7', 'தவறான காரியத்தை விட்டுவிலகு; குற்றமில்லாதவனையும் நீதிமானையும் கொலைசெய்யாதே; நான் துன்மார்க்கனை நீதிமான் என்று தீர்க்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2153', '2', '23', '8', 'லஞ்சம் வாங்காதே; லஞ்சம் பார்வையுள்ளவர்களைக் குருடாக்கி, நீதிமான்களின் வார்த்தைகளைப் புரட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2154', '2', '23', '9', 'அந்நியனை ஒடுக்காதே; எகிப்துதேசத்தில் அந்நியர்களாக இருந்த நீங்கள் அந்நியனுடைய இருதயத்தை அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2155', '2', '23', '10', '¶ ஆறுவருடங்கள் நீ உன்னுடைய நிலத்தில் பயிரிட்டு, அதின் பலனைச் சேர்த்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2156', '2', '23', '11', 'ஏழாம் வருடத்தில் உன்னுடைய மக்களிலுள்ள எளியவர்கள் சாப்பிடவும், மீதியானதை வெளியின் மிருகங்கள் சாப்பிடவும், அந்த நிலம் சும்மாகிடக்க விட்டுவிடு; உன்னுடைய திராட்சைத்தோட்டத்தையும் உன்னுடைய ஒலிவத்தோப்பையும் அப்படியே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2157', '2', '23', '12', 'ஆறுநாட்கள் உன்னுடைய வேலையைச் செய்து, ஏழாம்நாளிலே உன்னுடைய மாடும் உன்னுடைய கழுதையும் இளைப்பாறவும், உன்னுடைய அடிமைப்பெண்ணின் பிள்ளையும் அந்நியனும் இளைப்பாறவும் ஓய்ந்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2158', '2', '23', '13', 'நான் உங்களுக்குச் சொன்னவைகள் எல்லாவற்றிலும் கவனமாக இருங்கள். அந்நிய தெய்வங்களின் பேரைச் சொல்லவேண்டாம்; அது உன்னுடைய வாயிலிருந்து பிறக்கக் கேட்கப்படவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2159', '2', '23', '14', '¶ வருடத்தில் மூன்றுமுறை எனக்குப் பண்டிகை அனுசரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2160', '2', '23', '15', 'புளிப்பில்லா அப்பப்பண்டிகையைக் கொண்டாடி, நான் உனக்குக் கட்டளையிட்டபடி ஆபீப் மாதத்தின் குறித்தகாலத்தில் ஏழுநாட்கள் புளிப்பில்லா அப்பம் சாப்பிடவேண்டும்; அந்த மாதத்தில் எகிப்திலிருந்து புறப்பட்டாயே, என்னுடைய சந்நிதியில் வெறுங்கையுடன் வரவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2161', '2', '23', '16', 'நீ வயலில் விதைத்த உன்னுடைய பயிர் வேலைகளின் முதற்பலனைச் செலுத்துகிற அறுப்புக்கால பண்டிகையையும், வருடமுடிவிலே நீ வயலில் உன்னுடைய வேலைகளின் பலனைச் சேர்த்து முடிந்தபோது, சேர்ப்புக்கால பண்டிகையையும் அனுசரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2162', '2', '23', '17', 'வருடத்தில் மூன்றுமுறை உன்னுடைய ஆண்மக்கள் எல்லோரும் யெகோவாவாகிய ஆண்டவருடைய சந்நிதியில் வரட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2163', '2', '23', '18', '¶ எனக்கு பலியிடும் இரத்தத்தைப் புளித்தமாவுடன் செலுத்தவேண்டாம், எனக்கு பலியிடும் கொழுப்பை அதிகாலைவரைக்கும் வைக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2164', '2', '23', '19', 'உன்னுடைய நிலத்தில் முதல் விளைச்சல்களின் முதல் கனியை உன்னுடைய தேவனாகிய யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவரவேண்டும்; வெள்ளாட்டுக்குட்டியை அதனுடைய தாயின் பாலோடு சமைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2165', '2', '23', '20', '¶ வழியில் உன்னைக் காக்கிறதற்கும், நான் ஆயத்தம்செய்த இடத்திற்கு உன்னைக் கொண்டுபோய்ச் சேர்க்கிறதற்கும், இதோ, நான் ஒரு தூதனை உனக்கு முன்னே அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2166', '2', '23', '21', 'அவருடைய சமுகத்தில் எச்சரிக்கையாக இருந்து, அவர் வாக்குக்குச் செவிகொடு; அவரைக் கோபப்படுத்தாதே; உங்களுடைய துரோகங்களை அவர் பொறுப்பதில்லை; என்னுடைய பெயர் அவருடைய உள்ளத்தில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2167', '2', '23', '22', 'நீ அவருடைய வாக்கை நன்றாகக் கேட்டு, நான் சொல்வதையெல்லாம் செய்தால், நான் உன்னுடைய எதிரிகளுக்கு எதிரியாகவும், உன்னுடைய விரோதிகளுக்கு விரோதியாகவும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2168', '2', '23', '23', 'என்னுடைய தூதனானவர் உனக்கு முன்னேசென்று, எமோரியர்களும், ஏத்தியர்களும், பெரிசியர்களும், கானானியர்களும், ஏவியர்களும், எபூசியர்களும், இருக்கிற இடத்திற்கு உன்னை நடத்திக்கொண்டுபோவார்; அவர்களை நான் அழித்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2169', '2', '23', '24', 'நீ அவர்களுடைய தெய்வங்களைப் பணிந்துகொள்ளாமலும், தொழுதுகொள்ளாமலும், அவர்களுடைய செயல்களின்படி செய்யாமலும், அவர்களை முழுவதும் அழித்து, அவர்களுடைய சிலைகளை உடைத்துப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2170', '2', '23', '25', 'உங்களுடைய தேவனாகிய யெகோவாவையே ஆராதிக்கவேண்டும்; அவர் உன்னுடைய அப்பத்தையும் உன்னுடைய தண்ணீரையும் ஆசீர்வதிப்பார். வியாதியை உன்னிலிருந்து விலக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2171', '2', '23', '26', 'கர்ப்பம் களைகிறதும், மலடும் உன்னுடைய தேசத்தில் இருப்பதில்லை; உன்னுடைய ஆயுசு நாட்களை பூரணப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2172', '2', '23', '27', 'எனக்குப் பயப்படும் பயத்தை உனக்குமுன்பு செல்லும்படிச் செய்வேன். நீ செல்லும் இடமெங்கும் உள்ள மக்கள் எல்லோரையும் கொன்று, உன்னுடைய எதிரிகள் எல்லோரையும் முதுகு காட்டச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2173', '2', '23', '28', 'உன்னுடைய முகத்திற்கு முன்பாக ஏவியர்களையும், கானானியர்களையும், ஏத்தியர்களையும் துரத்திவிட குளவிகளை உனக்கு முன்னே அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2174', '2', '23', '29', 'தேசம் பாழாகப்போகாமலும், காட்டுமிருகங்கள் உனக்கு விரோதமாகப் பெருகாமலும் இருக்கும்படி, நான் அவர்களை ஓராண்டிற்குள்ளே உனக்கு முன்பாக துரத்திவிடாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2175', '2', '23', '30', 'நீ விருத்தியடைந்து, தேசத்தைச் சுதந்தரித்துக்கொள்ளும்வரைக்கும், அவர்களைக் கொஞ்சம் கொஞ்சமாக உனக்கு முன்பாக துரத்திவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2176', '2', '23', '31', 'செங்கடல் துவங்கி பெலிஸ்தர்களின் மத்திய தரைக்கடல்வரைக்கும், வனாந்திரம் துவங்கி நதிவரைக்கும் உன்னுடைய எல்லையாக இருக்கும்படிச் செய்வேன்; நான் அந்த தேசத்தின் குடிகளை உங்களுடைய கையில் ஒப்புக்கொடுப்பேன்; நீ அவர்களை உனக்கு முன்பாக துரத்திவிடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2177', '2', '23', '32', 'அவர்களோடும் அவர்களுடைய தெய்வங்களோடும் நீ உடன்படிக்கை செய்யாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2178', '2', '23', '33', 'உன்னை எனக்கு விரோதமாகப் பாவம் செய்யவைக்காதபடி உன்னுடைய தேசத்திலே அவர்கள் குடியிருக்கவேண்டாம்; நீ அவர்களுடைய தெய்வங்களைத் தொழுதுகொண்டால், அது உனக்குக் கண்ணியாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2179', '2', '24', '1', '¶ பின்பு அவர் மோசேயை நோக்கி: “நீயும் ஆரோனும், நாதாபும் அபியூவும் இஸ்ரவேலின் மூப்பர்களில் எழுபதுபேர்களும் கர்த்தரிடம் ஏறிவந்து, தூரத்திலிருந்து தொழுதுகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2180', '2', '24', '2', 'மோசே மட்டும் யெகோவாவுக்கு அருகில் வரலாம்; மற்றவர்கள் அருகில் வரக்கூடாது; மக்கள் அவனுடன் ஏறிவரவேண்டாம்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2181', '2', '24', '3', 'மோசே வந்து, யெகோவாவுடைய வார்த்தைகள் யாவையும் நீதி சட்டங்கள் யாவையும் மக்களுக்கு அறிவித்தான்; “அப்பொழுது மக்கள் எல்லோரும் ஒரேசத்தமாக: யெகோவா அருளின எல்லா வார்த்தைகளின்படியும் செய்வோம்” என்று மறுமொழி சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2182', '2', '24', '4', 'மோசே யெகோவாவுடைய வார்த்தைகளையெல்லாம் எழுதிவைத்து, அதிகாலையில் எழுந்து, மலையின் அடியில் ஒரு பலிபீடத்தைக் கட்டி, இஸ்ரவேலுடைய பன்னிரண்டு கோத்திரங்களுடைய எண்ணிக்கையின்படி பன்னிரண்டு தூண்களை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2183', '2', '24', '5', 'இஸ்ரவேலின் வாலிபர்களை அனுப்பினான்; அவர்கள் சர்வாங்கதகனபலிகளைச் செலுத்தி, யெகோவாவுக்குச் சமாதானபலிகளாகக் காளைகளைப் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2184', '2', '24', '6', 'அப்பொழுது மோசே அந்த இரத்தத்தில் பாதி எடுத்து, கிண்ணங்களில் ஊற்றி, பாதி இரத்தத்தைப் பலிபீடத்தின்மேல் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2185', '2', '24', '7', 'உடன்படிக்கையின் புத்தகத்தை எடுத்து, மக்களின் காதுகளில் கேட்க வாசித்தான்; அவர்கள் யெகோவா சொன்னபடியெல்லாம் செய்து, கீழ்ப்படிந்து நடப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2186', '2', '24', '8', 'அப்பொழுது மோசே இரத்தத்தை எடுத்து, மக்களின்மேல் தெளித்து, இந்த வார்த்தைகள் எல்லாவற்றையும்குறித்து யெகோவா உங்களோடு செய்த உடன்படிக்கையின் இரத்தம் இதுவே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2187', '2', '24', '9', '¶ பின்பு மோசேயும், ஆரோனும், நாதாபும் அபியூவும், இஸ்ரவேலுடைய மூப்பர்கள் எழுபதுபேர்களும் மலைக்கு ஏறிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2188', '2', '24', '10', 'இஸ்ரவேலின் தேவனைத் தரிசித்தார்கள். அவருடைய பாதத்தின்கீழுள்ள இடமானது இழைத்த வேலைப்பாடு மிகுந்த நீலக்கல்லைப்போல தெளிந்த வானத்தின் சுடரொளிக்கு ஒப்பாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2189', '2', '24', '11', 'அவர் இஸ்ரவேலர்களுடைய தலைவர்கள்மேல் தம்முடைய கையை நீட்டவில்லை; அவர்கள் தேவனைத் தரிசித்து, பின்பு சாப்பிட்டுக் குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2190', '2', '24', '12', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ மலையின்மேல் என்னிடத்திற்கு ஏறிவந்து, அங்கே இரு. நான் உனக்குக் கற்பலகைகளையும், நீ அவர்களுக்கு கற்றுக்கொடுப்பதற்கு, நான் எழுதின நியாயப்பிரமாணத்தையும் கற்பனைகளையும் கொடுப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2191', '2', '24', '13', 'அப்பொழுது மோசே தன்னுடைய ஊழியக்காரனாகிய யோசுவாவோடு எழுந்து போனான். மோசே தேவனுடைய மலையில் ஏறிப்போகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2192', '2', '24', '14', 'அவன் மூப்பர்களை நோக்கி: “நாங்கள் உங்களிடம் திரும்பிவரும்வரை, நீங்கள் இங்கே எங்களுக்காகக் காத்திருங்கள்; ஆரோனும், ஊரும் உங்களிடம் இருக்கிறார்கள்; ஒருவனுக்கு ஏதாவது பிரச்சனை உண்டானால், அவன் அவர்களிடத்தில் போகலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2193', '2', '24', '15', 'மோசே மலையின்மேல் ஏறினபோது, ஒரு மேகம் மலையை மூடியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2194', '2', '24', '16', 'யெகோவாவுடைய மகிமை சீனாய்மலையின்மேல் தங்கியிருந்தது; மேகம் ஆறுநாட்கள் அதை மூடியிருந்தது; ஏழாம்நாளில் அவர் மேகத்தின் நடுவிலிருந்து மோசேயைக் கூப்பிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2195', '2', '24', '17', 'மலையின் உச்சியிலே யெகோவாவுடைய மகிமையின் காட்சி இஸ்ரவேலர்களுடைய கண்களுக்கு சுட்டெரிக்கிற அக்கினியைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2196', '2', '24', '18', 'மோசே மேகத்தின் நடுவிலே நுழைந்து, மலையின்மேல் ஏறி, இரவும் பகலும் நாற்பதுநாட்கள் மலையில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2197', '2', '25', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2198', '2', '25', '2', '“இஸ்ரவேலர்கள் எனக்குக் காணிக்கையைக் கொண்டுவரும்படி அவர்களுக்குச் சொல்லு; மனப்பூர்வமாக உற்சாகத்துடன் கொடுப்பவன் எவனோ அவனிடம் எனக்குக் காணிக்கையை வாங்கிக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2199', '2', '25', '3', 'நீங்கள் அவர்களிடம் வாங்க வேண்டிய காணிக்கைகள், பொன்னும், வெள்ளியும், வெண்கலமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2200', '2', '25', '4', 'இளநீலநூலும், இரத்தாம்பரநூலும், சிவப்பு நூலும், மெல்லிய பஞ்சு நூலும், வெள்ளாட்டு முடியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2201', '2', '25', '5', 'சிவப்பு வண்ணம் தீட்டப்பட்ட ஆட்டுக்கடாத்தோலும், மெல்லிய தோலும், சீத்திம் மரமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2202', '2', '25', '6', 'விளக்கெண்ணெயும், அபிஷேகத் தைலத்திற்குப் பரிமளத்தைலமும், தூபத்திற்கு நறுமண வாசனைப் பொருட்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2203', '2', '25', '7', 'ஏபோத்திலும் மார்ப்பதக்கத்திலும் பதிக்கும் கோமேதகக் கற்களும் இரத்தினங்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2204', '2', '25', '8', 'அவர்கள் நடுவிலே நான் தங்கியிருக்க, எனக்கு ஒரு பரிசுத்த ஸ்தலத்தை உண்டாக்குங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2205', '2', '25', '9', 'நான் உனக்குக் காண்பிக்கும் ஆசரிப்புக்கூடாரத்தின் மாதிரியின்படியும், அதனுடைய எல்லாப்பொருட்களின் மாதிரியின்படியும் அதைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2206', '2', '25', '10', '¶ “சீத்திம் மரத்தால் ஒரு பெட்டியைச் செய்யுங்கள்; அதின் நீளம் இரண்டரை முழமும், அதின் அகலம் ஒன்றரை முழமும், அதின் உயரம் ஒன்றரை முழமுமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2207', '2', '25', '11', 'அதை எங்கும் சுத்தப்பொன் தகட்டால் மூடு; நீ அதனுடைய உட்புறத்தையும் வெளிப்புறத்தையும் அதனால் மூடி, அதின்மேல் சுற்றிலும் பொன்னினால் விளிம்பு உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2208', '2', '25', '12', 'அதற்கு நான்கு பொன் வளையங்களைச் செய்து, அவைகளை அதின் நான்கு மூலைகளிலும் போட்டு, ஒரு பக்கத்தில் இரண்டு வளையங்களும், மறுபக்கத்தில் இரண்டு வளையங்களும் இருக்கும்படித் தைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2209', '2', '25', '13', 'சீத்திம் மரத்தால் தண்டுகளைச் செய்து, அவைகளைப் பொன்தகட்டால் மூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2210', '2', '25', '14', 'அந்தத் தண்டுகளால் பெட்டியைச் சுமக்கும்படி, அவைகளைப் பெட்டியின் பக்கங்களிலிருக்கும் வளையங்களிலே பாய்ச்சு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2211', '2', '25', '15', 'அந்தத் தண்டுகள் பெட்டியிலிருந்து கழற்றப்படாமல், அதின் வளையங்களிலே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2212', '2', '25', '16', 'நான் உனக்குக் கொடுக்கும் உடன்படிக்கையின் கட்டளைகளை அந்தப் பெட்டியிலே வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2213', '2', '25', '17', '“சுத்தப்பொன்னினாலே கிருபாசனத்தைச் செய்; அது இரண்டரை முழ நீளமும் ஒன்றரை முழ அகலமுமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2214', '2', '25', '18', 'பொன்னினால் இரண்டு கேருபீன்களைச் செய்; பொன்னைத் தகடாக அடித்து, அவைகளைச் செய்து, கிருபாசனத்தின் இரண்டு ஓரங்களிலும் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2215', '2', '25', '19', 'ஒருபக்கத்து ஓரத்தில் ஒரு கேருபீனையும் மறுபக்கத்து ஓரத்தில் மற்றக் கேருபீனையும் செய்து வை; அந்தக் கேருபீன்கள் கிருபாசனத்தின் இரண்டு ஓரங்களிலும் அதனோடு இருக்கும்படி ஒரேவேலையாக, அவைகளைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2216', '2', '25', '20', 'அந்தக் கேருபீன்கள் தங்களுடைய இறக்கைகளை உயர விரித்து, தங்களுடைய இறக்கைகளால் கிருபாசனத்தை மூடுகிறவைகளும் ஒன்றுக்கொன்று எதிர்முகமுள்ளவைகளுமாக இருக்கட்டும்; கேருபீன்களின் முகங்கள் கிருபாசனத்தை நோக்குகிறவைகளாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2217', '2', '25', '21', 'கிருபாசனத்தைப் பெட்டியின்மீது வைத்து, பெட்டிக்குள்ளே நான் உனக்குக் கொடுக்கும் உடன்படிக்கையின் கட்டளைகளை வைப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2218', '2', '25', '22', 'அங்கே நான் உன்னைச் சந்திப்பேன்; கிருபாசனத்தின்மீதிலும் சாட்சிப்பெட்டியின்மேல் நிற்கும் இரண்டு கேருபீன்களின் நடுவிலுமிருந்து நான் இஸ்ரவேலர்களுக்காக உனக்குக் கற்பிக்கப் போகிறவைகளையெல்லாம் உன்னோடு சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2219', '2', '25', '23', '¶ “சீத்திம் மரத்தால் ஒரு மேஜையையும் செய்; அது இரண்டு முழ நீளமும் ஒரு முழ அகலமும் ஒன்றரை முழ உயரமுமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2220', '2', '25', '24', 'அதைச் சுத்தப் பொன்தகட்டால் மூடி, சுற்றிலும் அதற்குப் பொன்னினால் விளிம்பை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2221', '2', '25', '25', 'சுற்றிலும் அதற்கு நான்கு விரலளவு உள்ள சட்டத்தையும், அதின் சட்டத்திற்குச் சுற்றிலும் பொன்னினால் விளிம்பையும் உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2222', '2', '25', '26', 'அதற்கு நான்கு பொன்வளையங்களைச் செய்து, அவைகளை அதின் நான்கு கால்களுக்கு இருக்கும் நான்கு மூலைகளிலும் நீ தைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2223', '2', '25', '27', 'அந்த வளையங்கள் மேஜையைச் சுமக்கும் தண்டுகளுக்கு இடங்கள் உண்டாயிருக்கும்படி, சட்டத்தின் அருகே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2224', '2', '25', '28', 'அந்தத் தண்டுகளைச் சீத்திம் மரத்தினால் செய்து, அவைகளைப் பொன்தகட்டால் மூடு; அவைகளால் மேஜை சுமக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2225', '2', '25', '29', 'அதற்குரிய தட்டுகளையும், தூபக்கரண்டிகளையும், கிண்ணங்களையும், பானபலிக்கான கிண்ணங்களையும் செய்யக்கடவாய்; அவைகளைப் சுத்தப்பொன்னினால் செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2226', '2', '25', '30', 'மேஜையின்மேல் எப்போதும் என்னுடைய சந்நிதியில் சமுகத்தப்பங்களை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2227', '2', '25', '31', '¶ “சுத்தப்பொன்னினால் ஒரு குத்துவிளக்கை உண்டாக்கு; அது பொன்னினால் அடிப்பு வேலையாகச் செய்யப்படவேண்டும்; அதின் தண்டும், கிளைகளும், மொக்குகளும், பழங்களும், பூக்களும் பொன்னினால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2228', '2', '25', '32', 'ஆறு கிளைகள் அதின் பக்கங்களில் விடவேண்டும்; குத்துவிளக்கின் மூன்று கிளைகள் அதின் ஒரு பக்கத்திலும், குத்துவிளக்கின் மூன்று கிளைகள் அதின் மறுபக்கத்திலும் விடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2229', '2', '25', '33', 'ஒவ்வொரு கிளையிலே வாதுமைக்கொட்டைக்கு ஒப்பான மூன்று மொக்குகளும், ஒரு பழமும், ஒரு பூவும் இருப்பதாக; குத்துவிளக்கிலிருந்து புறப்படும் ஆறு கிளைகளிலும் அப்படியே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2230', '2', '25', '34', 'விளக்குத்தண்டிலோ, வாதுமைக் கொட்டைக்கு ஒப்பான நான்கு மொக்குகளும், பழங்களும், பூக்களும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2231', '2', '25', '35', 'அதிலிருந்து புறப்படும் இரண்டு கிளைகளின்கீழ் ஒரு பழமும், வேறு இரண்டு கிளைகளின்கீழ் ஒரு பழமும், மற்ற இரண்டு கிளைகளின்கீழ் ஒரு பழமும் இருக்கட்டும்; விளக்குத்தண்டிலிருந்து புறப்படும் ஆறு கிளைகளுக்கும் அப்படியே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2232', '2', '25', '36', 'அவைகளின் பழங்களும் அவைகளின் கிளைகளும் பொன்னினால் உண்டானவைகளாக இருக்கட்டும்; அவையெல்லாம் தகடாக அடித்த சுத்தப்பொன்னால் செய்யப்பட்ட ஒரே வேலையாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2233', '2', '25', '37', 'அதில் ஏழு அகல்களைச் செய்; அதற்கு நேர் எதிராக எரியும்படி அவைகள் ஏற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2234', '2', '25', '38', 'அதின் கத்தரிகளும் சாம்பல் பாத்திரங்களும் சுத்தப்பொன்னினால் செய்யப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2235', '2', '25', '39', 'அதையும், அதற்குரிய பணிப்பொருட்கள் யாவையும் ஒரு தாலந்து சுத்தப்பொன்னினால் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2236', '2', '25', '40', 'மலையிலே உனக்குக் காண்பிக்கப்பட்ட மாதிரியின்படி அவைகளைச் செய்ய எச்சரிக்கையாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2237', '2', '26', '1', '¶ “மேலும் திரித்த மெல்லிய பஞ்சுநூலினாலும், இளநீலநூலினாலும், இரத்தாம்பரநூலினாலும், சிவப்பு நூலினாலும் நெய்யப்பட்ட பத்து மூடுதிரைகளால் ஆசரிப்பு கூடாரத்தை உண்டாக்கு; அவைகளில் விசித்திர பின்னல்வேலையாகக் கேருபீன்களைச் செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2238', '2', '26', '2', 'ஒவ்வொரு மூடுதிரையும் இருபத்தெட்டு முழ நீளமும், நான்கு முழ அகலமுமாக இருப்பதாக; மூடுதிரைகளெல்லாம் ஒரே அளவாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2239', '2', '26', '3', 'ஐந்து மூடுதிரைகள் ஒன்றோடொன்று இணைக்கப்பட்டிருக்கவேண்டும்; மற்ற ஐந்து மூடுதிரைகளும் ஒன்றோடொன்று இணைக்கப்பட்டிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2240', '2', '26', '4', 'இணைக்கப்பட்ட ஒரு மூடுதிரையின் கடைசி ஓரத்தில் இளநீலநூலால் காதுகளை உண்டாக்கு; இணைக்கப்பட்ட மற்ற மூடுதிரைகளின் ஓரத்திலும் அப்படியே செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2241', '2', '26', '5', 'காதுகள் ஒன்றோடொன்று இணையும்படி ஒரு மூடுதிரையில் ஐம்பது காதுகளையும், இணைக்கப்பட்ட மற்ற மூடுதிரையின் ஓரத்தில் ஐம்பது காதுகளையும் உண்டாக்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2242', '2', '26', '6', 'ஐம்பது பொன் கொக்கிகளை செய்து, மூடுதிரைகளை ஒன்றோடொன்று அந்தக் கொக்கிகளால் இணைக்கப்படவேண்டும். அப்பொழுது ஆசரிப்பு கூடாரம் ஒன்றாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2243', '2', '26', '7', '“ஆசரிப்பு கூடாரத்தின்மேல் கூடாரமாகப்போடும்படி ஆட்டு ரோமத்தால் பதினொரு மூடுதிரைகளை உண்டாக்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2244', '2', '26', '8', 'ஒவ்வொரு மூடுதிரைகளும் முப்பது முழ நீளமும், நான்கு முழ அகலமாக இருக்கவேண்டும்; பதினொரு மூடுதிரைகளும் ஒரே அளவாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2245', '2', '26', '9', 'ஐந்து மூடுதிரைகளை ஒன்றாகவும், ஆறு மூடுதிரைகளை ஒன்றாகவும் இணைக்கவேண்டும்; ஆறாம் மூடுதிரையைக் கூடாரத்தின் முகப்பிற்கு முன்னே மடித்துப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2246', '2', '26', '10', 'இணைக்கப்பட்ட ஒரு மூடுதிரையின் கடைசி ஓரத்தில் ஐம்பது காதுகளையும், இணைக்கப்பட்ட மற்ற மூடுதிரையின் ஓரத்தில் ஐம்பது காதுகளையும் உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2247', '2', '26', '11', 'ஐம்பது வெண்கலக் கொக்கிகளைச் செய்து, கொக்கிகளைக் காதுகளில் மாட்டி, ஒரே கூடாரமாகும்படி அதை இணைத்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2248', '2', '26', '12', 'கூடாரத்தின் மூடுதிரைகளில் மீதமான பாதிமூடுதிரை ஆசரிப்பு கூடாரத்தின் பின்புறத்தில் தொங்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2249', '2', '26', '13', 'கூடாரத்தினுடைய மூடுதிரைகளின் நீளத்தில் மீதியானதில், இந்தப்பக்கத்தில் ஒரு முழமும் அந்தப்பக்கத்தில் ஒரு முழமும் ஆசரிப்பு கூடாரத்தை மூடும்படி அதின் பக்கங்களிலே தொங்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2250', '2', '26', '14', 'சிவப்பு வண்ணம் தீட்டப்பட்ட ஆட்டுக்கடாத் தோலால் கூடாரத்திற்கு ஒரு மூடியையும், அதின்மேல் மெல்லிய தோலால் ஒரு மூடியையும் உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2251', '2', '26', '15', '¶ “ஆசரிப்பு கூடாரத்திற்கு நிமிர்ந்துநிற்கும் பலகைகளையும் சீத்திம் மரத்தால் உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2252', '2', '26', '16', 'ஒவ்வொரு பலகையும் பத்து முழ நீளமும் ஒன்றரை முழ அகலமுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2253', '2', '26', '17', 'ஒவ்வொரு பலகைக்கும் ஒன்றோடொன்று இணைந்திருக்கும் இரண்டு பொருந்தும் முனை இருக்கவேண்டும்; ஆசரிப்புக் கூடாரங்களில் பலகைகளுக்கெல்லாம் இப்படியே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2254', '2', '26', '18', 'ஆசரிப்புக் கூடாரத்திற்காக செய்யப்படுகிற பலகைகளில் இருபது பலகைகள் தெற்கே தென்திசைக்கு எதிராக நிற்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2255', '2', '26', '19', 'அந்த இருபது பலகைகளின்கீழே வைக்கும் நாற்பது வெள்ளிப் பாதங்களை உண்டாக்கவேண்டும்; ஒரு பலகையின் கீழ் அதின் இரண்டு பொருந்தும் முனைகளுக்கும் இரண்டு பாதங்களும், மற்றப் பலகையின் கீழ் அதின் இரண்டு பொருந்தும் முனைகளுக்கும் இரண்டு பாதங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2256', '2', '26', '20', 'ஆசரிப்பு கூடாரத்தின் மறுபக்கமாகிய வடபுறத்திலும் இருபது பலகைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2257', '2', '26', '21', 'அவைகளின் கீழ் நாற்பது வெள்ளிப்பாதங்களையும் உண்டாக்கவேண்டும்; ஒரு பலகையின் கீழ் இரண்டு பாதங்களும், மற்றப் பலகையின் கீழ் இரண்டு பாதங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2258', '2', '26', '22', 'ஆசரிப்பு கூடாரத்தின் மேற்குப்பக்கத்திற்கு ஆறு பலகைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2259', '2', '26', '23', 'ஆசரிப்பு கூடாரத்தின் இருபக்கத்திலுமுள்ள மூலைகளுக்கு இரண்டு பலகைகளையும் உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2260', '2', '26', '24', 'அவைகள் கீழே சேர்க்கப்பட்டிருக்கவேண்டும்; மேலேயும் ஒரு வளையத்தினால் சேர்க்கப்பட்டிருக்கவேண்டும்; இரண்டு மூலைகளுக்கும் அப்படியே இருக்கவேண்டும்; அவைகள் இரண்டு மூலைகளுக்கு ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2261', '2', '26', '25', 'அந்தப்படி எட்டுப் பலகைகள் இருக்கவேண்டும்; ஒவ்வொரு பலகையின் கீழ் இரண்டு இரண்டு பாதங்களாகப் பதினாறு வெள்ளிப் பாதங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2262', '2', '26', '26', '“சீத்திம் மரத்தால் ஆசரிப்பு கூடாரத்தின் ஒரு பக்கத்துப் பலகைகளுக்கு ஐந்து தாழ்ப்பாள்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2263', '2', '26', '27', 'ஆசரிப்பு கூடாரத்தின் மறுபக்கத்துப் பலகைகளுக்கு ஐந்து தாழ்ப்பாள்களையும், ஆசரிப்பு கூடாரத்தின் மேற்புறமான பின்பக்கத்துப் பலகைகளுக்கு ஐந்து தாழ்ப்பாள்களையும் செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2264', '2', '26', '28', 'நடுத்தாழ்ப்பாள் ஒரு முனை தொடங்கி மறுமுனைவரை பலகைகளின் மையத்தில் ஊடுருவப் பாய்ச்சப்பட்டிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2265', '2', '26', '29', 'பலகைகளைப் பொன்தகட்டால் மூடி, தாழ்ப்பாள்களின் இடங்களாகிய அவைகளின் வளையங்களைப் பொன்னினால் செய்து, தாழ்ப்பாள்களைப் பொன் தகட்டால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2266', '2', '26', '30', 'இப்படியாக மலையின்மேல் உனக்குக் காண்பிக்கப்பட்ட மாதிரியின்படி ஆசரிப்பு கூடாரத்தை அமைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2267', '2', '26', '31', '¶ “இளநீலநூலும் இரத்தாம்பரநூலும் சிவப்புநூலும் திரித்த மெல்லிய பஞ்சுநூலுமான இவற்றால் ஒரு மூடுதிரையைச் செய்யவேண்டும்; அதிலே வேலைப்பாடு செய்யப்பட்ட கேருபீன்கள் வைக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2268', '2', '26', '32', 'சீத்திம் மரத்தால் செய்து, பொன் தகட்டால் மூடப்பட்ட நான்கு தூண்களிலே அதைத் தொங்கவிடு; அந்தத் தூண்கள் நான்கு வெள்ளிப் பாதங்கள்மேல் நிற்கவும், அவைகளின் கொக்கிகள் பொன்னினால் செய்யப்படவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2269', '2', '26', '33', 'கொக்கிகளின்கீழே அந்த மூடுதிரையைத் தொங்கவிட்டு, சாட்சிப்பெட்டியை அங்கே மூடுதிரைக்குள்ளாக வைக்கவேண்டும்; அந்த மூடுதிரை பரிசுத்த இடத்திற்கும் மகா பரிசுத்த இடத்திற்கும் பிரிவை உண்டாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2270', '2', '26', '34', 'மகா பரிசுத்த இடத்திலே சாட்சிப்பெட்டியின்மேல் கிருபாசனத்தை வைப்பாயாக;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2271', '2', '26', '35', 'மூடுதிரைக்கு வெளியே மேஜையையும், மேஜைக்கு எதிரே ஆசரிப்பு கூடாரத்தின் தென்பக்கமாகக் குத்துவிளக்கை வைத்து, மேஜையை வடபக்கமாக வைப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2272', '2', '26', '36', 'இளநீலநூலும் இரத்தாம்பரநூலும் சிவப்புநூலும் திரித்த மெல்லிய பஞ்சுநூலுமாகிய இவற்றால் சித்திரத் தையல் வேலையான ஒரு தொங்கு திரையும் கூடாரத்தின் வாசலுக்கு உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2273', '2', '26', '37', 'அந்தத் தொங்கு திரைக்குச் சீத்திம் மரத்தால் ஐந்து தூண்களைச் செய்து, அவைகளைப் பொன்தகட்டால் மூடி, அவைகளுக்குப் பொன் கொக்கிகளை உண்டாக்கி, அவைகளுக்கு ஐந்து வெண்கலப்பாதங்களை வார்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2274', '2', '27', '1', '¶ “ஐந்து முழ நீளமும் ஐந்து முழ அகலமாக சீத்திம் மரத்தால் பலிபீடத்தையும் உண்டாக்கவேண்டும்; அது சதுரமும் மூன்று முழ உயரமுமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2275', '2', '27', '2', 'அதின் நான்கு மூலைகளிலும் நான்கு கொம்புகளை உண்டாக்கவேண்டும்; அதின் கொம்புகள் அதனோடு ஒன்றாக இருக்கவேண்டும்; அதை வெண்கலத் தகட்டால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2276', '2', '27', '3', 'அதின் சாம்பலை எடுக்கத்தகுந்த சட்டிகளையும் கரண்டிகளையும் கிண்ணங்களையும் முள்துறடுகளையும் நெருப்புச்சட்டிகளையும் உண்டாக்கவேண்டும்; அதின் பணிப்பொருட்களையெல்லாம் வெண்கலத்தால் செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2277', '2', '27', '4', 'வலைப்பின்னல்போன்ற ஒரு வெண்கலச் சல்லடையைச் செய்து, அந்தச் சல்லடையின் நான்கு மூலைகளிலும் நான்கு வெண்கல வளையங்களை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2278', '2', '27', '5', 'அந்தச் சல்லடை பலிபீடத்தின் பாதிஉயரத்தில் இருக்கும்படி அதை பலிபீடத்தின் அடியில் சுற்றடைப்புக்குக் கீழே வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2279', '2', '27', '6', 'பலிபீடத்திற்குச் சீத்திம் மரத்தால் தண்டுகளைச் செய்து, அவைகளை வெண்கலத்தகட்டால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2280', '2', '27', '7', 'பலிபீடத்தைச் சுமக்கும்படி அந்தத் தண்டுகள் அதின் இரண்டு பக்கங்களிலும் வளையங்களிலே மாட்டப்பட்டிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2281', '2', '27', '8', 'அதை உள்ளே மற்றும் வெளியேவிட்டுப் பலகைகளினாலே செய்யவேண்டும்; மலையில் உனக்குக் காண்பிக்கப்பட்டபடி அதைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2282', '2', '27', '9', '¶ “ஆசரிப்பு கூடாரத்திற்கு பிராகாரத்தையும் உண்டாக்கவேண்டும்; தெற்கே தென்திசைக்கு எதிரான பிராகாரத்திற்குத் திரித்த மெல்லிய பஞ்சுநூலால் செய்யப்பட்ட நூறுமுழ நீளமான தொங்கு திரைகள் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2283', '2', '27', '10', 'அவைகளுக்கு வெண்கலத்தினால் இருபது தூண்களும், இருபது பாதங்களும் இருக்கவேண்டும்; தூண்களின் கொக்கிகளும் அவைகளின் வளையங்களும் வெள்ளியால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2284', '2', '27', '11', 'அப்படியே வடக்கு பக்கத்தின் நீளத்திற்கும் நூறுமுழ நீளமான தொங்கு திரைகள் இருக்கவேண்டும்; அவைகளுக்கு இருபது தூண்களும், அவைகளுக்கு இருபது பாதங்களும் வெண்கலமாக இருக்கவேண்டும்; தூண்களின் கொக்கிகளும் வளையங்களும் வெள்ளியால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2285', '2', '27', '12', 'பிராகாரத்தின் மேற்கு பக்கமான அகலத்திற்கு ஐம்பது முழ நீளமான தொங்கு திரைகள் இருக்கவேண்டும்; அவைகளுக்குப் பத்துத் தூண்களும், அவைகளுக்குப் பத்துப் பாதங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2286', '2', '27', '13', 'சூரியன் உதிக்கிற திசையாகிய கிழக்குப்பக்கத்தின் பிராகாரம் ஐம்பது முழ அகலமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2287', '2', '27', '14', 'அங்கே ஒரு பக்கத்திற்குப் பதினைந்து முழ நீளமான தொங்கு திரைகளும், அவைகளுக்கு மூன்று தூண்களும், அவைகளுக்கு மூன்று பாதங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2288', '2', '27', '15', 'மறுபக்கத்திற்குப் பதினைந்து முழ நீளமான தொங்கு திரைகளும், அவைகளுக்கு மூன்று தூண்களும், அவைகளுக்கு மூன்று பாதங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2289', '2', '27', '16', 'பிராகாரத்தின் வாசலுக்கு இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் சித்திரத் தையல்வேலையாகச் செய்யப்பட்ட இருபதுமுழ நீளமான ஒரு தொங்கு திரையும் அதற்கு நான்கு தூண்களும், அவைகளுக்கு நான்கு பாதங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2290', '2', '27', '17', 'சுற்று பிராகாரத்தின் தூண்களெல்லாம் வெள்ளியினால் வளையம் கட்டப்பட்டிருக்கவேண்டும்; அவைகளின் கொக்கிகள் வெள்ளியினாலும் அவைகளின் பாதங்கள் வெண்கலத்தினாலும் செய்யப்பட்டிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2291', '2', '27', '18', 'பிராகாரத்தின் நீளம் நூறுமுழமும், இருபக்கத்து அகலம் ஐம்பது ஐம்பது முழமும், உயரம் ஐந்து முழமுமாக இருப்பதாக; அதின் தொங்கல்கள் திரித்த மெல்லிய பஞ்சுநூலினால் செய்யப்பட்டு, அதின் தூண்களின் பாதங்கள் வெண்கலமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2292', '2', '27', '19', 'ஆசரிப்பு கூடாரத்தின் எல்லா பணிகளுக்குத் தேவையான எல்லா பணிப்பொருட்களும், அதின் எல்லா ஆப்புகளும், பிராகாரத்தின் எல்லா ஆப்புகளும் வெண்கலமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2293', '2', '27', '20', '¶ குத்துவிளக்கு எப்பொழுதும் எரிந்துகொண்டிருக்கும்படி இடித்துப் பிழிந்த தெளிவான ஒலிவ எண்ணெயை உன்னிடத்தில் கொண்டுவரும்படி இஸ்ரவேலர்களுக்குக் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2294', '2', '27', '21', 'கூடாரத்தில் சாட்சி சந்நிதிக்கு முன்னிருக்கும் திரைக்கு வெளியே ஆரோனும் அவனுடைய மகன்களும் மாலை துவங்கி அதிகாலைவரை யெகோவாவுடைய சந்நிதானத்தில் அந்த விளக்கை எரியவைக்கவேண்டும்; இது இஸ்ரவேலர்களின் தேசத்திற்கு தலைமுறை தலைமுறையாக நிரந்தர கட்டளையாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2295', '2', '28', '1', '¶ “உன்னுடைய சகோதரனாகிய ஆரோன் எனக்கு ஆசாரிய ஊழியம் செய்யும்படி, நீ ஆரோனையும் அவனுடன் அவனுடைய மகன்களாகிய நாதாப், அபியூ, எலெயாசார், இத்தாமார் என்னும் ஆரோனின் மகன்களையும் இஸ்ரவேலர்களிலிருந்து பிரித்து, உன்னிடம் சேர்த்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2296', '2', '28', '2', 'உன்னுடைய சகோதரனாகிய ஆரோனுக்கு, மகிமையும் அலங்காரமுமாக இருக்கும்படி, பரிசுத்த ஆடைகளை உண்டாக்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2297', '2', '28', '3', 'ஆரோன் எனக்கு ஆசாரிய ஊழியம் செய்ய அவனைப் பரிசுத்தப்படுத்தும்படி அவனுக்கு ஆடைகளை உண்டாக்க, நான் ஞானத்தின் ஆவியால் நிரப்பின விவேகமான இருதயமுள்ள எல்லாரோடும் நீ சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2298', '2', '28', '4', 'அவர்கள் உண்டாக்கவேண்டிய ஆடைகள்; மார்ப்பதக்கமும், ஏபோத்தும், அங்கியும், வேலைப்பாடுடன் நெய்யப்பட்ட உள்சட்டையும், தலைப்பாகையும், இடுப்புக்கச்சையுமே. உன்னுடைய சகோதரனாகிய ஆரோன் எனக்கு ஆசாரிய ஊழியம் செய்யும்படி, அவனுக்கும் அவனுடைய மகன்களுக்கும் பரிசுத்த ஆடைகளை உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2299', '2', '28', '5', 'அவர்கள் பொன்னும் இளநீலநூலும் இரத்தாம்பரநூலும் சிவப்புநூலும் மெல்லிய பஞ்சுநூலும் சேகரிக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2300', '2', '28', '6', '¶ “ஏபோத்தைப் பொன்னினாலும் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் விசித்திரவேலையாகச் செய்யட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2301', '2', '28', '7', 'அது ஒன்றாக இணைக்கப்படும்படி, இரண்டு தோள்துண்டுகளின்மேலும், அதின் இரண்டு முனைகளும் சேர்க்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2302', '2', '28', '8', 'அந்த ஏபோத்தின்மேல் இருக்கவேண்டிய வேலைப்பாடு மிகுந்த வார்க்கச்சை அந்த வேலையைப்போலவே, பொன்னினாலும் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் செய்யப்பட்டு, அதனோடு ஒன்றாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2303', '2', '28', '9', 'பின்னும் நீ இரண்டு கோமேதகக்கற்களை எடுத்து, இஸ்ரவேலின் பன்னிரண்டு மகன்களின் பெயர்களை அவைகளில் வெட்டுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2304', '2', '28', '10', 'அவர்கள் பிறந்த வரிசையின்படி, அவர்களுடைய பெயர்களில் ஆறு பெயர்கள் ஒரு கல்லிலும், மற்ற ஆறு பெயர்கள் மறுகல்லிலும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2305', '2', '28', '11', 'இரத்தினங்களில் முத்திரை வெட்டுகிறவர்கள் செய்யும் வேலைக்கு ஒப்பாக அந்த இரண்டு கற்களிலும் இஸ்ரவேலின் பன்னிரண்டு மகன்களின் பெயர்களை வெட்டி, அவைகளைப் பொன் குவளைகளில் பதிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2306', '2', '28', '12', 'ஆரோன் யெகோவாவுக்கு முன்பாகத் தன்னுடைய இரண்டு தோள்களின்மேலும் இஸ்ரவேல் மகன்களின் பெயர்களை ஞாபகக்குறியாகச் சுமந்துவர, அந்த இரண்டு கற்களையும் ஏபோத்து தோள்களின்மேல் அவர்களை நினைக்கும்படி கற்களாக வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2307', '2', '28', '13', '“பொன்னினால் வளையங்களைச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2308', '2', '28', '14', 'சரியான அளவுக்குப் பின்னல்வேலையான இரண்டு சங்கிலிகளையும், சுத்தப்பொன்னினால் உண்டாக்கி, அந்தச் சங்கிலிகளை அந்த வளையங்களில் பூட்டுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2309', '2', '28', '15', '¶ “நியாயவிதி மார்ப்பதக்கத்தையும் விசித்திரவேலையாகச் செய்; அதை ஏபோத்து வேலைக்கு ஒப்பாகப் பொன்னினாலும் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2310', '2', '28', '16', 'அது சதுரமும் இரட்டையும், ஒரு சாண் நீளமும் ஒரு சாண் அகலமுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2311', '2', '28', '17', 'அதிலே நான்கு வரிசை இரத்தினக்கற்களை நிறையப் பதிக்கவும்; முதலாம் வரிசை பத்மராகமும் புஷ்பராகமும் மாணிக்கமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2312', '2', '28', '18', 'இரண்டாம் வரிசை மரகதமும் இந்திரநீலமும் வைரமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2313', '2', '28', '19', 'மூன்றாம் வரிசை கெம்பும் வைடூரியமும் சுகந்தியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2314', '2', '28', '20', 'நான்காம் வரிசை படிகப்பச்சையும் கோமேதகமும் யஸ்பியுமாக இருக்கட்டும்; இவைகள் அந்தந்த வரிசையில் பொன்னினாலே பதித்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2315', '2', '28', '21', 'இந்தக் கற்கள் இஸ்ரவேல் மகன்களின் பெயர்களின்படியே பன்னிரண்டும், அவர்களுடைய பெயர்கள் அவைகளில் வெட்டப்பட்டவைகளுமாக இருக்கவேண்டும்; பன்னிரண்டு கோத்திரங்களில் ஒவ்வொன்றினுடைய பெயர் ஒவ்வொன்றிலே முத்திரைவெட்டாக வெட்டியிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2316', '2', '28', '22', 'மார்ப்பதக்கத்திற்கு அதின் பக்கங்களிலே பின்னல்வேலையான சுத்தப்பொன் சங்கிலிகளையும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2317', '2', '28', '23', 'அந்த மார்ப்பதக்கத்திற்கு இரண்டு பொன் வளையங்களையும் செய்து, அந்த இரண்டு வளையங்களையும் மார்ப்பதக்கத்தின் இரண்டு பக்கங்களிலே வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2318', '2', '28', '24', 'பொன்னினால் செய்த அந்த இரண்டு பின்னல் வேலையான சங்கிலிகளையும் மார்ப்பதக்கத்தின் பக்கங்களில் இருக்கிற இரண்டு வளையங்களில் மாட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2319', '2', '28', '25', 'அந்த இரண்டு பின்னல் வேலையான சங்கிலிகளின் இரண்டு முனைகளை ஏபோத்துத் தோள்துண்டின்மேல் அதின் முன்பக்கத்தில் இருக்கிற இரண்டு வளையங்களில் மாட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2320', '2', '28', '26', 'நீ இரண்டு பொன்வளையங்களை செய்து, அவைகளை ஏபோத்தின் கிழக்குபக்கத்திற்கு எதிரான மார்ப்பதக்கத்தினுடைய மற்ற இரண்டு பக்கங்களிலும் அதனுடைய ஓரத்திற்குள்ளாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2321', '2', '28', '27', 'வேறு இரண்டு பொன்வளையங்களைச் செய்து, அவைகளை ஏபோத்தின் முன்பக்கத்து இரண்டு கீழ்ப்பக்கங்களில் அதின் இணைப்புக்கு எதிராகவும், ஏபோத்தின் வேலைப்பாடு மிகுந்த வார்க்கச்சைக்கு மேலாகவும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2322', '2', '28', '28', 'மார்ப்பதக்கம் ஏபோத்தின் விசித்திரமான வார்க்கச்சைக்கு மேலாக இருக்கும்படி, அது ஏபோத்திலிருந்து நீங்காதபடி, அதை அதின் வளையங்களால் ஏபோத்து வளையங்களோடு இளநீல நாடாவினால் கட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2323', '2', '28', '29', 'ஆரோன் பரிசுத்த ஸ்தலத்திற்குள் நுழையும்போது, இஸ்ரவேலின் பன்னிரண்டு மகன்களின் பெயர்களைத் தன்னுடைய இருதயத்தின்மேல் இருக்கும் நியாயவிதி மார்ப்பதக்கத்திலே யெகோவாவுடைய சந்நிதானத்தில் ஞாபகக்குறியாக எப்பொழுதும் அணிந்துகொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2324', '2', '28', '30', 'நியாயவிதி மார்ப்பதக்கத்திலே ஊரீம் தும்மீம் என்பவைகளை வைக்கவேண்டும்; ஆரோன் யெகோவாவுடைய சந்நிதானத்தில் நுழையும்போது, அவைகள் அவனுடைய இருதயத்தின்மேல் இருக்கவேண்டும்; ஆரோன் தன்னுடைய இருதயத்தின்மேல் இஸ்ரவேலர்களுடைய நியாயவிதியைக் யெகோவாவுடைய சந்நிதானத்தில் எப்பொழுதும் அணிந்துகொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2325', '2', '28', '31', '¶ “ஏபோத்தின் கீழ் அங்கியை முழுவதும் இளநீலநூலால் உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2326', '2', '28', '32', 'தலை நுழைகிற அதின் துவாரம் அதின் நடுவில் இருக்கவும், அதின் துவாரத்திற்கு நெய்யப்பட்ட வேலைப்பாடுள்ள ஒரு நாடா சுற்றிலும் இருக்கவேண்டும்; அது கிழியாதபடி மார்க்கவசத்தின் துவாரத்திற்கு ஏற்றதாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2327', '2', '28', '33', 'அதின் கீழ் ஓரங்களில் இளநீலநூல் இரத்தாம்பரநூல் சிவப்புநூல் வேலையால் செய்யப்பட்ட மாதுளம்பழங்களையும், அவைகளுக்கு இடையிடையே சுற்றிலும் பொன்மணிகளையும் அதின் ஓரங்களில் சுற்றிலும் தொங்கும்படி செய்துவைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2328', '2', '28', '34', 'அங்கியின் ஓரங்களில் சுற்றிலும் ஒரு பொன்மணியும் ஒரு மாதுளம்பழமும், ஒரு பொன்மணியும் ஒரு மாதுளம்பழமுமாகத் தொங்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2329', '2', '28', '35', 'ஆரோன் ஆராதனை செய்யக் யெகோவாவுடைய சந்நிதியில் பரிசுத்த இடத்திற்குள் நுழையும்போதும், வெளியே வரும்போதும், அவன் சாகாதபடி, அதின் சத்தம் கேட்கப்படும்படி அதை அணிந்துகொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2330', '2', '28', '36', '¶ “சுத்தப்பொன்னினால் ஒரு தகட்டைச்செய்து, யெகோவாவுக்குப் பரிசுத்தம் என்று அதிலே முத்திரை வெட்டாக வெட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2331', '2', '28', '37', 'அது தலைப்பாகையில் இருக்கும்படி அதை இளநீல நாடாவினால் பாகையின் முகப்பிலே கட்டுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2332', '2', '28', '38', 'இஸ்ரவேலர்கள் தங்களுடைய பரிசுத்த காணிக்கைகளாகப் படைக்கும் பரிசுத்தமானவைகளின் அக்கிரமத்தை ஆரோன் சுமக்கும்படி, அது ஆரோனுடைய நெற்றியின்மேல் இருப்பதாக; யெகோவாவுடைய சந்நிதியில் அவர்கள் அங்கீகரிக்கப்படும்படி, அது எப்பொழுதும் அவனுடைய நெற்றியின்மேல் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2333', '2', '28', '39', '“மெல்லிய பஞ்சுநூலால் வேலைப்பாடு மிகுந்த உள்சட்டையும், மெல்லிய பஞ்சுநூலால் தலைப்பாகையையும் உண்டாக்கி, இடுப்புக்கச்சையை வேலைப்பாட்டுடன் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2334', '2', '28', '40', '“ஆரோனுடைய மகன்களுக்கும், மகிமையும் அலங்காரமுமாக இருக்கும்படி, அங்கிகளையும், இடுப்புக்கச்சைகளையும், தலைப்பட்டைகளையும் உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2335', '2', '28', '41', 'உன்னுடைய சகோதரனாகிய ஆரோனும் அவனுடன் அவனுடைய மகன்களும் எனக்கு ஆசாரிய ஊழியம் செய்யும்படி, நீ அந்த ஆடைகளை அவர்களுக்கு அணிவித்து, அவர்களை அபிஷேகம்செய்து, அவர்களைப் பிரதிஷ்டைசெய்து, அவர்களைப் பரிசுத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2336', '2', '28', '42', 'அவர்களுடைய நிர்வாணத்தை மூடும்படி, இடுப்புத்துவங்கி முழங்கால்வரை அணிய சணல்நூல் உள்ளாடைகளையும் உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2337', '2', '28', '43', 'ஆரோனும் அவனுடைய மகன்களும் பரிசுத்த இடத்திலே ஆராதனைசெய்ய ஆசரிப்புக்கூடாரத்திற்குள் நுழையும்போதும் பலிபீடத்தின் அருகில் சேரும்போதும், அக்கிரமம் சுமந்து அவர்கள் சாகாதபடி, அவைகளை அணிந்திருக்கவேண்டும்; இது அவனுக்கும் அவனுக்குப் பின்வரும் சந்ததிக்கும் நிரந்தர கட்டளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2338', '2', '29', '1', '¶ “அவர்கள் எனக்கு ஆசாரிய ஊழியம் செய்ய அவர்களைப் பரிசுத்தப்படுத்தும்படி, நீ அவர்களுக்குச் செய்யவேண்டியது: ஒரு காளையையும் பழுதற்ற இரண்டு ஆட்டுக்கடாக்களையும் தெரிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2339', '2', '29', '2', 'புளிப்பில்லா அப்பத்தையும், எண்ணெயிலே பிசைந்த புளிப்பில்லா அதிரசங்களையும், எண்ணெய் பூசப்பட்ட புளிப்பில்லா அடைகளையும் கோதுமையின் மெல்லியமாவினால் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2340', '2', '29', '3', 'அவைகளை ஒரு கூடையிலே வைத்து, கூடையோடு அவைகளையும் காளையையும் இரண்டு ஆட்டுக்கடாக்களையும் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2341', '2', '29', '4', 'ஆரோனையும் அவனுடைய மகன்களையும் ஆசரிப்புக்கூடாரத்தின் வாசல் முன்பாக வரச்செய்து, அவர்களைத் தண்ணீரால் கழுவி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2342', '2', '29', '5', 'அந்த ஆடைகளை எடுத்து, ஆரோனுக்கு உள்சட்டையையும், ஏபோத்தின் கீழ் அங்கியையும், ஏபோத்தையும், மார்ப்பதக்கத்தையும் அணிந்து, ஏபோத்தின் விசித்திரமான இடுப்புக்கச்சையும் அவனுக்குக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2343', '2', '29', '6', 'அவன் தலையிலே தலைப்பாகையையும் வைத்து, பரிசுத்த கிரீடத்தைத் தலைப்பாகையின்மேல் அணிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2344', '2', '29', '7', 'அபிஷேக தைலத்தை எடுத்து, அவனுடைய தலையின்மேல் ஊற்றி, அவனை அபிஷேகம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2345', '2', '29', '8', 'பின்பு அவனுடைய மகன்களை வரச்செய்து, ஆசாரிய ஊழியம் அவர்களுக்கு நிரந்தர கட்டளையாக இருக்கும்படி, அவர்களுக்கும் அங்கிகளை உடுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2346', '2', '29', '9', 'ஆரோனுக்கும் அவனுடைய மகன்களுக்கும் இடுப்புக்கச்சைகளைக் கட்டி, அவனுடைய மகன்களுக்கு தொப்பிகளையும் அணிந்து, இப்படியாக ஆரோனையும் அவனுடைய மகன்களையும் பிரதிஷ்டை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2347', '2', '29', '10', '“காளையை ஆசரிப்புக்கூடாரத்திற்கு முன்பாகக் கொண்டுவரவேண்டும்; அப்பொழுது ஆரோனும் அவனுடைய மகன்களும் தங்களுடைய கைகளைக் காளையினுடைய தலையின்மேல் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2348', '2', '29', '11', 'பின்பு நீ அந்தக் காளையை ஆசரிப்புக்கூடாரத்து வாசலின் அருகில் யெகோவாவுடைய சந்நிதானத்தில் கொன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2349', '2', '29', '12', 'அதனுடைய இரத்தத்தில் கொஞ்சம் எடுத்து, உன்னுடைய விரலினால் பலிபீடத்தின் கொம்புகள்மேல் பூசி, மற்ற இரத்தம் முழுவதையும் பலிபீடத்தின் அடியிலே ஊற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2350', '2', '29', '13', 'குடல்களை மூடிய கொழுப்பு யாவையும், கல்லீரலின்மேலுள்ள சவ்வையும், இரண்டு சிறுநீரகங்களையும், அவைகளின்மேலுள்ள கொழுப்பையும் எடுத்து, பலிபீடத்தின்மேல் எரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2351', '2', '29', '14', 'காளையின் இறைச்சியையும் அதின் தோலையும் அதின் சாணியையும் முகாமிற்கு வெளியே அக்கினியால் சுட்டெரிக்கவேண்டும்; இது பாவநிவாரணபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2352', '2', '29', '15', '“பின்பு அந்த ஆட்டுக்கடாக்களில் ஒன்றைக் கொண்டுவந்து நிறுத்தவேண்டும்; அதனுடைய தலையின்மேல் ஆரோனும் அவனுடைய மகன்களும் தங்களுடைய கைகளை வைத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2353', '2', '29', '16', 'அந்தக் கடாவை அடித்து, அதின் இரத்தத்தைப் பிடித்து, பலிபீடத்தின் மேல் சுற்றிலும் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2354', '2', '29', '17', 'ஆட்டுக்கடாவைத் துண்டு துண்டாக வெட்டி, அதனுடைய குடல்களையும் அதனுடைய தொடைகளையும் கழுவி, அவைகளை அந்த வெட்டப்பட்ட இறைச்சித் துண்டுகளோடும் அதனுடைய தலையோடும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2355', '2', '29', '18', 'ஆட்டுக்கடா முழுவதையும் பலிபீடத்தின்மேல் எரித்துவிடு; இது யெகோவாவுக்குச் செலுத்தும் சர்வாங்கதகனபலி; இது சுகந்த வாசனையும் யெகோவாவுக்குச் செலுத்தும் தகனபலியுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2356', '2', '29', '19', '“பின்பு மற்ற ஆட்டுக்கடாவையும் கொண்டுவந்து நிறுத்தவேண்டும்; அதனுடைய தலையின்மேல் ஆரோனும் அவனுடைய மகன்களும் தங்களுடைய கைகளை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2357', '2', '29', '20', 'அப்பொழுது அந்தக் கடாவைக் கொன்று, அதனுடைய இரத்தத்தில் கொஞ்சம் எடுத்து, ஆரோனின் வலது காதின் மடலிலும், அவனுடைய மகன்களின் வலது காதுகளின் மடலிலும், அவர்களுடைய வலது கைகளின் பெருவிரலிலும், அவர்களுடைய வலது கால்களின் பெருவிரலிலும் பூசி, மற்ற இரத்தத்தைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2358', '2', '29', '21', 'பலிபீடத்தின்மேல் இருக்கும் இரத்தத்திலும் அபிஷேகத் தைலத்திலும் கொஞ்சம் எடுத்து, ஆரோனும் அவனுடைய ஆடைகளும் அவனுடைய மகன்களும் அவர்களுடைய ஆடைகளும் பரிசுத்தமாக்கப்படும்படி, அவன்மேலும் அவனுடைய ஆடைகள்மேலும் அவனுடைய மகன்கள்மேலும் அவர்களுடைய ஆடைகள்மேலும் தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2359', '2', '29', '22', 'அந்த ஆட்டுக்கடா பிரதிஷ்டையின் ஆட்டுக்கடாவாக இருப்பதால், அதிலுள்ள கொழுப்பையும் வாலையும் குடல்களை மூடிய கொழுப்பையும் கல்லீரலின்மேலுள்ள சவ்வையும் இரண்டு சிறுநீரகங்களையும் அவைகளின்மேலுள்ள கொழுப்பையும் வலதுபக்கத்து முன்னந்தொடையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2360', '2', '29', '23', 'யெகோவாவுடைய சந்நிதானத்தில் வைத்திருக்கிற புளிப்பில்லா அப்பங்களுள்ள கூடையில் ஒரு அப்பத்தையும் எண்ணெயிட்ட அப்பமாகிய ஒரு அதிரசத்தையும் ஒரு அடையையும் எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2361', '2', '29', '24', 'அவைகள் எல்லாவற்றையும் ஆரோனின் உள்ளங்கைகளிலும் அவனுடைய மகன்களின் உள்ளங்கைகளிலும் வைத்து, அவைகளைக் யெகோவாவுடைய சந்நிதானத்தில் அசைவாட்டப்படும் காணிக்கையாக அசைவாட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2362', '2', '29', '25', 'பின்பு அவைகளை அவர்கள் கைகளிலிருந்து எடுத்து, பலிபீடத்தின்மேல் சர்வாங்கதகனபலியோடு வைத்து, யெகோவாவுடைய சந்நிதானத்தில் சுகந்த வாசனையாகத் எரித்துப்போடு; இது யெகோவாவுக்குச் செலுத்தப்படும் தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2363', '2', '29', '26', '“ஆரோனுடைய பிரதிஷ்டையின் ஆட்டுக்கடாவிலே மார்புப்பகுதியை எடுத்து, அதைக் யெகோவாவுடைய சந்நிதானத்தில் அசைவாட்டப்படும் காணிக்கையாக அசைவாட்டு; அது உன்னுடைய பங்காக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2364', '2', '29', '27', 'மேலும், ஆரோனுடைய பிரதிஷ்டைக்கும் அவனுடைய மகன்களுடைய பிரதிஷ்டைக்கும் நியமித்த ஆட்டுக்கடாவில் அசைவாட்டப்படுகிற மார்புப்பகுதியையும் உயர்த்திப் படைக்கப்படுகிற முன்னந்தொடையையும் பரிசுத்தப்படுத்துவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2365', '2', '29', '28', 'அது ஏறெடுத்துப் படைக்கிற படைப்பானதால், இஸ்ரவேலர்கள் பலியிடுகிறவைகளில் அவைகளே நித்திய கட்டளையாக ஆரோனையும் அவனுடைய மகன்களையும் சேர்வதாக; இஸ்ரவேலர்கள் யெகோவாவுடைய சந்நிதானத்தில் உயர்த்திப் படைக்கிற சமாதானபலிகளில் அவைகளே உயர்த்திப் படைக்கும் படைப்பாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2366', '2', '29', '29', '“ஆரோனின் பரிசுத்த ஆடைகள், அவனுக்குப்பின்பு, அவனுடைய மகன்களுக்கு சேரும்; அவர்கள் அவைகளை அணிந்துகொண்டு, அபிஷேகம்செய்யப்பட்டுப் பிரதிஷ்டையாக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2367', '2', '29', '30', 'அவனுடைய மகன்களில் அவனுடைய பட்டத்திற்கு வருகிற ஆசாரியன் பரிசுத்த இடத்தில் ஆராதனை செய்வதற்கு ஆசரிப்புக்கூடாரத்தில் நுழையும்போது, அவைகளை ஏழுநாட்கள்வரை அணிந்துகொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2368', '2', '29', '31', '“பிரதிஷ்டையின் ஆட்டுக்கடாவைக் கொண்டுவந்து, அதனுடைய இறைச்சியை பரிசுத்த இடத்தில் சமைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2369', '2', '29', '32', 'அந்த ஆட்டுக்கடாவின் இறைச்சியையும், கூடையிலிருக்கிற அப்பத்தையும், ஆரோனும் அவனுடைய மகன்களும் ஆசரிப்புக்கூடாரத்தின் வாசலிலே சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2370', '2', '29', '33', 'அவர்களைப் பிரதிஷ்டைச்செய்து பரிசுத்தப்படுத்தும்படி, அவைகளால் பாவநிவிர்த்தி செய்யப்பட்டபடியால், அவைகளை அவர்கள் சாப்பிடவேண்டும்; அந்நியனோ அவைகளை சாப்பிடக்கூடாது; அவைகள் பரிசுத்தமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2371', '2', '29', '34', 'பிரதிஷ்டையின் இறைச்சியிலும் அப்பத்திலும் ஏதாவது அதிகாலைவரை மீதியாக இருந்ததால், அதை அக்கினியால் சுட்டெரிக்கவேண்டும்; அது சாப்பிடப்படக்கூடாது, அது பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2372', '2', '29', '35', '“இந்தபடி நான் உனக்குக் கட்டளையிட்ட எல்லாவற்றையும் நீ ஆரோனுக்கும் அவனுடைய மகன்களுக்கும் செய்யவேண்டும்; ஏழுநாட்கள்வரை நீ அவர்களைப் பிரதிஷ்டைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2373', '2', '29', '36', 'பாவநிவிர்த்திக்காக ஒவ்வொரு நாளிலும் ஒவ்வொரு காளையைப் பாவநிவாரண பலியாகப் பலியிட்டு; பலிபீடத்துக்காகப் பரிகாரம் செய்தபின்பு, அந்தப் பலிபீடத்தைச் சுத்திகரிக்கசெய்யவேண்டும்; அதைப் பரிசுத்தப்படுத்தும்படி அதை அபிஷேகம்செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2374', '2', '29', '37', 'ஏழுநாட்கள்வரை பலிபீடத்திற்காகப் பரிகாரம்செய்து, அதைப் பரிசுத்தமாக்கவேண்டும்; பலிபீடமானது மகா பரிசுத்தமாக இருக்கும்; பலிபீடத்தைத் தொடுகிறதெல்லாம் பரிசுத்தமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2375', '2', '29', '38', '¶ “பலிபீடத்தின்மேல் நீ பலியிடவேண்டியது என்னவென்றால்; இடைவிடாமல் ஒவ்வொருநாளிலும் ஒருவயதுடைய இரண்டு ஆட்டுக்குட்டிகளைப் பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2376', '2', '29', '39', 'ஒரு ஆட்டுக்குட்டியைக் காலையிலும், மற்ற ஆட்டுக்குட்டியை மாலையிலும் பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2377', '2', '29', '40', 'ஒரு மரக்காலிலே பத்தில் ஒரு பங்கானதும், இடித்துப் பிழிந்த காற்படி எண்ணெயிலே பிசைந்ததுமாகிய மெல்லிய மாவையும், பானபலியாகக் கால்படி திராட்சை ரசத்தையும், ஒரு ஆட்டுக்குட்டியுடன் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2378', '2', '29', '41', 'மற்ற ஆட்டுக்குட்டியை மாலையிலே பலியிட்டு, காலையிலே செலுத்தின ஆகாரபலிக்கும் பானபலிக்கும் ஒரேமாதிரியாக அதைக் யெகோவாவுக்குச் சுகந்த வாசனையான தகனபலியாகப் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2379', '2', '29', '42', 'உன்னுடனே பேசும்படி நான் உங்களைச் சந்திக்கும் இடமாயிருக்கிற ஆசரிப்புக்கூடாரத்தினுடைய வாசலாகிய யெகோவாவுடைய சந்நிதியிலே, உங்கள் தலைமுறைதோறும் செலுத்தப்படவேண்டிய நித்திய சர்வாங்க தகனபலி இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2380', '2', '29', '43', 'அங்கே இஸ்ரவேலர்களைச் சந்திப்பேன்; அந்த இடம் என்னுடைய மகிமையினால் பரிசுத்தமாக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2381', '2', '29', '44', 'ஆசரிப்புக்கூடாரத்தையும் பலிபீடத்தையும் நான் பரிசுத்தமாக்குவேன்; எனக்கு ஆசாரிய ஊழியம் செய்யும்படி, ஆரோனையும் அவனுடைய மகன்களையும் பரிசுத்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2382', '2', '29', '45', 'இஸ்ரவேலர்களின் நடுவே நான் தங்கி, அவர்களுக்குத் தேவனாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2383', '2', '29', '46', 'தங்கள் நடுவே நான் தங்கும்படி, தங்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்த நான் தங்களுடைய தேவனாகிய யெகோவா என்று அவர்கள் அறிவார்கள்; நானே அவர்களுடைய தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2384', '2', '30', '1', '¶ “தூபங்காட்டுவதற்கு ஒரு தூபபீடத்தையும் சீத்திம் மரத்தால் உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2385', '2', '30', '2', 'அது ஒரு முழ நீளமும் ஒரு முழ அகலமுமான சதுரமும், இரண்டு முழ உயரமுமாக இருக்கவேண்டும், அதனுடைய கொம்புகள் அதனோடு ஒன்றாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2386', '2', '30', '3', 'அதின் மேல்பக்கத்தையும் சுற்றுப்புறத்தையும் அதின் கொம்புகளையும் தகட்டால் மூடி, சுற்றிலும் அதற்குப் பொன்விளிம்பை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2387', '2', '30', '4', 'அந்த விளிம்பின்கீழே அதின் இரண்டு பக்கங்களிலும் அதைச் சுமக்கும் தண்டுகளின் இடங்களாகிய அதின் இரண்டு பக்கத்து இரண்டு மூலைகளிலும் இரண்டு பொன் வளையங்களை உண்டாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2388', '2', '30', '5', 'அந்தத் தண்டுகளையும் சீத்திம் மரத்தால் செய்து, அவைகளையும் பொன்தகட்டால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2389', '2', '30', '6', 'சாட்சிப்பெட்டிக்கு முன்பாக இருக்கும் திரைச்சீலைக்கும், நான் உன்னைச் சந்திக்கும் இடமாகிய சாட்சி சந்நிதியின்மேலுள்ள கிருபாசனத்திற்கும் முன்பாக அதை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2390', '2', '30', '7', 'ஆரோன் காலைதோறும் அதின்மேல் நறுமண தூபம்காட்டவேண்டும்; மாலையில் விளக்கேற்றும்போதும் அதின்மேல் தூபம்காட்டவேண்டும்; விளக்குகளை விளக்கும்போதும் அதின்மேல் தூபம்காட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2391', '2', '30', '8', 'உங்களுடைய தலைமுறைதோறும் யெகோவாவுடைய சந்நிதியில் காட்டவேண்டிய நிரந்தர தூபம் இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2392', '2', '30', '9', 'அதின்மேல் அந்நிய தூபத்தையோ, தகனபலியையோ, ஆகாரபலியையோ படைக்கவேண்டாம்; அதின்மேல் பானபலியை ஊற்றவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2393', '2', '30', '10', 'வருடத்தில் ஒருமுறை ஆரோன் பாவநிவாரணபலியின் இரத்தத்தால் அதின் கொம்புகளின்மேல் பரிகாரம் செய்யவேண்டும்; உங்களுடைய தலைமுறைதோறும் வருடத்தில் ஒருமுறை அதின்மேல் பரிகாரம் செய்யவேண்டும்; அது யெகோவாவுக்கு மகா பரிசுத்தமானது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2394', '2', '30', '11', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2395', '2', '30', '12', '“நீ இஸ்ரவேலர்களை அவர்கள் எண்ணிக்கையின்படி கணக்குப்பார்க்க, அவர்களை எண்ணும்போது, அவர்களுக்குள்ளே ஒரு வாதை உண்டாகாதபடி, அவர்களில் ஒவ்வொருவனும் எண்ணப்படும் நேரத்தில் தன்தன் ஆத்துமாவுக்காகக் யெகோவாவுக்கு மீட்கும் பொருளைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2396', '2', '30', '13', 'எண்ணப்படுகிறவர்களின் கணக்கிலே சேருகிற ஒவ்வொருவனும் பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்கின்படி அரைச்சேக்கல் கொடுக்கவேண்டும்; ஒரு சேக்கலுக்கு இருபது கேரா; யெகோவாவுக்குச் செலுத்தப்படுவது அரைச்சேக்கல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2397', '2', '30', '14', 'எண்ணப்படுகிறவர்களின் கணக்கிலே சேருகிற இருபது வயது முதற்கொண்டு அதற்கு மேற்பட்ட ஒவ்வொருவனும் அதைக் யெகோவாவுக்குச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2398', '2', '30', '15', 'உங்கள் ஆத்துமாக்களுக்காகப் பாவநிவிர்த்திசெய்யும்படி நீங்கள் யெகோவாவுக்குக் காணிக்கை செலுத்தும்போது, செல்வந்தன் அரைச்சேக்கலுக்கு அதிகமாகக் கொடுக்கவும் வேண்டாம், தரித்திரன் அதற்குக் குறைவாகக் கொடுக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2399', '2', '30', '16', 'அந்த பாவநிவிர்த்தி பணத்தை நீ இஸ்ரவேலர்கள் கையில் வாங்கி, அதை ஆசரிப்புக்கூடாரத்தின் திருப்பணிக்குக் கொடுக்கவேண்டும்; அது யெகோவாவுடைய சந்நிதியில் உங்கள் ஆத்துமாக்களுக்காகப் பாவநிவிர்த்தி செய்வதற்கு, இஸ்ரவேலர்களுக்கு ஞாபகக்குறியாக இருக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2400', '2', '30', '17', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2401', '2', '30', '18', '“கழுவுவதற்கு வெண்கலத்தால் ஒரு தொட்டியையும், வெண்கலத்தால் அதின் பாதத்தையும் உண்டாக்கி, அதை ஆசரிப்புக்கூடாரத்திற்கும் பலிபீடத்திற்கும் நடுவே வைத்து, அதிலே தண்ணீர் ஊற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2402', '2', '30', '19', 'அதனிடம் ஆரோனும் அவனுடைய மகன்களும் தங்களுடைய கைகளையும் தங்களுடைய கால்களையும் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2403', '2', '30', '20', 'அவர்கள் ஆசரிப்புக்கூடாரத்திற்குள் நுழையும்போதும், யெகோவாவுக்குத் தகனத்தைக் கொளுத்தவும் பலிபீடத்தில் ஆராதனைசெய்ய சேரும்போதும், அவர்கள் சாகாதபடி தண்ணீரினால் தங்களைக் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2404', '2', '30', '21', 'அவர்கள் சாகாதபடி தங்களுடைய கைகளையும் தங்களுடைய கால்களையும் கழுவவேண்டும்; இது தலைமுறைதோறும் அவனுக்கும் அவனுடைய சந்ததியார்களுக்கும் நிரந்தர கட்டளையாக இருக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2405', '2', '30', '22', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2406', '2', '30', '23', '“மேன்மையான நறுமணப்பொருட்களாகிய சுத்தமான வெள்ளைப்போளத்தில் பரிசுத்த இடத்தின் சேக்கலின்படி ஐந்நூறு சேக்கல் எடையையும், நறுமணப்பட்டையிலே அதில் பாதியாகிய இருநூற்று ஐம்பது சேக்கல் எடையையும், சுகந்த வசம்பில் இருநூற்று ஐம்பது சேக்கல் எடையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2407', '2', '30', '24', 'இலவங்கப்பட்டையில் ஐந்நூறு சேக்கல் எடையையும், ஒலிவ எண்ணெயில் ஒரு குடம் எண்ணெயையும் எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2408', '2', '30', '25', 'அதினால், பரிமளத்தைலக்காரன் செய்வதுபோல, கூட்டப்பட்ட பரிமளத்தைலமாகிய சுத்தமான அபிஷேக தைலத்தை உண்டாக்கு; அது பரிசுத்த அபிஷேக தைலமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2409', '2', '30', '26', 'அதினாலே ஆசரிப்புக்கூடாரத்தையும், சாட்சிப்பெட்டியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2410', '2', '30', '27', 'மேஜையையும், அதின் பணிப்பொருட்கள் எல்லாவற்றையும், குத்துவிளக்கையும், அதின் கருவிகளையும், தூப பீடத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2411', '2', '30', '28', 'தகன பலிபீடத்தையும் அதின் பணிப்பொருட்கள் எல்லாவற்றையும், தொட்டியையும், அதின் பாதத்தையும் அபிஷேகம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2412', '2', '30', '29', 'அவைகள் மகா பரிசுத்தமாக இருக்கும்படி, அவைகளைப் பரிசுத்தப்படுத்தவேண்டும்; அவைகளைத் தொடுகிறதெல்லாம் பரிசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2413', '2', '30', '30', 'ஆரோனும் அவனுடைய மகன்களும் எனக்கு ஆசாரிய ஊழியம் செய்யும்படி, நீ அவர்களை அபிஷேகம்செய்து, அவர்களைப் பரிசுத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2414', '2', '30', '31', 'இஸ்ரவேலர்களுடன் நீ பேசிச் சொல்லவேண்டியது: உங்களுடைய தலைமுறைதோறும் இது எனக்குரிய பரிசுத்த அபிஷேகத் தைலமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2415', '2', '30', '32', 'இது மனிதர்களுடைய சரீரத்தின்மேல் ஊற்றப்படக்கூடாது; இது செய்யப்பட்ட முறையின்படி அவர்கள் வேறொரு தைலத்தைச் செய்யவும்கூடாது; இது பரிசுத்தமானது, இது உங்களுக்குப் பரிசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2416', '2', '30', '33', 'இந்த முறையின்படியே தைலங்கூட்டுகிறவனும், அதில் எடுத்து அந்நியன்மேல் ஊற்றுகிறவனும், தன்னுடைய மக்களில் இராதபடி அறுப்புண்டுபோகவேண்டும் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2417', '2', '30', '34', '¶ “பின்னும் யெகோவா மோசேயை நோக்கி: சுத்த வெள்ளைப்போளமும் குங்கிலியமும் அல்பான் பிசினுமாகிய கந்தவர்க்கங்களையும் சுத்தமான சாம்பிராணியையும் நீ சமஎடையாக எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2418', '2', '30', '35', 'தைலக்காரன் செய்கிறதுபோல அதற்குப் பரிமளமேற்றி, தூய்மையான பரிசுத்த தூபவர்க்கமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2419', '2', '30', '36', 'அதில் கொஞ்சம் எடுத்துப் பொடியாக இடித்து, நான் உன்னைச் சந்திக்கும் ஆசரிப்புக்கூடாரத்திலிருக்கும் சாட்சி சந்நிதியில் வைக்கவேண்டும்; அது உங்களுக்கு மகா பரிசுத்தமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2420', '2', '30', '37', 'இந்தத் தூபவர்க்கத்தை நீ செய்யவேண்டிய முறையின்படி உங்களுக்காகச் செய்துகொள்ளக்கூடாது; இது யேகோவாக்கென்று உனக்குப் பரிசுத்தமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2421', '2', '30', '38', 'இதற்கு ஒப்பானதை முகருகிறதற்காகச் செய்கிறவன் தன்னுடைய மக்களில் இல்லாதபடி துண்டிக்கப்படவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2422', '2', '31', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2423', '2', '31', '2', '“நான் யூதாவின் கோத்திரத்தில் ஊருடைய மகனான ஊரியின் மகன் பெசலெயேலைப் பெயர்சொல்லி அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2424', '2', '31', '3', 'வித்தியாசமான வேலைகளை அவன் யோசித்துச் செய்கிறதற்கும், பொன்னிலும் வெள்ளியிலும் வெண்கலத்திலும் வேலைசெய்வதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2425', '2', '31', '4', 'இரத்தினங்களை முத்திரைவெட்டாக வெட்டிப் பதிக்கிறதற்கும், மரத்தில் அலங்காரவேலைகளைச் செய்வதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2426', '2', '31', '5', 'மற்றும் எல்லாவித வேலைகளையும் யூகித்துச் செய்வதற்கும் வேண்டிய ஞானமும், புத்தியும், அறிவும் அவனுக்கு உண்டாக, அவனை தேவஆவியினால் நிரப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2427', '2', '31', '6', 'மேலும், தாண் கோத்திரத்திலுள்ள அகிசாமாகின் மகனாகிய அகோலியாபையும் அவனுடன் துணையாகக் கூட்டினதுமட்டுமல்லாமல், ஞான இருதயமுள்ள யாவருடைய இருதயத்திலும் ஞானத்தை அருளினேன்; நான் உனக்குக் கட்டளையிட்ட எல்லாவற்றையும் அவர்கள் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2428', '2', '31', '7', 'ஆசரிப்புக்கூடாரத்தையும் சாட்சிப்பெட்டியையும் அதின்மேலுள்ள கிருபாசனத்தையும், கூடாரத்திலுள்ள எல்லா பணிப்பொருட்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2429', '2', '31', '8', 'மேஜையையும் அதின் பணிப்பொருட்களையும், சுத்தமான குத்துவிளக்கையும் அதின் எல்லா கருவிகளையும், தூபபீடத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2430', '2', '31', '9', 'தகனபலிபீடத்தையும் அதின் எல்லா பணிப்பொருட்களையும், தொட்டியையும் அதின் பாதத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2431', '2', '31', '10', 'ஆராதனை ஆடைகளையும், ஆசாரிய ஊழியம் செய்வதற்கான ஆசாரியனாகிய ஆரோனின் பரிசுத்த ஆடைகளையும், அவனுடைய மகன்களின் ஆடைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2432', '2', '31', '11', 'அபிஷேக தைலத்தையும், பரிசுத்த ஸ்தலத்திற்கு வாசனைப்பொருட்களாகிய தூபவர்க்கத்தையும், நான் உனக்குக் கட்டளையிட்டபடி, அவர்கள் செய்யவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2433', '2', '31', '12', '¶ மேலும், யெகோவா மோசேயிடம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2434', '2', '31', '13', '“நீ இஸ்ரவேலர்களை நோக்கி, நீங்கள் என்னுடைய ஓய்வுநாட்களை அனுசரிக்க வேண்டும்; உங்களைப் பரிசுத்தப்படுத்துகிற யெகோவா நான் என்பதை நீங்கள் அறியும்படி, இது உங்கள் தலைமுறைதோறும் எனக்கும் உங்களுக்கும் அடையாளமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2435', '2', '31', '14', 'ஆகையால், ஓய்வுநாளை அனுசரிக்க வேண்டும்; அது உங்களுக்குப் பரிசுத்தமானது; அதின் பரிசுத்தத்தை கெடுக்கிறவன் கொலைசெய்யப்படவேண்டும்; அந்த நாளிலே வேலைசெய்கிற எந்த ஆத்துமாவும் தன்னுடைய மக்களின் நடுவில் இல்லாதபடி துண்டிக்கப்பட்டுபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2436', '2', '31', '15', 'ஆறுநாட்களும் வேலைசெய்யலாம்; ஏழாம் நாளோ வேலை செய்யாமல் ஓய்ந்திருக்கும் ஓய்வுநாள்; அது யெகோவாவுக்குப் பரிசுத்தமானது; ஓய்வுநாளில் வேலைசெய்கிறவன் எவனும் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2437', '2', '31', '16', 'ஆகையால், இஸ்ரவேலர்கள் தங்களுடைய தலைமுறைதோறும் ஓய்வுநாளை நித்திய உடன்படிக்கையாக அனுசரிக்கும்படி, அதைக் கைக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2438', '2', '31', '17', 'அது என்றைக்கும் எனக்கும் இஸ்ரவேலர்களுக்கும் அடையாளமாக இருக்கும்; ஆறுநாட்களுக்குள்ளே யெகோவா வானத்தையும் பூமியையும் உண்டாக்கி, ஏழாம் நாளிலே வேலைகளை முடித்து ஓய்ந்திருந்தார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2439', '2', '31', '18', '¶ சீனாய்மலையில் அவர் மோசேயோடு பேசி முடிந்தபின்பு, தேவனுடைய விரலினால் எழுதப்பட்ட கற்பலகைகளாகிய இரண்டு சாட்சி பலகைகளை அவனிடம் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2440', '2', '32', '1', '¶ மோசே மலையிலிருந்து இறங்கிவரத் தாமதிக்கிறதை மக்கள் கண்டபோது, அவர்கள் ஆரோனிடம் கூட்டம்கூடி. அவனை நோக்கி: “எகிப்துதேசத்திலிருந்து எங்களை அழைத்துக்கொண்டு வந்த அந்த மோசேக்கு என்ன நடந்ததோ அறியோம்; ஆதலால் நீர் எழுந்து எங்களுக்கு முன்னேசெல்லும் தெய்வங்களை எங்களுக்காக உண்டாக்கும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2441', '2', '32', '2', 'அதற்கு ஆரோன்: “உங்களுடைய மனைவிகள், மகன்கள் மற்றும் மகள்களுடைய காதுகளில் இருக்கிற தங்க ஆபரணங்களை கழற்றி, என்னிடம் கொண்டுவாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2442', '2', '32', '3', 'மக்கள் எல்லோரும் தங்களுடைய காதுகளில் இருந்த ஆபரணங்களைக் கழற்றி, ஆரோனிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2443', '2', '32', '4', 'அவர்களுடைய கையிலிருந்து அவன் அந்தப் தங்கங்களை வாங்கி, சிற்பக்கருவியைக் கூர்மையாக்கி, ஒரு கன்றுக்குட்டியை வார்ப்பித்தான். அப்பொழுது அவர்கள்: “இஸ்ரவேலர்களே, உங்களை எகிப்துதேசத்திலிருந்து அழைத்துக்கொண்டுவந்த உங்களுடைய தெய்வங்கள் இவைகளே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2444', '2', '32', '5', 'ஆரோன் அதைப் பார்த்து, அதற்கு முன்பாக ஒரு பலிபீடத்தைக் கட்டி, “நாளைக்குக் யெகோவாவுக்குப் பண்டிகை” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2445', '2', '32', '6', 'மறுநாள் அவர்கள் அதிகாலையில் எழுந்து, சர்வாங்கதகனபலிகளையிட்டு, சமாதானபலிகளைச் செலுத்தினார்கள்; பின்பு, மக்கள் சாப்பிடவும், குடிக்கவும் உட்கார்ந்து, விளையாட எழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2446', '2', '32', '7', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ இறங்கிப்போ; எகிப்துதேசத்திலிருந்து நீ நடத்திக்கொண்டுவந்த உன்னுடைய மக்கள் தங்களைக் கெடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2447', '2', '32', '8', 'அவர்களுக்கு நான் விதித்த வழியை அவர்கள் சீக்கிரமாக விட்டு விலகினார்கள்; அவர்கள் தங்களுக்கு ஒரு கன்றுக்குட்டியை வார்ப்பித்து, அதைப் பணிந்துகொண்டு, அதற்குப் பலியிட்டு: இஸ்ரவேலர்களே உங்களை எகிப்துதேசத்திலிருந்து அழைத்துக்கொண்டுவந்த உங்களுடைய தெய்வங்கள் இவைகளே என்று சொன்னார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2448', '2', '32', '9', 'பின்னும் யெகோவா மோசேயை நோக்கி: “இந்த மக்களைப் பார்த்தேன்; இவர்கள் பிடிவாதமுள்ள மக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2449', '2', '32', '10', 'ஆகையால் என்னுடைய கோபம் இவர்கள்மேல் வரவும், நான் இவர்களை அழித்துப்போடவும் நீ என்னை விட்டுவிடு; உன்னை ஒரு பெரிய தேசமாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2450', '2', '32', '11', 'மோசே தன்னுடைய தேவனாகிய யெகோவாவை நோக்கி: “யெகோவாவே, தேவரீர் மகா பெலத்தினாலும் வல்லமையுள்ள கையினாலும் எகிப்து தேசத்திலிருந்து புறப்படச்செய்த உம்முடைய மக்களுக்கு விரோதமாக உம்முடைய கோபம் பற்றியெரிவது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('2451', '2', '32', '12', 'மலைகளில் அவர்களைக் கொன்றுபோடவும், பூமியின்மேல் இல்லாதபடி அவர்களை அழிக்கவும், அவர்களுக்குத் தீங்குசெய்வதற்காகவே அவர்களைப் புறப்படச்செய்தார் என்று எகிப்தியர்கள் சொல்லுவானேன்? உம்முடைய கடுங்கோபத்தைவிட்டுத் திரும்பி, உமது மக்களுக்குத் தீங்குசெய்யாதபடி, அவர்கள்மேல் பரிதாபம்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2452', '2', '32', '13', 'உமது ஊழியக்காரர்களாகிய ஆபிரகாமையும், ஈசாக்கையும், இஸ்ரவேலையும் நினைத்தருளும்: உங்களுடைய சந்ததியை வானத்து நட்சத்திரங்களைப்போலப் பெருகச்செய்து, நான் சொன்ன இந்த தேசம் முழுவதையும் உங்கள் சந்ததியார்கள் என்றைக்கும் சுதந்தரித்துக்கொள்ளும்படி, அவர்களுக்குக் கொடுப்பேன் என்று உம்மைக்கொண்டு அவர்களுக்கு ஆணையிட்டுச் சொன்னீரே” என்று கெஞ்சிப் பிரார்த்தனை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2453', '2', '32', '14', 'அப்பொழுது யெகோவா தமது மக்களுக்குச் செய்ய நினைத்த தீங்கைச்செய்யாதபடி பரிதாபங்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2454', '2', '32', '15', '¶ பின்பு மோசே மலையிலிருந்து இறங்கினான்; சாட்சிப்பலகைகள் இரண்டும் அவனுடைய கையில் இருந்தது; அந்தப் பலகைகள் இருபுறமும் எழுதப்பட்டிருந்தது, அவைகள் இந்தப்பக்கத்திலும் அந்தப்பக்கத்திலும் எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2455', '2', '32', '16', 'அந்தப் பலகைகள் தேவனால் செய்யப்பட்டதாகவும், அவைகளிலே பதிந்த எழுத்து தேவனால் எழுதப்பட்ட எழுத்தாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2456', '2', '32', '17', 'மக்கள் ஆரவாரம் செய்கிறதை யோசுவா கேட்டு, மோசேயை நோக்கி: “முகாமில் யுத்தத்தின் இரைச்சல் உண்டாயிருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2457', '2', '32', '18', 'அதற்கு மோசே: “அது வெற்றியின் சத்தமும் அல்ல, தோல்வியின் சத்தமும் அல்ல; பாடலின் சத்தம் எனக்குக் கேட்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2458', '2', '32', '19', 'அவன் முகாமிற்கு அருகே, அந்தக் கன்றுக்குட்டியையும் நடனத்தையும் கண்டபோது, மோசே கோபமடைந்தவனாய், தன்னுடைய கையிலே இருந்த பலகைகளை மலையின் அடியிலே வீசி உடைத்துப்போட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2459', '2', '32', '20', 'அவர்கள் உண்டாக்கின கன்றுக்குட்டியை எடுத்து, அக்கினியில் சுட்டெரித்து, அதைப் பொடியாக அரைத்து, தண்ணீரின்மேல் தூவி, அதை இஸ்ரவேல் மக்கள் குடிக்கும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2460', '2', '32', '21', 'பின்பு, மோசே ஆரோனை நோக்கி: “நீ இந்த மக்கள்மேல் இந்தப் பெரிய பாவத்தைச் சுமத்துகிறதற்கு, இவர்கள் உனக்கு என்ன செய்தார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2461', '2', '32', '22', 'அதற்கு ஆரோன்: “என்னுடைய ஆண்டவனுக்குக் கோபம் வராமல் இருப்பதாக; இது பொல்லாத மக்கள் என்று நீர் அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2462', '2', '32', '23', 'இவர்கள் என்னை நோக்கி: எங்களுக்கு முன்னேசெல்லும் தெய்வங்களை எங்களுக்கு உண்டாக்கும்; எகிப்து தேசத்திலிருந்து எங்களை அழைத்துக்கொண்டுவந்த அந்த மோசேக்கு என்ன நடந்ததோ அறியோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2463', '2', '32', '24', 'அப்பொழுது நான்: தங்கங்களை உடையவர்கள் எவர்களோ அவர்கள் அதைக் கழற்றித் தரவேண்டும் என்றேன்; அவர்கள் அப்படியே செய்தார்கள்; அதை அக்கினியிலே போட்டேன், அதிலிருந்து இந்தக் கன்றுக்குட்டி வந்தது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2464', '2', '32', '25', '¶ மக்கள் தங்களுடைய எதிரிகளுக்குள் அவமானப்படத்தக்கதாக ஆரோன் அவர்களை நிர்வாணமாக்கியிருந்தான். அவர்கள் நிர்வாணமாக இருக்கிறதை மோசே கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2465', '2', '32', '26', 'முகாமின் வாசலில் நின்று: “யெகோவாவின் பக்கம் இருக்கிறவர்கள் யார்? அவர்கள் என்னிடம் சேரவேண்டும்” என்றான். அப்பொழுது லேவியர்கள் எல்லோரும் அவனிடம் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2466', '2', '32', '27', 'அவன் அவர்களை நோக்கி: “உங்களில் ஒவ்வொருவனும் தன்னுடைய பட்டயத்தைத் தன்னுடைய இடுப்பிலே கட்டிக்கொண்டு, முகாமெங்கும் உள்ளும் வெளியும் வாசலுக்கு வாசல் போய், ஒவ்வொருவனும் தன் தன் சகோதரனையும், ஒவ்வொருவனும் தன் தன் நண்பர்களையும், ஒவ்வொருவனும் தன் தன் அயலானையும் கொன்றுபோடவேண்டும் என்று இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2467', '2', '32', '28', 'லேவியர்கள் மோசே சொன்னபடியே செய்தார்கள்; அந்தநாளில் மக்களில் ஏறக்குறைய 3,000 பேர் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2468', '2', '32', '29', '“யெகோவா இன்றைக்கு உங்களுக்கு ஆசீர்வாதம் அளிக்கும்படி, இன்றைக்கு நீங்கள் அவனவன் தன் தன் மகனுக்கும் சகோதரனுக்கும் விரோதமாக இருக்கிறதினால், யெகோவாவுக்கு உங்களைப் பிரதிஷ்டைசெய்யுங்கள்” என்று மோசே சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2469', '2', '32', '30', 'மறுநாளில் மோசே மக்களை நோக்கி: “நீங்கள் மகா பெரிய பாவம் செய்தீர்கள்; உங்களுக்காகப் பாவநிவிர்த்தி செய்யக்கூடுமோ என்று அறிய இப்பொழுது நான் யெகோவாவினிடத்திற்கு ஏறிப்போகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2470', '2', '32', '31', 'அப்படியே மோசே யெகோவாவிடத்திற்குத் திரும்பிப்போய்: “ஐயோ, இந்த மக்கள் தங்கத்தினால் தங்களுக்குத் தெய்வங்களை உண்டாக்கி, மகா பெரியபாவம் செய்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2471', '2', '32', '32', 'ஆகிலும், தேவரீர் அவர்களுடைய பாவத்தை மன்னித்தருளுவீரானால் மன்னித்தருளும்; இல்லாவிட்டால் நீர் எழுதின உம்முடைய புத்தகத்திலிருந்து என்னுடைய பெயரைக் கிறுக்கிப்போடும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2472', '2', '32', '33', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “எனக்கு விரோதமாகப் பாவம் செய்தவன் எவனோ, அவனுடைய பெயரை என்னுடைய புத்தகத்திலிருந்து கிறுக்கிப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2473', '2', '32', '34', 'இப்பொழுது நீ போய், நான் உனக்குச் சொன்ன இடத்திற்கு மக்களை அழைத்துக்கொண்டுபோ; என்னுடைய தூதனானவர் உனக்குமுன்பு செல்லுவார்; ஆகிலும், நான் விசாரிக்கும் நாளில் அவர்களுடைய பாவத்தை அவர்களிடத்தில் விசாரிப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2474', '2', '32', '35', 'ஆரோன் செய்த கன்றுக்குட்டியை மக்கள் செய்யவைத்ததால் யெகோவா அவர்களை வாதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2475', '2', '33', '1', '¶ யெகோவா மோசேயை நோக்கி: “நீயும், எகிப்து தேசத்திலிருந்து நீ அழைத்துக்கொண்டு வந்த மக்களும் இந்த இடத்தைவிட்டுப் புறப்பட்டு. உன்னுடைய சந்ததிக்குக் கொடுப்பேன் என்று நான் ஆபிரகாமுக்கும், ஈசாக்குக்கும், யாக்கோபுக்கும் ஆணையிட்டுக்கொடுத்த செழிப்பான தேசத்திற்குப் போங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2476', '2', '33', '2', 'நான் ஒரு தூதனை உங்களுக்கு முன்பாக அனுப்பி, கானானியர்களையும், எமோரியர்களையும், ஏத்தியர்களையும், பெரிசியர்களையும் ஏவியர்களையும், எபூசியர்களையும் துரத்திவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2477', '2', '33', '3', 'ஆனாலும், வழியிலே நான் உங்களை அழிக்காதபடி, நான் உங்களிடம் வரமாட்டேன், நீங்கள் பிடிவாதமுள்ள மக்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2478', '2', '33', '4', 'துக்கமான இவ்வார்த்தைகளை மக்கள் கேட்டபோது, ஒருவரும் தங்களுடைய ஆபரணங்களைப் போட்டுக்கொள்ளாமல் துக்கித்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2479', '2', '33', '5', 'ஏனென்றால், “நீங்கள் பிடிவாதமுள்ள மக்கள், நான் ஒரு நிமிடத்தில் உங்கள் நடுவில் எழும்பி, உங்களை அழிப்பேன்; ஆகையால், நீங்கள் போட்டிருக்கிற உங்கள் ஆபரணங்களைக் கழற்றிப்போடுங்கள்; அப்பொழுது நான் உங்களுக்குச் செய்யவேண்டியதைக்குறித்துத் தீர்மானிப்பேன் என்று இஸ்ரவேலர்களுக்குச் சொல்” என்று யெகோவா மோசேயோடு சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2480', '2', '33', '6', 'ஆகையால், இஸ்ரவேலர்கள் ஓரேப் மலை அருகே தங்களுடைய ஆபரணங்களைக் கழற்றிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2481', '2', '33', '7', '¶ மோசே கூடாரத்தை பெயர்த்து, அதை முகாமிற்கு வெளியே தூரத்திலே போட்டு, அதற்கு ஆசரிப்புக்கூடாரம் என்று பெயரிட்டான். யெகோவாவைத் தேடும் யாவரும் முகாமிற்குத் தூரமான கூடாரத்திற்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2482', '2', '33', '8', 'மோசே கூடாரத்திற்குப் போகும்போது, மக்கள் எல்லோரும் எழுந்து, தங்கள் தங்கள் கூடாரவாசலில் நின்றுகொண்டு, அவன் கூடாரத்திற்குள் நுழையும்வரை, அவனை பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2483', '2', '33', '9', 'மோசே கூடாரத்திற்குள் நுழையும்போது, மேகமண்டலம் இறங்கி, கூடாரவாசலில் நின்றது; யெகோவா மோசேயோடு பேசினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2484', '2', '33', '10', 'மக்கள் எல்லோரும் மேகமண்டலம் கூடாரவாசலில் நிற்பதைப் பார்த்தார்கள்; மக்கள் எல்லோரும் எழுந்திருந்து, தங்கள் தங்கள் கூடாரவாசலில் பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2485', '2', '33', '11', 'ஒருவன் தன்னுடைய நண்பனோடு பேசுவதுபோல, யெகோவா மோசேயோடு முகமுகமாகப் பேசினார்; பின்பு, அவன் முகாமிற்குத் திரும்பினான்; நூனின் மகனாகிய யோசுவா என்னும் அவனுடைய பணிவிடைக்காரனாகிய வாலிபன் ஆசரிப்புக்கூடாரத்தைவிட்டுப் போகாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2486', '2', '33', '12', '¶ மோசே யெகோவாவை நோக்கி: “தேவரீர் இந்த மக்களை அழைத்துக்கொண்டுபோ என்று சொன்னீர்; ஆகிலும், என்னோடுகூட இன்னாரை அனுப்புவேன் என்பதை எனக்கு நீர் அறிவிக்கவில்லை; என்றாலும், உன்னைப் பெயர்சொல்லி அழைத்து அறிந்திருக்கிறேன் என்றும், என்னுடைய கண்களில் உனக்குக் கிருபை கிடைத்தது என்றும், தேவரீர் சொன்னதுண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2487', '2', '33', '13', 'உம்முடைய கண்களில் இப்பொழுது எனக்குக் கிருபை கிடைத்ததானால் நான் உம்மை அறிவதற்கும், உம்முடைய கண்களில் எனக்குக் கிருபை கிடைப்பதற்கும், உம்முடைய வழியை எனக்கு அறிவியும்; இந்த தேசம் உம்முடைய மக்களென்று நினைத்தருளும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2488', '2', '33', '14', 'அதற்கு அவர்: “என்னுடைய சமுகம் உனக்கு முன்பாகச் செல்லும், நான் உனக்கு இளைப்பாறுதல் தருவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2489', '2', '33', '15', 'அப்பொழுது அவன் அவரை நோக்கி: “உம்முடைய சமுகம் என்னோடு வராமற்போனால், எங்களை இந்த இடத்திலிருந்து கொண்டுபோகாமல் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2490', '2', '33', '16', 'எனக்கும் உமது மக்களுக்கும் உம்முடைய கண்களிலே கிருபை கிடைத்ததென்பது எதினால் தெரியவரும்; நீர் எங்களுடன் வருவதினால் அல்லவா? இப்படியே பூமியின்மேலுள்ள மக்கள் எல்லோரையும்விட, நானும் உம்முடைய மக்களும் விசேஷித்தவர்கள் என்று விளங்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2491', '2', '33', '17', '¶ அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ சொன்ன இந்த வார்த்தையின்படி செய்வேன்; என்னுடைய கண்களில் உனக்குக் கிருபை கிடைத்தது; உன்னைப் பெயர்சொல்லி அழைத்து அறிந்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2492', '2', '33', '18', 'அப்பொழுது அவன்: “உம்முடைய மகிமையை எனக்குக் காண்பித்தருளும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2493', '2', '33', '19', 'அதற்கு அவர்: “என்னுடைய எல்லா தயவையும் நான் உனக்கு முன்பாகக் கடந்துபோகச்செய்து, யெகோவாவுடைய நாமத்தை உனக்கு முன்பாகக்கூறுவேன்; எவன்மேல் கிருபையாக இருக்க விருப்பமாக இருப்பேனோ, அவன்மேல் கிருபையாக இருப்பேன்; எவன்மேல் இரக்கமாக இருக்க விருப்பமாக இருப்பேனோ, அவன்மேல் இரக்கமாக இருப்பேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2494', '2', '33', '20', 'நீ என்னுடைய முகத்தைக் காணமாட்டாய், ஒரு மனிதனும் என்னைக் கண்டு உயிரோடிருக்கமுடியாது” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2495', '2', '33', '21', 'பின்னும் யெகோவா: “இதோ, என் அருகில் ஒரு இடம் உண்டு; நீ அங்கே கன்மலையில் நில்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2496', '2', '33', '22', 'என்னுடைய மகிமை கடந்துபோகும்போது, நான் உன்னை அந்தக் கன்மலையின் வெடிப்பிலே வைத்து, நான் கடந்துபோகும்வரை என்னுடைய கரத்தினால் உன்னை மூடுவேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2497', '2', '33', '23', 'பின்பு, என்னுடைய கரத்தை எடுப்பேன்; அப்பொழுது என்னுடைய பின்பக்கத்தைக் காண்பாய்; என்னுடைய முகமோ காணப்படாது” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2498', '2', '34', '1', '¶ யெகோவா மோசேயை நோக்கி: “முந்தினக் கற்பலகைகளை போன்ற இரண்டு கற்பலகைகளை இழைத்துக்கொள்; நீ உடைத்துப்போட்ட முந்தின பலகைகளில் இருந்த வார்த்தைகளை அவைகளில் எழுதுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2499', '2', '34', '2', 'அதிகாலையில் நீ ஆயத்தமாகி, சீனாய் மலையில் ஏறி, அங்கே மலையின் மேல் காலையில் என்னுடைய சமுகத்தில் வந்து நில்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2500', '2', '34', '3', 'உன்னோடு ஒருவனும் அங்கே வரக்கூடாது; மலையில் எங்கும் ஒருவனும் காணப்படவும்கூடாது; இந்த மலையின் அருகில் ஆடுமாடு மேயவும்கூடாது” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2501', '2', '34', '4', 'அப்பொழுது மோசே முந்தின கற்பலகைகளைப் போன்ற இரண்டு கற்பலகைகளை இழைத்து, அதிகாலையில் எழுந்து, யெகோவா தனக்குக் கட்டளையிட்டபடியே அந்த இரண்டு கற்பலகைகளையும் தன்னுடைய கையிலே எடுத்துக்கொண்டு, சீனாய் மலையில் ஏறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2502', '2', '34', '5', 'யெகோவா ஒரு மேகத்தில் இறங்கி, அங்கே அவன் அருகே நின்று, யெகோவாவுடைய நாமத்தைக் கூறினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2503', '2', '34', '6', 'யெகோவா அவனுக்கு முன்பாக கடந்துபோகிறபோது, அவர்: “யெகோவா, யெகோவா; இரக்கமும், கிருபையும், நீடிய சாந்தமும், மகா தயவும், சத்தியமுள்ள தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2504', '2', '34', '7', 'ஆயிரம் தலைமுறைகளுக்கு இரக்கத்தைக் காக்கிறவர்; அக்கிரமத்தையும், மீறுதலையும், பாவத்தையும் மன்னிக்கிறவர்; குற்றவாளியைக் குற்றம் இல்லாதவனாக விடாமல், தகப்பன்மார்கள் செய்த அக்கிரமத்தைப் பிள்ளைகளிடத்திலும், பிள்ளைகளுடைய பிள்ளைகளிடத்திலும் மூன்றாம் நான்காம் தலைமுறைவரை தண்டிக்கிறவர்” என்று கூறினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2505', '2', '34', '8', 'மோசே உடனே தரைவரைக்கும் குனிந்து பணிந்துகொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2506', '2', '34', '9', '“ஆண்டவரே, உம்முடைய கண்களில் எனக்குக் கிருபை கிடைத்ததானால், எங்கள் நடுவில் ஆண்டவர் எழுந்தருளவேண்டும்; இந்த மக்கள் பிடிவாதமுள்ளவர்கள்; நீரோ, எங்களுடைய அக்கிரமத்தையும் எங்களுடைய பாவத்தையும் மன்னித்து, எங்களை உமக்குச் சுதந்திரமாக ஏற்றுக்கொள்ளும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2507', '2', '34', '10', '¶ அதற்கு அவர்: “இதோ, நான் ஒரு உடன்படிக்கை செய்கிறேன்; பூமியெங்கும் எந்த தேசங்களிடத்திலும் செய்யப்படாத அதிசயங்களை உன்னுடைய மக்கள் எல்லோருக்கும் முன்பாகவும் செய்வேன்; உன்னோடு இருக்கிற மக்கள் எல்லோரும் யெகோவாவுடைய செயல்களைக் காண்பார்கள்; உன்னோடு இருந்து, நான் செய்யும் காரியம் பயங்கரமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2508', '2', '34', '11', 'இன்று நான் உனக்குக் கட்டளையிடுகிறதைக் கைக்கொள்; எமோரியர்களையும், கானானியர்களையும், ஏத்தியர்களையும், பெரிசியர்களையும், ஏவியர்களையும், எபூசியர்களையும் உனக்கு முன்பாகத் துரத்திவிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2509', '2', '34', '12', 'நீ போய்ச் சேருகிற தேசத்தின் குடிகளோடு உடன்படிக்கை செய்யாதபடி எச்சரிக்கையாக இரு; செய்தால் அது உன்னுடைய நடுவில் கண்ணியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2510', '2', '34', '13', 'அவர்களுடைய பலிபீடங்களை இடித்து, சிலைகளைத் தகர்த்து, தோப்புகளை வெட்டிப்போடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2511', '2', '34', '14', 'யெகோவாவுடைய நாமம் எரிச்சலுள்ளவர் என்பது, அவர் எரிச்சலுள்ள தேவன்; ஆகையால், அந்நிய தேவனை நீ பணிந்துகொள்ளவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2512', '2', '34', '15', 'அந்த தேசத்தின் குடிகளோடு உடன்படிக்கை செய்வாயானால், அவர்கள் தங்களுடைய தெய்வங்களைப் பின்பற்றி, விபசாரம் செய்வார்கள், தங்களுடைய தெய்வங்களுக்குப் பலியிடுவார்கள்; ஒருவன் உன்னை அழைக்கும்போது, நீ போய், அவனுடைய பலி செலுத்தியதில் சாப்பிடுவாய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2513', '2', '34', '16', 'அவர்கள் மகள்களில் உன்னுடைய மகன்களுக்கு பெண்களை எடுப்பாய்; அவர்கள் மகள்கள் தங்களுடைய தெய்வங்களை விபசார மார்க்கமாகப் பின்பற்றுவதும் இல்லாமல், உன்னுடைய மகன்களையும் தங்களுடைய தெய்வங்களை விபசார மார்க்கமாகப் பின்பற்றும்படி செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2514', '2', '34', '17', 'வார்ப்பிக்கப்பட்ட தெய்வங்களை உங்களுக்கு உண்டாக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2515', '2', '34', '18', 'புளிப்பில்லாத அப்பப்பண்டிகையை நீங்கள் கைக்கொண்டு, நான் உங்களுக்குக் கட்டளையிட்டபடியே, ஆபீப் மாதத்தில் குறித்த காலத்தில் ஏழுநாட்கள் புளிப்பில்லாத அப்பம் சாப்பிடுவீர்கள்; ஆபீப் மாதத்தில் எகிப்திலிருந்து புறப்பட்டாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2516', '2', '34', '19', 'கர்ப்பம்திறந்து பிறக்கிற அனைத்தும், உன்னுடைய ஆடுமாடுகளின் முதற்பிறப்பான ஆண்கள் யாவும் என்னுடையவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2517', '2', '34', '20', 'கழுதையின் முதற்பிறப்பை ஒரு ஆட்டுக்குட்டியால் மீட்டுக்கொள்வாயாக; அதை மீட்டுக்கொள்ளாமல் இருந்தால் அதின் கழுத்தை முறித்துப்போடு; உன்னுடைய பிள்ளைகளில் முதலில் பிறந்தவைகளையெல்லாம் மீட்டுக்கொள்ளவேண்டும். வெறுங்கையோடு என்னுடைய சந்நிதியில் ஒருவனும் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2518', '2', '34', '21', 'ஆறுநாட்கள் வேலைசெய்து, ஏழாம் நாளில் ஓய்ந்திரு; விதைப்புக் காலத்திலும் அறுப்புக் காலத்திலும் ஓய்ந்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2519', '2', '34', '22', 'கோதுமை அறுப்பின் முதற்பலனைச் செலுத்தும் ஏழு வாரங்களின் பண்டிகையையும், வருடமுடிவிலே சேர்ப்புக்கால பண்டிகையையும் அனுசரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2520', '2', '34', '23', 'வருடத்தில் மூன்றுமுறை உங்களுடைய ஆண்மக்கள் எல்லோரும் இஸ்ரவேலின் தேவனாக இருக்கிற யெகோவாகிய ஆண்டவரின் சந்நிதியில் வரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2521', '2', '34', '24', 'நான் தேசங்களை உங்களுக்கு முன்பாகத் துரத்திவிட்டு, உங்களுடைய எல்லைகளை விரிவாக்குவேன்; வருடத்தில் மூன்றுமுறை உங்களுடைய தேவனாகிய யெகோவாவுடைய சந்நிதிக்கு முன்பாக தோன்றும்போது ஒருவரும் உங்களுடைய தேசத்தின் மீது படையெடுக்க ஆசைப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2522', '2', '34', '25', 'எனக்கு செலுத்தும் பலியின் இரத்தத்தைப் புளித்தமாவுடன் செலுத்தவேண்டாம்; பஸ்கா பண்டிகையின் பலியை அதிகாலைவரை வைக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2523', '2', '34', '26', 'உங்களுடைய நிலத்தில் முதல் முதல் விளைந்த முதற்பலனை உங்களுடைய தேவனாகிய யெகோவாவின் ஆலயத்திற்குக் கொண்டுவாருங்கள். வெள்ளாட்டுக்குட்டியை அதினுடைய தாயின் பாலிலே சமைக்கவேண்டாம்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2524', '2', '34', '27', 'பின்னும் யெகோவா மோசேயை நோக்கி: “இந்த வார்த்தைகளை நீ எழுது; இந்த வார்த்தைகளின்படி உன்னோடும் இஸ்ரவேலோடும் உடன்படிக்கை செய்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2525', '2', '34', '28', 'அங்கே அவன் அப்பம் சாப்பிடாமலும் தண்ணீர் குடிக்காமலும் இரவும் பகலும் நாற்பதுநாட்கள் யெகோவாவோடு இருந்தான்; அவன் பத்துக்கற்பனைகளாகிய உடன்படிக்கையின் வார்த்தைகளைப் பலகைகளில் எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2526', '2', '34', '29', '¶ மோசே உடன்படிக்கையின் கட்டளைப் பலகைகள் இரண்டையும் தன்னுடைய கையில் எடுத்துக்கொண்டு, சீனாய் மலையிலிருந்து இறங்குகிறபோது, தன்னோடு அவர் பேசினதாலே தன்னுடைய முகம் பிரகாசமாக இருப்பதை அவன் அறியாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2527', '2', '34', '30', 'ஆரோனும் இஸ்ரவேலர்கள் எல்லோரும் மோசேயைப் பார்க்கும்போது, அவன் முகம் பிரகாசமாக இருப்பதைக் கண்டு, அவன் அருகில் வரப்பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2528', '2', '34', '31', 'மோசே அவர்களை அழைத்தான்; அப்பொழுது ஆரோனும் சபையிலுள்ள தலைவர்கள் அனைவரும் அவனிடத்திற்குத் திரும்பி வந்தார்கள்; மோசே அவர்களுடன் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2529', '2', '34', '32', 'பின்பு இஸ்ரவேல் மக்கள் எல்லோரும் அவனிடம் சேர்ந்தார்கள்; அப்பொழுது அவன் சீனாய் மலையில் யெகோவா தன்னோடு பேசினவைகளையெல்லாம் அவர்களுக்குக் கற்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2530', '2', '34', '33', 'மோசே அவர்களுடன் பேசி முடியும்வரை, தன்னுடைய முகத்தின்மேல் முக்காடு போட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2531', '2', '34', '34', 'மோசே யெகோவாவுடைய சந்நிதியில் அவரோடு பேசும்படி உள்ளே நுழைந்ததுமுதல் வெளியே புறப்படும்வரை முக்காடு போடாமல் இருந்தான்; அவன் வெளியே வந்து தனக்குக் கற்பிக்கப்பட்டதை இஸ்ரவேலர்களுடன் சொல்லும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2532', '2', '34', '35', 'இஸ்ரவேலர்கள் அவனுடைய முகம் பிரகாசமாக இருப்பதைக் கண்டார்கள். மோசே அவரோடு பேசும்படி உள்ளே நுழையும்வரை, முக்காட்டைத் திரும்பத் தன்னுடைய முகத்தின்மேல் போட்டுக்கொள்ளுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2533', '2', '35', '1', '¶ மோசே இஸ்ரவேலர்களாகிய சபையார்கள் எல்லோரையும் கூடிவரச்செய்து, அவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2534', '2', '35', '2', '“நீங்கள் ஆறுநாட்கள் வேலைசெய்யவேண்டும், ஏழாம் நாளோ உங்களுக்குப் பரிசுத்த நாளாக இருப்பதாக; அது யெகோவாவுக்கென்று ஓய்ந்திருக்கும் ஓய்வுநாள்; அதிலே வேலைசெய்கிறவன் எவனும் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2535', '2', '35', '3', 'ஓய்வுநாளில் உங்களுடைய வீடுகளில் நெருப்பு மூட்டாதிருங்கள் என்னும் இந்த வார்த்தைகளைக் கைக்கொள்ளும்படி யெகோவா கட்டளையிட்டார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2536', '2', '35', '4', '¶ பின்னும் மோசே இஸ்ரவேலர்களாகிய சபையார்கள் எல்லோரையும் நோக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2537', '2', '35', '5', '“உங்களுக்கு இருப்பதிலே யெகோவாவுக்கு ஒரு காணிக்கையைக் கொண்டுவந்து செலுத்துங்கள்; மனமுள்ளவன் எவனோ, அவன் அதைக் கொண்டுவரட்டும்; யெகோவாவுக்குச் செலுத்தும் காணிக்கை என்னவென்றால், பொன்னும், வெள்ளியும், வெண்கலமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2538', '2', '35', '6', 'இளநீலநூலும், இரத்தாம்பரநூலும், சிவப்புநூலும், மெல்லிய பஞ்சுநூலும், வெள்ளாட்டு முடியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2539', '2', '35', '7', 'சிவப்பு வண்ணம் தீட்டப்பட்ட ஆட்டுக்கடாத்தோலும், மெல்லிய தோலும், சீத்திம் மரமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2540', '2', '35', '8', 'விளக்குக்கு எண்ணெயும், அபிஷேகத்தைலத்திற்கு பரிமளத்தைலமும், தூபத்திற்கு நறுமணப் பொருட்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2541', '2', '35', '9', 'ஆசாரியர்களுடைய ஏபோத்திலும் மார்ப்பதக்கத்திலும் பதிக்கவேண்டியது கோமேதகம் முதலிய இரத்தினங்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2542', '2', '35', '10', '“உங்களில் ஞானஇருதயமுள்ள அனைவரும் வந்து, யெகோவா கட்டளையிட்டவைகளையெல்லாம் செய்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2543', '2', '35', '11', 'ஆசரிப்புக்கூடாரத்தையும், அதின் கூடாரத்தையும், அதின் மூடியையும், அதின் கொக்கிகளையும், அதின் பலகைகளையும், அதின் தாழ்ப்பாள்களையும், அதின் தூண்களையும், அதின் பாதங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2544', '2', '35', '12', 'பெட்டியையும், அதின் தண்டுகளையும், கிருபாசனத்தையும், மறைவின் திரைச்சீலையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2545', '2', '35', '13', 'மேஜையையும், அதின் தண்டுகளையும், அதின் எல்லாப் பணிப்பொருட்களையும், சமுகத்து அப்பங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2546', '2', '35', '14', 'வெளிச்சம்கொடுக்கும் குத்துவிளக்கையும், அதின் கருவிகளையும், அதின் அகல்களையும், வெளிச்சத்திற்கு எண்ணெயையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2547', '2', '35', '15', 'தூபபீடத்தையும், அதின் தண்டுகளையும், அபிஷேகத் தைலத்தையும், நறுமணப் பொருட்களையும், ஆசரிப்புக்கூடார வாசலுக்குத் தொங்கு திரையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2548', '2', '35', '16', 'தகனபலிபீடத்தையும், அதின் வெண்கலச் சல்லடையையும், அதின் தண்டுகளையும், அதின் எல்லா பணிப்பொருட்களையும், தொட்டியையும், அதின் பாதத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2549', '2', '35', '17', 'பிராகாரத்தின் தொங்கு திரைகளையும், அதின் தூண்களையும், அதின் பாதங்களையும், பிராகாரத்து வாசலின் தொங்கு திரையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2550', '2', '35', '18', 'கூடாரத்தின் முளைகளையும், ஆசரிப்புக்கூடாரத்தின் முளைகளையும், அவைகளின் கயிறுகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2551', '2', '35', '19', 'பரிசுத்த ஸ்தலத்திலே ஆராதனை செய்வதற்குரிய ஆடைகளையும், ஆசாரிய ஊழியம்செய்கிற ஆரோனின் பரிசுத்த ஆடைகளையும் அவனுடைய மகன்களின் ஆடைகளையும் அவர்கள் செய்யவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2552', '2', '35', '20', '¶ அப்பொழுது இஸ்ரவேலர்களாகிய சபையார்கள் எல்லோரும் மோசேயின் சமுகத்தைவிட்டுப் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2553', '2', '35', '21', 'பின்பு எவர்களை அவர்களுடைய இருதயம் எழுப்பி, எவர்களை அவர்களுடைய ஆவி உற்சாகப்படுத்தினதோ, அவர்கள் எல்லோரும் ஆசரிப்புக்கூடாரத்தின் வேலைக்கும், அதின் எல்லா ஊழியத்திற்கும், பரிசுத்த ஆடைகளுக்கும் ஏற்றவைகளைக் யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2554', '2', '35', '22', 'மனப்பூர்வமுள்ள ஆண்கள் பெண்கள் அனைவரும், தங்கத்தினாலான ஊசிகள், காதணிகள், மோதிரங்கள், ஆரங்கள் முதலான எல்லாவித பொன் ஆபரணங்களையும் கொண்டுவந்தார்கள்; யெகோவாவுக்குக் காணிக்கை செலுத்தின ஒவ்வொருவனும் தங்கத்தைக் காணிக்கையாகச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2555', '2', '35', '23', 'இளநீலநூலையும் இரத்தாம்பரநூலையும் சிவப்புநூலையும் மெல்லிய பஞ்சுநூலையும் வெள்ளாட்டு முடியையும் சிவப்பு வண்ணம் தீட்டப்பட்ட ஆட்டுக்கடாத்தோலையும் மெல்லிய தோலையும் வைத்திருந்த எல்லோரும் அவைகளைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2556', '2', '35', '24', 'வெள்ளியையும் வெண்கலத்தையும் கொடுக்கும் அனைவரும் அவைகளைக் யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவந்தார்கள். பற்பல வேலைகளுக்கு உதவும் சீத்திம் மரத்தை வைத்திருந்த யாவரும் அவைகளைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2557', '2', '35', '25', 'ஞான இருதயமுள்ள பெண்கள் எல்லோரும் தங்கள் கைகளினால் பிண்ணி, தாங்கள் பிண்ணின இளநீலநூலையும் இரத்தாம்பரநூலையும் சிவப்புநூலையும் மெல்லிய பஞ்சுநூலையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2558', '2', '35', '26', 'எந்த பெண்களுடைய இருதயம் ஞான எழுப்புதல் அடைந்ததோ, அவர்கள் எல்லோரும் வெள்ளாட்டு முடியைத் திரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2559', '2', '35', '27', 'தலைவர்கள் ஏபோத்திலும் மார்ப்பதக்கத்திலும் பதிக்கும் கோமேதகம் முதலிய இரத்தினங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2560', '2', '35', '28', 'நறுமணப் பொருட்களையும், விளக்கெண்ணெயையும், அபிஷேகத் தைலத்திற்கும் வாசனை தூபத்திற்கும் வேண்டியவைகளையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2561', '2', '35', '29', 'செய்யப்படும்படி யெகோவா மோசேயைக்கொண்டு கற்பித்த வேலைக்குரிய யாவையும் கொண்டுவர, இஸ்ரவேலர்களுக்குள் தங்களுடைய இருதயத்தில் உற்சாகமடைந்த ஆண்கள் பெண்கள் அனைவரும் யெகோவாவுக்குக் காணிக்கையை மனப்பூர்வமாக கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2562', '2', '35', '30', '¶ பின்பு மோசே இஸ்ரவேலர்களை நோக்கி: “பாருங்கள், யெகோவா யூதாவின் கோத்திரத்தில் ஊரின் மகனான ஊரியின் மகன் பெசலெயேலைப் பெயர்சொல்லி அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2563', '2', '35', '31', 'அவன் மிகுந்த விசித்திரமான வேலைகளை யோசித்துச் செய்யவும், தங்கத்திலும் வெள்ளியிலும் வெண்கலத்திலும் வேலை செய்யவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2564', '2', '35', '32', 'இரத்தினங்களை முத்திரை வெட்டாக வெட்டிப் பதிக்கவும், மரத்தில் சித்திரவேலை செய்து எல்லா வித்தியாசமான வேலைகளைச் செய்யவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2565', '2', '35', '33', 'அவனுக்கு ஞானத்தையும் புத்தியையும் அறிவையும் அருளி, அவன் எல்லாவித வேலைகளையும் செய்யும்படி தேவ ஆவியினாலே அவனை நிரப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2566', '2', '35', '34', 'அவனுடைய இருதயத்திலும், தாண் கோத்திரத்தின் அகிசாமாகின் மகனாகிய அகோலியாபின் இருதயத்திலும், போதிக்கும் வரத்தையும் அருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2567', '2', '35', '35', 'சித்திரவேலையையும் சிற்பவேலையையும், இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் மெல்லிய பஞ்சுநூலாலும் செய்யப்படும் விசித்திரத் தையல் வேலையையும், எல்லா விசித்திர நெசவு வேலைகளையும் வித்தியாசமான வேலைகளை யூகிக்கிறவர்களும் செய்கிறவர்களும் நிறைவேற்றும் எல்லாவித வேலைகளையும் செய்யும்படி அவர்களுடைய இருதயத்தை ஞானத்தினால் நிரப்பினார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2568', '2', '36', '1', '¶ அப்பொழுது பரிசுத்த ஸ்தலத்தின் திருப்பணிகளைச் சேர்ந்த எல்லா வேலைகளையும், யெகோவா கற்பித்தபடியெல்லாம், பெசலெயேலும் அகோலியாபும், வேலை செய்யத்தெரிந்த யெகோவாவால் ஞானமும், புத்தியும் பெற்ற விவேக இருதயமுள்ள மற்ற அனைவரோடும் செய்யத்தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2569', '2', '36', '2', 'பெசலெயேலையும், அகோலியாபையும் யெகோவாவால் ஞானமடைந்து அந்த வேலைகளைச் செய்யவரும்படி தங்களுடைய இருதயத்தில் எழுப்புதலடைந்த ஞான இருதயமுள்ளவர்களாகிய எல்லோரையும், மோசே வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2570', '2', '36', '3', 'அவர்கள், இஸ்ரவேலர்கள் திருப்பணிகளின் எல்லா வேலைகளுக்காகவும் கொண்டுவந்த காணிக்கைப் பொருட்களையெல்லாம், மோசேயிடம் வாங்கிக்கொண்டார்கள். பின்னும் மக்கள் காலைதோறும் தங்களுக்கு விருப்பமான காணிக்கைகளை அவனிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2571', '2', '36', '4', 'அப்பொழுது பரிசுத்த ஸ்தலத்தின் வேலைகளைச் செய்கிற அனைவரும் அவரவர் செய்கிற வேலையின் காரியமாக வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2572', '2', '36', '5', 'மோசேயை நோக்கி: “யெகோவா செய்யும்படி கற்பித்த வேலைக்கு வேண்டியதற்கு அதிகமான பொருள்களை மக்கள் கொண்டுவருகிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2573', '2', '36', '6', 'அப்பொழுது மோசே “இனி ஆண்களோ பெண்களோ பரிசுத்த ஸ்தலத்திற்கென்று காணிக்கையாக ஒரு வேலையும் செய்யவேண்டாம்” என்று முகாம் எங்கும் சொல்லும்படிக் கட்டளையிட்டான்; இப்படியாக மக்கள் கொண்டுவருகிறது நிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2574', '2', '36', '7', 'செய்யவேண்டிய எல்லா வேலைகளுக்கும் போதுமான பொருள்கள் இருந்ததுமல்லாமல் அதிகமாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2575', '2', '36', '8', '¶ வேலை செய்கிறவர்களாகிய ஞான இருதயமுள்ள அனைவரும் ஆசரிப்புக்கூடாரத்தை உண்டாக்கினார்கள். அதற்குத் திரித்த மெல்லிய பஞ்சுநூலாலும் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும், வித்தியாசமான நெசவுவேலையாகிய கேருபீன்களுள்ள பத்து மூடுதிரைகளைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2576', '2', '36', '9', 'மூடுதிரை இருபத்தெட்டு முழ நீளமும் நான்கு முழ அகலமுமாக இருந்தது; மூடுதிரைகளெல்லாம் ஒரே அளவாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2577', '2', '36', '10', 'ஐந்து மூடுதிரைகளை ஒன்றோடொன்று இணைத்து, மற்ற ஐந்து மூடுதிரைகளையும் ஒன்றோடொன்று இணைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2578', '2', '36', '11', 'இணைக்கப்பட்ட ஒரு மூடுதிரையின் ஓரத்தில் இளநீலநூலால் ஐம்பது வளையங்களை உண்டாக்கி, அப்படியே இணைக்கப்பட்ட மற்ற மூடுதிரையின் ஓரத்திலும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2579', '2', '36', '12', 'வளையங்கள் ஒன்றோடொன்று இணைக்கப்பட்டவைகளாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2580', '2', '36', '13', 'ஐம்பது பொன் கொக்கிகளையும் செய்து, அந்தக் கொக்கிகளால் மூடுதிரைகளை ஒன்றோடொன்று இணைத்துவிட்டான். இவ்விதமாக ஆசாரிப்புக்கூடாரம் ஒன்றானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2581', '2', '36', '14', 'ஆசரிப்புக்கூடாரத்தின்மேல் கூடாரமாகப் போடும்படி ஆட்டு ரோமத்தால் நெய்த பதினொரு மூடுதிரைகளையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2582', '2', '36', '15', 'ஒவ்வொரு மூடுதிரையும் முப்பது முழ நீளமும் நான்கு முழ அகலமுமாக இருந்தது. பதினொரு மூடுதிரைகளும் ஒரே அளவாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2583', '2', '36', '16', 'ஐந்து மூடுதிரைகளை ஒன்றாகவும், மற்ற ஆறு மூடுதிரைகளை ஒன்றாகவும் இணைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2584', '2', '36', '17', 'இணைக்கப்பட்ட ஒரு மூடுதிரையின் ஓரத்தில் ஐம்பது காதுகளையும், இணைக்கப்பட்ட மற்ற மூடுதிரையின் ஓரத்தில் ஐம்பது காதுகளையும் உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2585', '2', '36', '18', 'கூடாரத்தை ஒன்றாக இணைத்துவிட, ஐம்பது வெண்கலக் கொக்கிகளையும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2586', '2', '36', '19', 'சிவப்பு வண்ணம் தீட்டப்பட்ட ஆட்டுக்கடாத்தோலினால் கூடாரத்திற்கு ஒரு மூடியையும் அதின்மேல் போட மெல்லிய தோலினால் ஒரு மூடியையும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2587', '2', '36', '20', '¶ ஆசரிப்புக்கூடாரத்தில் நிமிர்ந்துநிற்கும் பலகைகளையும் சீத்திம் மரத்தால் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2588', '2', '36', '21', 'ஒவ்வொரு பலகையும் பத்துமுழ நீளமும் ஒன்றரைமுழ அகலமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2589', '2', '36', '22', 'ஒவ்வொரு பலகைக்கும் ஒன்றுக்கொன்று சமதூரமான இரண்டு பொருந்தும் முனைகள் இருந்தது; ஆசரிப்புக்கூடாரத்தின் பலகைகளுக்கெல்லாம் இப்படியே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2590', '2', '36', '23', 'ஆசரிப்புக்கூடாரத்திற்காக செய்யப்பட்ட பலகைகளில் தெற்கே தெற்குதிசைக்கு இருபது பலகைகளை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2591', '2', '36', '24', 'அந்த இருபது பலகைகளின் கீழே வைக்கும் நாற்பது வெள்ளிப் பாதங்களையும் உண்டாக்கினான்; ஒரு பலகையின்கீழ் அதின் இரண்டு பொருந்தும் முனைகளுக்கும் இரண்டு பாதங்களையும், மற்றப் பலகையின்கீழ் அதின் இரண்டு பொருந்தும் முனைகளுக்கும் இரண்டு பாதங்களையும் செய்துவைத்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2592', '2', '36', '25', 'ஆசரிப்புக்கூடாரத்தின் மறுபக்கமாகிய வடபுறத்தில் இருபது பலகைகளையும், அவைகளுக்கு நாற்பது வெள்ளிப்பாதங்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2593', '2', '36', '26', 'ஒரு பலகையின்கீழ் இரண்டு பாதங்களும், மற்றப் பலகையின்கீழ் இரண்டு பாதங்களும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2594', '2', '36', '27', 'ஆசரிப்புக்கூடாரத்தின் மேற்கு பக்கத்திற்கு ஆறு பலகைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2595', '2', '36', '28', 'ஆசரிப்புக்கூடாரத்தின் இருபக்கங்களிலுள்ள மூலைகளுக்கு இரண்டு பலகைகளையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2596', '2', '36', '29', 'அவைகள் கீழே இணைக்கப்பட்டிருந்தது, மேலேயும் ஒரு வளையத்தினால் இணைக்கப்பட்டிருந்தது; இரண்டு மூலைகளிலும் உள்ள அந்த இரண்டிற்கும் அப்படியே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2597', '2', '36', '30', 'அப்படியே எட்டுப் பலகைகளும், அவைகளுடைய ஒவ்வொரு பலகையின் கீழ் இரண்டிரண்டு பாதங்களாகப் பதினாறு வெள்ளிப்பாதங்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2598', '2', '36', '31', 'சீத்திம் மரத்தால் ஆசரிப்புக்கூடாரத்தின் ஒரு பக்கத்துப் பலகைகளுக்கு ஐந்து தாழ்ப்பாள்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2599', '2', '36', '32', 'ஆசரிப்புக்கூடாரத்தின் மறுபக்கத்துப் பலகைகளுக்கு ஐந்து தாழ்ப்பாள்களையும், வாசஸ்தலத்தின் மேற்கு புறமான பின்பக்கத்துப் பலகைகளுக்கு ஐந்து தாழ்ப்பாள்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2600', '2', '36', '33', 'நடுத்தாழ்ப்பாள் ஒருமுனை துவங்கி மறுமுனைவரை பலகைகளின் மையத்தில் செல்லும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2601', '2', '36', '34', 'பலகைகளைப் பொன்தகட்டால் மூடி, தாழ்ப்பாள்களின் இடங்களாகிய அவைகளின் வளையங்களைப் பொன்னினால்செய்து, தாழ்ப்பாள்களைப் பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2602', '2', '36', '35', '¶ இளநீலநூலாலும் இரத்தாம்பரநூலாலும், சிவப்புநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் செய்யப்பட்டதும், விசித்திரவேலையாகிய கேருபீன்கள் உள்ளதுமான ஒரு திரைச்சீலையை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2603', '2', '36', '36', 'அதற்குச் சீத்திம் மரத்தினால் நான்கு தூண்களைச் செய்து, அவைகளைப் பொன் தகட்டால் மூடி, அவைகளின் கொக்கிகளைப் பொன்னினால்செய்து, அவைகளுக்கு நான்கு வெள்ளிப்பாதங்களை வார்ப்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2604', '2', '36', '37', '¶ கூடாரவாசலுக்கு இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் செய்த சித்திரத் தையல்வேலையான ஒரு தொங்கு திரையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2605', '2', '36', '38', 'அதின் ஐந்து தூண்களையும், அவைகளின் வளைவான ஆணிகளையும் உண்டாக்கி, அவைகளின் குமிழ்களையும் வளையங்களையும் பொன்தகட்டால் மூடினான்; அவைகளின் ஐந்து பாதங்களும் வெண்கலமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2606', '2', '37', '1', '¶ பெசலெயேல் சீத்திம் மரத்தினால் பெட்டியை உண்டாக்கினான்; அதின் நீளம் இரண்டரை முழமும் அதின் அகலம் ஒன்றரை முழமும் அதின் உயரம் ஒன்றரை முழமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2607', '2', '37', '2', 'அதை உள்ளும் வெளியும் சுத்தப்பொன் தகட்டால் மூடி, சுற்றிலும் அதற்குப் பொன் விளிம்பை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2608', '2', '37', '3', 'அதற்கு நான்கு பொன் வளையங்களை வார்ப்பித்து, அவைகளை அதின் நான்கு மூலைகளிலும் போட்டு, ஒரு பக்கத்தில் இரண்டு வளையங்களும் மறுபக்கத்தில் இரண்டு வளையங்களும் இருக்கும்படித் தைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2609', '2', '37', '4', 'சீத்திம் மரத்தினால் தண்டுகளைச் செய்து, அவைகளைப் பொன்தகட்டால் மூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2610', '2', '37', '5', 'அந்தத் தண்டுகளால் பெட்டியைச் சுமக்கும்படி, அவைகளைப் பெட்டியின் பக்கங்களில் இருக்கும் வளையங்களிலே பாய்ச்சினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2611', '2', '37', '6', 'கிருபாசனத்தையும் சுத்தப்பொன்னினால் செய்தான்; அது இரண்டரை முழ நீளமும் ஒன்றரை முழ அகலமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2612', '2', '37', '7', 'தகடாக அடிக்கப்பட்ட பொன்னினால் இரண்டு கேருபீன்களையும் உண்டாக்கி, கிருபாசனத்தின் இரண்டு ஓரங்களிலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2613', '2', '37', '8', 'ஒருபக்கத்து ஓரத்தில் ஒரு கேருபீனும் மறுபக்கத்து ஓரத்தில் மற்றக் கேருபீனுமாக அந்தக் கேருபீன்களைக் கிருபாசனத்தின் இரண்டு ஓரங்களிலும் அதனோடு ஒரே வேலைப்பாடாகவே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2614', '2', '37', '9', 'அந்தக் கேருபீன்கள் தங்களுடைய இறக்கைகளை உயர விரித்து, தங்களுடைய இறக்கைகளால் கிருபாசனத்தை மூடுகிறவைகளும், ஒன்றுக்கொன்று எதிர்முகமுள்ளவைகளாகவும் இருந்தது; கேருபீன்களின் முகங்கள் கிருபாசனத்தை நோக்கிக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2615', '2', '37', '10', '¶ மேஜையையும் சீத்திம் மரத்தால் செய்தான்; அது இரண்டு முழ நீளமும் ஒரு முழ அகலமும் ஒன்றரை முழ உயரமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2616', '2', '37', '11', 'அதைப் சுத்தப் பொன்தகட்டால் மூடி, சுற்றிலும் அதற்குப் பொன் விளிம்பை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2617', '2', '37', '12', 'சுற்றிலும் அதற்கு நான்கு விரல் அளவான சட்டத்தையும், அதின் சட்டத்திற்குச் சுற்றிலும் பொன் விளிம்பையும் உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2618', '2', '37', '13', 'அதற்கு நான்கு பொன்வளையங்களை வார்ப்பித்து, அவைகளை அதின் நான்கு கால்களுக்கு இருக்கும் நான்கு மூலைகளிலும் தைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2619', '2', '37', '14', 'அந்த வளையங்கள் மேஜையைச் சுமக்கும் தண்டுகளைப் பாய்ச்சும் இடங்களாக இருக்கும்படி சட்டத்தின் அருகே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2620', '2', '37', '15', 'மேஜையைச் சுமக்கும் அந்தத் தண்டுகளைச் சீத்திம் மரத்தால் செய்து, அவைகளைப் பொன்தகட்டால் மூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2621', '2', '37', '16', 'மேஜையின்மேலிருக்கும் பாத்திரங்களாகிய அதின் பணிப்பொருட்களையும், அதின் தட்டுகளையும், தூபக்கரண்டிகளையும், அதின் பானபலி கரகங்களையும், மூடுகிறதற்கான அதின் கிண்ணங்களையும் சுத்தப்பொன்னினால் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2622', '2', '37', '17', '¶ குத்துவிளக்கையும் சுத்தப்பொன்னினால் அடிப்பு வேலையாக உண்டாக்கினான்; அதின் தண்டும் கிளைகளும் மொக்குகளும் பழங்களும் பூக்களும் பொன்னினால் செய்யப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2623', '2', '37', '18', 'குத்துவிளக்கின் ஒருபக்கத்தில் மூன்று கிளைகளும் அதின் மறுபக்கத்தில் மூன்று கிளைகளுமாக அதின் பக்கங்களில் ஆறு கிளைகள் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2624', '2', '37', '19', 'ஒவ்வொரு கிளையிலே வாதுமைக்கொட்டைக்கு ஒப்பான மூன்று மொக்குகளும் ஒரு பழமும் ஒரு பூவும் இருந்தது; குத்துவிளக்கில் செய்யப்பட்ட ஆறு கிளைகளிலும் அப்படியே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2625', '2', '37', '20', 'விளக்குத்தண்டில் வாதுமைக்கொட்டைக்கு ஒப்பான நான்கு மொக்குகளும் பழங்களும் பூக்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2626', '2', '37', '21', 'அதில் செய்யப்பட்ட இரண்டு கிளைகளின்கீழ் ஒரு பழமும், வேறு இரண்டு கிளைகளின்கீழ் ஒரு பழமும், மற்ற இரண்டு கிளைகளின்கீழ் ஒரு பழமும் இருந்தது; விளக்குத்தண்டில் செய்யப்பட்ட ஆறு கிளைகளுக்கும் அப்படியே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2627', '2', '37', '22', 'அவைகளின் பழங்களும் அவைகளின் கிளைகளும் சுத்தப்பொன்னினால் ஒரே அடிப்பு வேலையாகச் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2628', '2', '37', '23', 'அதின் ஏழு அகல்களையும், அதின் கத்தரிகளையும், சாம்பல் பாத்திரங்களையும் சுத்தப்பொன்னினால் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2629', '2', '37', '24', 'அதையும் அதின் பணிப்பொருட்கள் யாவையும் ஒரு தாலந்து/ 35 கிலோ. சுத்தப்பொன்னினால் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2630', '2', '37', '25', '¶ தூபபீடத்தையும் சீத்திம் மரத்தினால் உண்டாக்கினான்; அது ஒரு முழ நீளமும் ஒரு முழ அகலமுமான சதுரமும் இரண்டு முழ உயரமுமாக இருந்தது; அதின் கொம்புகள் அதனோடே ஒரே வேலைப்பாடாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2631', '2', '37', '26', 'அதின் மேற்புறத்தையும், அதின் சுற்றுப்புறத்தையும், அதின் கொம்புகளையும், சுத்தப்பொன்தகட்டால் மூடி, சுற்றிலும் அதற்குப் பொன் விளிம்பை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2632', '2', '37', '27', 'அந்த விளிம்பின்கீழ் அதின் இரண்டு பக்கங்களில் இருக்கும் இரண்டு மூலைகளிலும் இரண்டு பொன்வளையங்களை செய்து, அதைச் சுமக்கும் தண்டுகளைப் பாய்ச்சும் இடங்களாகத் தைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2633', '2', '37', '28', 'சீத்திம் மரத்தால் அந்தத் தண்டுகளைச் செய்து, அவைகளைப் பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2634', '2', '37', '29', '¶ பரிசுத்த அபிஷேகத் தைலத்தையும், சுத்தமான வாசனைப்பொருட்களின் நறுமணங்களையும், தைலக்காரன் வேலைக்கு ஒப்பாக உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2635', '2', '38', '1', '¶ தகனபலிபீடத்தையும் சீத்திம் மரத்தால் உண்டாக்கினான்; அது ஐந்து முழநீளமும் ஐந்து முழ அகலமும் சதுரவடிவும் மூன்று முழ உயரமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2636', '2', '38', '2', 'அதின் நான்கு மூலைகளிலும் அதனோடு ஒன்றாக அதின் நான்கு கொம்புகளையும் உண்டாக்கி, அதை வெண்கலத்தகட்டால் மூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2637', '2', '38', '3', 'அந்தப் பீடத்தின் எல்லா பணிப்பொருட்களாகிய சாம்பல் எடுக்கும் சட்டிகளையும், கரண்டிகளையும், கிண்ணிகளையும், முள்துறடுகளையும், நெருப்புச் சட்டிகளையும் உண்டாக்கினான்; அதின் பணிப்பொருட்களையெல்லாம் வெண்கலத்தினால் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2638', '2', '38', '4', 'வலைப்பின்னல்போன்ற ஒரு வெண்கலச் சல்லடையையும் பலிபீடத்திற்கு உண்டாக்கி, அதை அந்தப் பீடத்தின் சுற்றுக்குக் கீழே பாதி உயரத்தில் இருக்கும்படியாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2639', '2', '38', '5', 'அந்த வெண்கலச் சல்லடையின் நான்கு மூலைகளிலும் தண்டுகளைப் பாய்ச்சுகிறதற்கு நான்கு வளையங்களை வார்ப்பித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2640', '2', '38', '6', 'அந்தத் தண்டுகளைச் சீத்திம் மரத்தால் செய்து, அவைகளை வெண்கலத்தகட்டால் மூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2641', '2', '38', '7', 'பலிபீடத்தை அவைகளால் சுமக்கும்படியாக, அதின் பக்கங்களிலுள்ள வளையங்களில் பாய்ச்சினான்; பலிபீடத்தை உள்வெளிவிட்டுப் பலகைகளால் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2642', '2', '38', '8', '¶ ஆசரிப்புக்கூடாரத்தின் வாசலில் கூட்டம் கூட்டமாகக் கூடின பெண்கள் கண்ணாடியாக பயன்படுத்தின வெண்கலத்தாலே, வெண்கலத் தொட்டியையும் அதின் வெண்கலப் பாதத்தையும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2643', '2', '38', '9', '¶ பிராகாரத்தையும் உண்டாக்கினான். தெற்கே தென்திசைக்கு எதிரான பிராகாரத்திற்கு திரித்த மெல்லிய பஞ்சுநூலால் நெய்த நூறு முழ நீளமான தொங்கு திரைகளைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2644', '2', '38', '10', 'அவைகளின் தூண்கள் இருபது; அவைகளின் வெண்கலப் பாதங்கள் இருபது; தூண்களின் கொக்கிகளும் அவைகளின் கம்பிகளும் வெள்ளி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2645', '2', '38', '11', 'வடபக்கத்துத் தொங்கு திரைகள் நூறு முழம்; அவைகளின் தூண்கள் இருபது; அவைகளின் வெண்கலப் பாதங்கள் இருபது; தூண்களின் கொக்கிகளும் கம்பிகளும் வெள்ளி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2646', '2', '38', '12', 'மேற்பக்கத்துத் தொங்கு திரைகள் ஐம்பது முழம்; அவைகளின் தூண்கள் பத்து; அவைகளின் பாதங்கள் பத்து; தூண்களின் கொக்கிகளும் அவைகளின் கம்பிகளும் வெள்ளி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2647', '2', '38', '13', 'சூரியன் உதிக்கிற திசையாகிய கீழ்ப்பக்கத்துத் தொங்கு திரைகள் ஐம்பது முழம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2648', '2', '38', '14', 'ஒருபுறத்துத் தொங்கு திரைகள் பதினைந்து முழம்; அவைகளின் தூண்கள் மூன்று; அவைகளின் பாதங்கள் மூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2649', '2', '38', '15', 'பிராகாரவாசலின் ஒருபுறத்திற்குச் சரியாக மறுபுறத்திலும் தொங்கு திரைகள் பதினைந்து முழம்; அவைகளின் தூண்கள் மூன்று; அவைகளின் பாதங்கள் மூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2650', '2', '38', '16', 'சுற்றுபிராகாரத்துத் தொங்கு திரைகளெல்லாம் மெல்லிய பஞ்சுநூலால் நெய்யப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2651', '2', '38', '17', 'தூண்களின் பாதங்கள் வெண்கலம்; தூண்களின் கொக்கிகளும், கம்பிகளும் வெள்ளி; அவைகளின் குமிழ்களை மூடிய தகடும் வெள்ளி; பிராகாரத்தின் தூண்களெல்லாம் வெள்ளிக்கம்பிகள் போடப்பட்டவைகளுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2652', '2', '38', '18', 'பிராகாரத்தின் வாசலின் தொங்கு திரை இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் செய்யப்பட்ட சித்திரத்தையல் வேலையாக இருந்தது; அதின் நீளம் இருபது முழம், அதின் அகலமும் உயரமும் பிராகாரத்தின் தொங்கு திரைகளைப்போல ஐந்து முழம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2653', '2', '38', '19', 'அவைகளின் தூண்கள் நான்கு; அவைகளின் வெண்கலப் பாதங்கள் நான்கு; அவைகளின் கொக்கிகள் வெள்ளி; அவைகளின் குமிழ்களை மூடிய தகடும் அவைகளின் கம்பிகளும் வெள்ளி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2654', '2', '38', '20', 'ஆசரிப்புக்கூடாரத்திற்கும் பிராகாரத்திற்கும் சுற்றிலும் இருந்த ஆப்புகளெல்லாம் வெண்கலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2655', '2', '38', '21', '¶ மோசேயின் கட்டளைப்படி ஆசாரியனான ஆரோனின் மகனாகிய இத்தாமாரின் கையிலே லேவியர்களின் ஊழியத்திற்கென்று எண்ணிக் கொடுக்கப்பட்ட சாட்சியின் ஆசரிப்புக்கூடாரத்தின் பொருள்களின் தொகை இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2656', '2', '38', '22', 'யூதாவின் கோத்திரத்தில் ஊரின் மகனாகிய ஊரியின் மகன் பெசலெயேல் யெகோவா மோசேக்குக் கற்பித்ததை எல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2657', '2', '38', '23', 'அவனுடன் தாண் கோத்திரத்தின் அகிசாமாகின் மகனாகிய அகோலியாப் அலங்காரக் கொத்துவேலைக்காரனும், வித்தியாசமான வேலைகளைச்செய்கிற தொழிலாளியும், இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் மெல்லிய பஞ்சுநூலாலும் சித்திரத்தையல் வேலை செய்கிறவனுமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2658', '2', '38', '24', '¶ பரிசுத்த ஸ்தலத்தின் வேலைகள் எல்லாவற்றிற்கும் காணிக்கையாகக் கொடுக்கப்பட்டுச் செலவான பொன்னெல்லாம் பரிசுத்த ஸ்தலத்தின் சேக்கலின்படி இருபத்தொன்பது தாலந்தும் எழுநூற்று முப்பது சேக்கல் நிறையுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2659', '2', '38', '25', '¶ சபையில் எண்ணப்பட்டவர்கள் கொடுத்த வெள்ளி பரிசுத்த ஸ்தலத்தின் சேக்கலின்படி நூறு தாலந்தும், ஆயிரத்தெழுநூற்று எழுபத்தைந்து சேக்கல் நிறையுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2660', '2', '38', '26', 'எண்ணப்பட்டவர்களின் தொகையில் சேர்ந்த இருபது வயதுமுதல் அதற்கு மேற்பட்ட ஆறுலட்சத்து மூவாயிரத்து ஐந்நூற்று ஐம்பதுபேர்களில் ஒவ்வொரு தலைக்கு பரிசுத்த ஸ்தலத்தின் சேக்கலின்படி அரைச்சேக்கலாகிய பெக்கா என்னும் விழுக்காடு சேர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2661', '2', '38', '27', 'அந்த வெள்ளியில் நூறு தாலந்து வெள்ளியினால் பரிசுத்த ஸ்தலத்தின் பாதங்களும் திரையின் பாதங்களும் வார்க்கப்பட்டது; பாதத்திற்கு ஒரு தாலந்து விழுக்காடு நூறு பாதங்களுக்கு நூறு தாலந்து செலவானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2662', '2', '38', '28', 'அந்த ஆயிரத்தெழுநூற்று எழுபத்தைந்து சேக்கலால் தூண்களுக்குக் கொக்கிகளைச்செய்து, அவைகளின் குமிழ்களைத் தகடுகளால் மூடி, அவைகளுக்குக் கம்பிகளை உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2663', '2', '38', '29', 'காணிக்கையாகச் செலுத்தப்பட்ட வெண்கலமானது எழுபது தாலந்தும் இரண்டாயிரத்து நானூறு சேக்கல் நிறையுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2664', '2', '38', '30', 'அதினாலே ஆசரிப்புக்கூடாரத்தின் வாசல் மறைவின் பாதங்களையும், வெண்கலப் பலிபீடத்தையும், அதின் வெண்கலச் சல்லடையையும், பலிபீடத்தின் எல்லாப் பணிப்பொருட்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2665', '2', '38', '31', 'சுற்றுப் பிராகாரத்தின் பாதங்களையும், பிராகாரவாசல் மறைவின் பாதங்களையும், ஆசரிப்புக்கூடாரத்தின் எல்லா ஆப்புகளையும், சுற்றுப்பிராகாரத்தின் எல்லா ஆப்புகளையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2666', '2', '39', '1', '¶ யெகோவா மோசேக்குக் கற்பித்தபடியே, அவர்கள் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் பரிசுத்த ஸ்தலத்தில் ஆராதனை செய்கிறதற்கு வேண்டிய ஆடைகளையும், ஆரோனுக்குப் பரிசுத்த ஆடைகளையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2667', '2', '39', '2', '¶ ஏபோத்தைப் பொன்னினாலும் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2668', '2', '39', '3', 'அந்தப் பொன்னை, இளநீலநூலோடும் இரத்தாம்பர நூலோடும் சிவப்புநூலோடும் மெல்லிய பஞ்சுநூலோடும் சேர்த்து வித்தியாசமான வேலையாக நெய்யும்படி, மெல்லிய தகடுகளாக அடித்து, அவைகளை கம்பிகளாகச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2669', '2', '39', '4', 'இரண்டு தோள்களின்மேலுள்ள அதின் இரண்டு முனைகளையும் சேர்த்தார்கள்; அது ஒன்றாக இணைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2670', '2', '39', '5', 'அந்த ஏபோத்தின்மேலிருக்கும் வித்தியாசமான வார்க்கச்சை, அந்த வேலைக்கு ஒப்பாகவே பொன்னினாலும் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும், திரித்த மெல்லிய பஞ்சுநூலாலும், யெகோவா மோசேக்குக் கற்பித்தபடியே, செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2671', '2', '39', '6', '¶ இஸ்ரவேலின் பன்னிரெண்டு மகன்களின் பெயர்களை முத்திரை வெட்டுவேலையாகக் கோமேதகக் கற்களில் வெட்டி, அவைகளைப் பொன் குவளைகளில் பதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2672', '2', '39', '7', 'யெகோவா மோசேக்குக் கற்பித்தபடியே, அவைகள் இஸ்ரவேலின் பன்னிரண்டு மகன்களைக் குறித்து ஞாபகக்குறிக் கற்களாக இருக்கும்படி ஏபோத்துத் தோள்களின்மேல் அவைகளை வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2673', '2', '39', '8', '¶ மார்ப்பதக்கத்தை ஏபோத்தின் வேலைக்கு ஒத்த வித்தியாசமானவேலையாகப் பொன்னினாலும் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் திரித்த மெல்லிய பஞ்சுநூலாலும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2674', '2', '39', '9', 'அந்த மார்ப்பதக்கத்தைச் சதுரமும் இரட்டையுமாகச் செய்து, ஒரு ஜாண் நீளமும். ஒரு ஜாண் அகலமுமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2675', '2', '39', '10', 'அதிலே நான்கு வரிசை இரத்தினக்கற்களைப் பதித்தார்கள்; முதலாம் வரிசை பத்மராகமும் புஷ்பராகமும் மாணிக்கமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2676', '2', '39', '11', 'இரண்டாம் வரிசை மரகதமும் இந்திரநீலமும் வச்சிரமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2677', '2', '39', '12', 'மூன்றாம் வரிசை கெம்பும் வைடூரியமும் சுகந்தியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2678', '2', '39', '13', 'நாலாம் வரிசை படிகப்பச்சையும் கோமேதகமும் யஸ்பியுமானது. அவைகள் அந்தந்த இடங்களிலே பொன்குவளைகளில் பதிக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2679', '2', '39', '14', 'இந்தக் கற்கள் இஸ்ரவேலின் மகன்களுடைய பெயர்களின்படியே பன்னிரண்டும், அவர்களுடைய பெயர்கள் உள்ளவைகளுமாக இருந்தது; பன்னிரண்டு கோத்திரங்களில் ஒவ்வொரு கோத்திரத்தின் பெயர் ஒவ்வொன்றில் முத்திரைவெட்டாக வெட்டியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2680', '2', '39', '15', 'மார்ப்பதக்கத்திற்கு அதின் பக்கங்களிலே பின்னல் வேலையான சுத்தப்பொன் சங்கிலிகளையும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2681', '2', '39', '16', 'இரண்டு பொன் குவளைகளையும் இரண்டு பொன் வளையங்களையும் செய்து, அந்த இரண்டு வளையங்களை மார்ப்பதக்கத்தின் இரண்டு பக்கத்திலும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2682', '2', '39', '17', 'பொன்னினால் செய்த பின்னல் வேலையான அந்த இரண்டு சங்கிலிகளையும் மார்ப்பதக்கத்தின் பக்கங்களில் இருக்கிற இரண்டு வளையங்களிலும் மாட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2683', '2', '39', '18', 'பின்னல் வேலையான அந்த இரண்டு சங்கிலிகளின் இரண்டு நுனிகளையும் ஏபோத்தின் தோள்புறத்துத் துண்டுகள்மேல் முன்புறத்தில் இருக்கிற இரண்டு குவளைகளிலும் மாட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2684', '2', '39', '19', 'பின்னும் இரண்டு வளையங்களைச்செய்து, அவைகளை ஏபோத்தின் கீழ்ப்பக்கத்திற்கு எதிரான மார்ப்பதக்கத்தின் மற்ற இரண்டு பக்கங்களிலும் அதின் ஓரத்தில் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2685', '2', '39', '20', 'வேறே இரண்டு பொன்வளையங்களையும் செய்து, அவைகளை ஏபோத்தின் முன்புறத்தின் இரண்டு கீழ்ப்பக்கங்களில் அதின் இணைப்புக்கு எதிராகவும், ஏபோத்தின் விசித்திரமான வார்க்கச்சைக்கு மேலாகவும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2686', '2', '39', '21', 'மார்ப்பதக்கம் ஏபோத்தின் வித்தியாசமான வார்க்கச்சைக்கு மேலாக இருக்கும்படியும், ஏபோத்திலிருந்து நீங்கிப்போகாதபடியும், அதை அதின் வளையங்களால் ஏபோத்தின் வளையங்களோடு இளநீல நாடாவினாலே, யெகோவா மோசேக்குக் கற்பித்தப்படியே, கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2687', '2', '39', '22', '¶ ஏபோத்தின் கீழ் அங்கியை முழுவதும் இளநீலநூலால் நெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2688', '2', '39', '23', 'அங்கியின் நடுவில் மார்க்கவசத் துவாரத்திற்கு ஒப்பாக ஒரு துவாரமும், அது கிழியாதபடி அந்தத் துவாரத்தைச் சுற்றிலும் ஒரு நாடாவும் தைத்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2689', '2', '39', '24', 'அங்கியின் கீழ்ஓரங்களில் தொங்கும்படியாகத் திரித்த இளநீலநூலும் இரத்தாம்பரநூலும் சிவப்புநூலுமான வேலையாக மாதுளம்பழங்களைச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2690', '2', '39', '25', 'சுத்தப்பொன்னினால் மணிகளையும் செய்து, அந்த மணிகளை அங்கியின் ஓரங்களில் சுற்றிலும் மாதுளம்பழங்களின் இடையிடையே தொங்கவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2691', '2', '39', '26', 'யெகோவா மோசேக்குக் கற்பித்தபடியே ஆராதனைக்குரிய அங்கியின் ஓரத்தைச் சுற்றிலும், ஒரு மணியும் ஒரு மாதுளம்பழமும், ஒரு மணியும் ஒரு மாதுளம்பழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2692', '2', '39', '27', '¶ ஆரோனுக்கும் அவனுடைய மகன்களுக்கும் மெல்லிய பஞ்சுநூலால் நெசவுவேலையான அங்கிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2693', '2', '39', '28', 'மெல்லிய பஞ்சுநூலால் தலைப்பாகையையும், அலங்காரமான குல்லாக்களையும், திரித்த மெல்லிய சணல்நூலால் உள்ளாடைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2694', '2', '39', '29', 'திரித்த மெல்லிய பஞ்சுநூலாலும் இளநீலநூலாலும் இரத்தாம்பரநூலாலும் சிவப்புநூலாலும் சித்திரத் தையல்வேலையான இடுப்புக்கச்சையையும், யெகோவா மோசேக்குக் கற்பித்தபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2695', '2', '39', '30', '¶ பரிசுத்த கிரீடத்தின் பட்டத்தையும் சுத்தப்பொன்னினாலே செய்து, யெகோவாவுக்குப் பரிசுத்தம் என்னும் எழுத்துக்களை அதிலே முத்திரை வெட்டாகவெட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2696', '2', '39', '31', 'அதை உயர தலைப்பாகையின்மேல் கட்டும்படி, யெகோவா மோசேக்குக் கற்பித்தபடியே, இளநீல நாடாவினால் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2697', '2', '39', '32', '¶ இப்படியே ஆசரிப்புக்கூடாரமாகிய வாசஸ்தலத்தின் வேலையெல்லாம் முடிந்தது; யெகோவா மோசேக்குக் கற்பித்தபடியெல்லாம் இஸ்ரவேல் மக்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2698', '2', '39', '33', '¶ பின்பு. வாசஸ்தலத்தை மோசேயினிடத்தில் கொண்டுவந்தார்கள்; கூடாரத்தையும், அதற்குரிய எல்லாப் பணிப்பொருட்களையும், அதின் துறடுகளையும், அதின் பலகைகளையும், அதின் தாழ்ப்பாள்களையும், அதின் தூண்களையும், அதின் பாதங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2699', '2', '39', '34', 'சிவப்பு வண்ணம் தீட்டப்பட்ட ஆட்டுக்கடாத்தோல் மூடியையும், மெல்லிய தோல் மூடியையும், மறைவின் திரைச்சீலையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2700', '2', '39', '35', 'சாட்சிப்பெட்டியையும், அதின் தண்டுகளையும், கிருபாசனத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2701', '2', '39', '36', 'மேஜையையும், அதின் எல்லாப் பணிப்பொருட்களையும், சமுகத்து அப்பங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2702', '2', '39', '37', 'சுத்தமான குத்துவிளக்கையும், வரிசையாக ஒழுங்குப்படுத்தப்பட்ட அதின் அகல்களையும், அதின் எல்லாப் பணிப்பொருட்களையும், வெளிச்சத்திற்கு எண்ணெயையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2703', '2', '39', '38', 'பொற்பீடத்தையும், அபிஷேகத் தைலத்தையும், நறுமணப் பொருட்களையும், வாசஸ்தலத்தின் வாசல் தொங்கு திரையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2704', '2', '39', '39', 'வெண்கலப் பலிபீடத்தையும், அதின் வெண்கலச் சல்லடையையும், அதின் தண்டுகளையும், அதின் எல்லா பணிப்பொருட்களையும், தொட்டியையும், அதின் பாதத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2705', '2', '39', '40', 'பிராகாரத்தின் தொங்கு திரைகளையும், அதின் தூண்களையும், அதின் பாதங்களையும், பிராகாரத்து வாசல் மறைவையும், அதின் கயிறுகளையும், அதின் ஆப்புகளையும், ஆசரிப்புக்கூடாரமான வாசஸ்தலத்தின் வேலையின் எல்லா பணிப்பொருட்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2706', '2', '39', '41', 'பரிசுத்த ஸ்தலத்திலே செய்யும் ஆராதனைக்குரிய ஆடைகளையும், ஆசாரிய ஊழியஞ்செய்கிற ஆரோனின் பரிசுத்த ஆடைகளையும், அவனுடைய மகன்களின் ஆடைகளையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2707', '2', '39', '42', 'யெகோவா மோசேக்குக் கற்பித்தபடியெல்லாம் இஸ்ரவேல் மக்கள் எல்லா வேலைகளையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2708', '2', '39', '43', 'மோசே அந்த வேலைகளையெல்லாம் பார்த்தான்; யெகோவா கற்பித்தபடியே அதைச் செய்திருந்தார்கள். மோசே அவர்களை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2709', '2', '40', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2710', '2', '40', '2', '“நீ முதலாம் மாதம் முதல் தேதியில் ஆசரிப்புக்கூடாரத்தின் வாசஸ்தலத்தை பிரதிஷ்டைசெய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2711', '2', '40', '3', 'அதிலே சாட்சிப்பெட்டியை வைத்து, பெட்டியைத் திரையினால் மறைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2712', '2', '40', '4', 'மேஜையைக் கொண்டுவந்து, அதில் வைக்கவேண்டியதை சரியாக வைத்து, குத்துவிளக்கைக் கொண்டுவந்து, அதின் விளக்குகளை ஏற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2713', '2', '40', '5', 'பொன் தூபபீடத்தைச் சாட்சிப்பெட்டிக்கு முன்னே வைத்து, வாசஸ்தலத்தின் வாசலின் தொங்கு திரையைத் தூக்கிவைக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2714', '2', '40', '6', 'பின்பு, தகன பலிபீடத்தை ஆசரிப்புக்கூடாரமாகிய வாசஸ்தலத்தின் வாசலுக்கு முன்பாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2715', '2', '40', '7', 'தொட்டியை ஆசரிப்புக்கூடாரத்திற்கும் பலிபீடத்திற்கும் நடுவே வைத்து, அதிலே தண்ணீர் ஊற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2716', '2', '40', '8', 'சுற்று பிராகாரத்தை நிறுத்தி, பிராகாரவாசல் தொங்கு திரையைத் தூக்கிவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2717', '2', '40', '9', 'அபிஷேக தைலத்தை எடுத்து, வாசஸ்தலத்தையும் அதிலுள்ள யாவையும் அபிஷேகம்செய்து, அதையும் அதிலுள்ள எல்லாப் பணிப்பொருட்களையும் பரிசுத்தப்படுத்து; அப்பொழுது பரிசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2718', '2', '40', '10', 'தகனபலிபீடத்தையும், அதின் எல்லா பணிப்பொருட்களையும், அபிஷேகம்செய்து, அதைப் பரிசுத்தப்படுத்து; அப்பொழுது அது மகா பரிசுத்தமான பலிபீடமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2719', '2', '40', '11', 'தொட்டியையும் அதின் பாதத்தையும் அபிஷேகம்செய்து, பரிசுத்தப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2720', '2', '40', '12', 'பின்பு ஆரோனையும் அவனுடைய மகன்களையும் ஆசரிப்புக்கூடாரத்தின் வாசலில் வரச்செய்து, அவர்களை தண்ணீரால் குளிக்கவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2721', '2', '40', '13', 'ஆரோனுக்குப் பரிசுத்த ஆடைகளை உடுத்தி, எனக்கு ஆசாரிய ஊழியம் செய்யும்படி அவனை அபிஷேகம்செய்து, அவனைப் பரிசுத்தப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2722', '2', '40', '14', 'அவன் மகன்களையும் வரச்செய்து, அவர்களுக்கு அங்கிகளை உடுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2723', '2', '40', '15', 'அவர்கள் எனக்கு ஆசாரிய ஊழியம் செய்யும்படி, அவர்களையும், அவர்கள் தகப்பனை அபிஷேகம்செய்தபடியே, அபிஷேகம்செய்; அவர்கள் பெறும் அந்த அபிஷேகம் தலைமுறைதோறும் நிரந்தர ஆசாரியத்துவத்திற்கு ஏதுவாக இருக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2724', '2', '40', '16', 'யெகோவா தனக்குக் கற்பித்தபடியெல்லாம் மோசே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2725', '2', '40', '17', '¶ இரண்டாம் வருடம் முதலாம் மாதம் முதல் தேதியில் வாசஸ்தலம் நிறுவப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2726', '2', '40', '18', 'மோசே கூடாரத்தை எடுப்பித்தான்; அவன் அதின் பாதங்களை வைத்து, அதின் பலகைகளை நிறுத்தி, அதின் தாழ்ப்பாள்களைப் பாய்ச்சி, அதின் தூண்களை நாட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2727', '2', '40', '19', 'வாசஸ்தலத்தின்மேல் கூடாரத்தை விரித்து, அதின்மேல் கூடாரத்தின் மூடியை, யெகோவா தனக்குக் கற்பித்தபடியே போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2728', '2', '40', '20', 'பின்பு, யெகோவா மோசேக்குக் கற்பித்தபடியே, சாட்சிப்பிரமாணத்தை எடுத்து, அதைப் பெட்டியிலே வைத்து, பெட்டியில் தண்டுகளைப்பாய்ச்சி, பெட்டியின்மேல் கிருபாசன மூடியை வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2729', '2', '40', '21', 'பெட்டியை வாசஸ்தலத்திற்குள்ளே கொண்டுபோய், மறைவின் திரைச்சீலையைத் தொங்கவைத்து, சாட்சிப்பெட்டியை மறைத்துவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2730', '2', '40', '22', 'பின்பு, யெகோவா மோசேக்குக் கற்பித்தபடியே, மேஜையை ஆசரிப்புக்கூடாரத்தில் வாசஸ்தலத்தின் வடபுறமாகத் திரைக்குப் புறம்பாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2731', '2', '40', '23', 'அதின்மேல் யெகோவாவுடைய சமுகத்தில் அப்பத்தை வரிசையாக அடுக்கிவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2732', '2', '40', '24', 'பின்பு, யெகோவா மோசேக்குக் கற்பித்தபடியே, குத்துவிளக்கை ஆசரிப்புக்கூடாரத்தில் மேஜைக்கு எதிராக வாசஸ்தலத்தின் தென்புறத்திலே வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2733', '2', '40', '25', 'யெகோவாவுடைய சந்நிதியில் விளக்குகளை ஏற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2734', '2', '40', '26', 'பின்பு, யெகோவா மோசேக்குக் கற்பித்தபடியே, ஆசரிப்புக்கூடாரத்தில் திரைக்கு முன்பாகப் பொற்பீடத்தை வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2735', '2', '40', '27', 'அதின்மேல் நறுமணப்பொருட்களால் தூபம்காட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2736', '2', '40', '28', 'பின்பு, யெகோவா மோசேக்குக் கற்பித்தபடியே, வாசஸ்தலத்தின் தொங்கு திரையைத் தூக்கிவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2737', '2', '40', '29', 'தகனபலிபீடத்தை ஆசரிப்புக்கூடாரமான வாசஸ்தலத்தின் வாசலுக்கு முன்பாக வைத்து, அதின்மேல் சர்வாங்க தகனபலியையும் போஜனபலியையும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2738', '2', '40', '30', 'அவன் ஆசரிப்புக்கூடாரத்திற்கும் பலிபீடத்திற்கும் நடுவே தொட்டியை வைத்து, கழுவுகிறதற்கு அதிலே தண்ணீர் வார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2739', '2', '40', '31', 'அவ்விடத்திலே மோசேயும் ஆரோனும் அவனுடைய மகன்களும் தங்கள் கைகளையும் கால்களையும் கழுவினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2740', '2', '40', '32', 'யெகோவா மோசேக்குக் கற்பித்தபடியே, அவர்கள் ஆசரிப்புக்கூடாரத்திற்குள்ளே நுழைகிறபோதும், பலிபீடத்தினருகில் சேருகிறபோதும், அவர்கள் கழுவிக்கொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2741', '2', '40', '33', 'பின்பு, அவன் வாசஸ்தலத்தையும் பலிபீடத்தையும் சுற்றி பிராகாரத்தை அமைத்து, பிராகாரத்தின் தொங்கு திரையைத் தொங்கவைத்தான்; இவ்விதமாக மோசே வேலையை முடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2742', '2', '40', '34', '¶ அப்பொழுது ஒரு மேகம் ஆசரிப்புக்கூடாரத்தை மூடினது; யெகோவாவுடைய மகிமை வாசஸ்தலத்தை நிரப்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2743', '2', '40', '35', 'மேகம் அதின்மேல் தங்கி, யெகோவாவுடைய மகிமை வாசஸ்தலத்தை நிரப்பினதினால், மோசே ஆசரிப்புக்கூடாரத்திற்குள் நுழையமுடியாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2744', '2', '40', '36', 'வாசஸ்தலத்திலிருந்து மேகம் மேலே எழும்பும்போது, இஸ்ரவேல் மக்கள் பயணம்செய்யப் புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2745', '2', '40', '37', 'மேகம் எழும்பாமல் இருந்தால், அது எழும்பும் நாள்வரைக்கும் பயணம் செய்யாமல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2746', '2', '40', '38', 'இஸ்ரவேல் மக்கள் செய்யும் எல்லாப் பயணங்களிலும் அவர்களெல்லோருடைய கண்களுக்கும் நேரடியாக பகலில் யெகோவாவுடைய மேகமும், இரவில் அக்கினியும், வாசஸ்தலத்தின்மேல் தங்கியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2747', '3', '1', '1', '¶ யெகோவா ஆசரிப்புக்கூடாரத்திலிருந்து மோசேயை அழைத்து அவனை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2748', '3', '1', '2', '“நீ இஸ்ரவேல் மக்களிடத்தில் சொல்லவேண்டியது என்னவென்றால், உங்களில் ஒருவன் யெகோவாவுக்குப் பலிசெலுத்த வந்தால், மாட்டுமந்தையிலாவது ஆட்டுமந்தையிலாவது ஒன்றைத் தேர்ந்தெடுத்து பலிசெலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2749', '3', '1', '3', 'அவன் செலுத்துவது மாட்டுமந்தையிலிருந்து எடுக்கப்பட்ட சர்வாங்க தகனபலியானால், அவன் பழுதற்ற ஒரு காளையைச் செலுத்துவானாக; யெகோவாவுடைய சந்நிதியில், தான் அங்கீகரிக்கப்படுவதற்கு, அவன் அதை ஆசரிப்புக்கூடாரத்தின் வாசலில் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2750', '3', '1', '4', 'தன் பாவநிவிர்த்திக்கென்று அது அங்கீகரிக்கப்படுவதற்கு தன் கையை அதின் தலையின்மேல் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2751', '3', '1', '5', 'யெகோவாவுடைய சந்நிதியில் அந்தக் காளையைக் கொல்லக்கடவன்; அப்பொழுது ஆரோனின் மகன்களாகிய ஆசாரியர்கள் அதின் இரத்தத்தை எடுத்து, அதை ஆசரிப்புக்கூடாரத்தின் வாசலில் இருக்கிற பலிபீடத்தின்மேல் சுற்றிலும் தெளிக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2752', '3', '1', '6', 'பின்பு அவன் அந்தச் சர்வாங்க தகனபலியைத் தோலுரித்து, அதைத் துண்டுதுண்டாக வெட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2753', '3', '1', '7', 'அப்பொழுது ஆசாரியனாகிய ஆரோனின் மகன்கள் பலிபீடத்தின்மேல் நெருப்பை மூட்டி, நெருப்பின்மேல் கட்டைகளை அடுக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2754', '3', '1', '8', 'அவனுடைய மகன்களாகிய ஆசாரியர்கள், துண்டுகளையும், தலையையும், கொழுப்பையும் பலிபீடத்திலுள்ள நெருப்பில் இருக்கிற கட்டைகளின்மேல் அடுக்கிவைப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2755', '3', '1', '9', 'அதின் குடல்களையும் தொடைகளையும் அவன் தண்ணீரினால் கழுவுவானாக; அவைகளையெல்லாம் ஆசாரியன் பலிபீடத்தின்மேல் சர்வாங்க தகனபலியாக எரிக்கக்கடவன்; இது யெகோவாவுக்கு நறுமண வாசனையான தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2756', '3', '1', '10', '“அவன் செலுத்துவது செம்மறியாட்டு மந்தையிலுள்ள ஆடுகளிலாவது வெள்ளாட்டு மந்தையிலுள்ள ஆடுகளிலாவது எடுக்கப்பட்ட சர்வாங்க தகனபலியானால், பழுதற்ற ஒரு கடாவைக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2757', '3', '1', '11', 'யெகோவாவுடைய சந்நிதியில் பலிபீடத்தின் வடக்குப் பகுதியில் அதைக் கொல்லக்கடவன்; அப்பொழுது ஆரோனின் மகன்களாகிய ஆசாரியர்கள் அதின் இரத்தத்தைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளிக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2758', '3', '1', '12', 'பின்பு அவன் அதைத் துண்டுகளாக வெட்டி, அதின் தலையையும் கொழுப்பையும் அதனுடன் வைப்பானாக; அவைகளை ஆசாரியன் பலிபீடத்திலுள்ள நெருப்பில் இருக்கிற கட்டைகளின்மேல் அடுக்கிவைப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2759', '3', '1', '13', 'குடல்களையும் தொடைகளையும் அவன் தண்ணீரினால் கழுவுவானாக; அவைகளையெல்லாம் ஆசாரியன் கொண்டுவந்து பலிபீடத்தின்மேல் எரிக்கக்கடவன்; இது சர்வாங்க தகனபலி; இது யெகோவாவுக்கு நறுமண வாசனையான தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2760', '3', '1', '14', '“அவன் யெகோவாவுக்குச் செலுத்துவது பறவைகளிலிருந்து எடுக்கப்பட்ட சர்வாங்க தகனபலியானால், காட்டுப் புறாக்களிலாவது புறாக்குஞ்சுகளிலாவது எடுத்து செலுத்தக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2761', '3', '1', '15', 'அதை ஆசாரியன் பலிபீடத்தின் அருகில் கொண்டுவந்து, அதின் தலையைக் கிள்ளி, பலிபீடத்தில் எரித்து, அதின் இரத்தத்தைப் பலிபீடத்தின் அருகில் சிந்தவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2762', '3', '1', '16', 'அதின் இரைப்பையையும் அதின் உள்ளவைகளையும் எடுத்து, அதைப் பலிபீடத்தின் அருகில் கிழக்குப் பகுதியில் சாம்பல் இருக்கிற இடத்திலே எறிந்துவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2763', '3', '1', '17', 'பின்பு அதின் இறக்கைகளுடன் அதை இரண்டாக்காமல் பிளப்பானாக; பின்பு ஆசாரியன் அதைப் பலிபீடத்திலுள்ள நெருப்பில் இருக்கிற கட்டைகளின்மேல் எரிக்கக்கடவன்; இது சர்வாங்க தகனபலி; இது யெகோவாவுக்கு நறுமண வாசனையான தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2764', '3', '2', '1', '¶ “ஒருவன் உணவுபலியாகிய காணிக்கையைக் யெகோவாவுக்குச் செலுத்தவேண்டுமானால், அவனுடைய காணிக்கை மெல்லிய மாவாக இருப்பதாக; அவன் அதின்மேல் எண்ணெய் ஊற்றி, அதின்மேல் தூபவர்க்கம் போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2765', '3', '2', '2', 'அதை ஆரோனின் மகன்களாகிய ஆசாரியர்களிடத்தில் கொண்டுவருவானாக; அப்பொழுது ஆசாரியன் அந்த மாவிலும் எண்ணெயிலும் ஒரு கைப்பிடி நிறைய தூபவர்க்கம் எல்லாவற்றோடும் எடுத்து, அதைப் பலிபீடத்தின்மேல் நன்றியின் அடையாளமாக எரிக்கக்கடவன்; அது யெகோவாவுக்கு நறுமண வாசனையான தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2766', '3', '2', '3', 'அந்த உணவுபலியில் மீதியாக இருப்பது ஆரோனையும் அவனுடைய மகன்களையும் சேரும்; யெகோவாவுக்குச் செலுத்தும் தகனபலிகளில் இது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2767', '3', '2', '4', '“நீ படைப்பது அடுப்பில் சமைக்கப்பட்ட உணவுபலியானால், அது எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் செய்யப்பட்ட புளிப்பில்லாத அதிரசங்களாகவோ, எண்ணெய் பூசப்பட்ட புளிப்பில்லாத அடைகளாகவோ இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2768', '3', '2', '5', 'நீ படைப்பது அடுப்பில் தட்டையான பாத்திரத்தில் சமைக்கப்பட்ட உணவுபலியானால், அது எண்ணெயிலே பிசைந்த புளிப்பில்லாத மெல்லிய மாவினால் செய்யப்பட்டதாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2769', '3', '2', '6', 'அதைத் துண்டுதுண்டாகப் பிட்டு, அதின்மேல் எண்ணெய் ஊற்றுவாயாக; இது ஒரு உணவுபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2770', '3', '2', '7', 'நீ படைப்பது அடுப்பில் பொரிக்கும் பாத்திரத்தில் சமைக்கப்பட்ட உணவு பலியானால், அது எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் செய்யப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2771', '3', '2', '8', 'இப்படிச் செய்யப்பட்ட உணவுபலியைக் யெகோவாவுக்குச் செலுத்துவாயாக; அது ஆசாரியனிடத்தில் கொண்டுவரப்படும்போது, அவன் அதைப் பலிபீடத்தின் அருகில் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2772', '3', '2', '9', 'அந்த சமைக்கப்பட்ட உணவுபலியிலிருந்து ஆசாரியன் நன்றியின் அடையாளமாக ஒரு பங்கை எடுத்துப் பலிபீடத்தின்மேல் எரிக்கக்கடவன்; இது யெகோவாவுக்கு நறுமண வாசனையான தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2773', '3', '2', '10', 'இந்த உணவுபலியில் மீதியானது ஆரோனையும் அவனுடைய மகன்களையும் சேரும்; யெகோவாவுக்குச் செலுத்தும் தகனங்களில் இது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2774', '3', '2', '11', '“நீங்கள் யெகோவாவுக்குச் செலுத்தும் எந்த உணவுபலியும் புளித்தமாவினால் செய்யப்படாதிருப்பதாக; புளித்தமாவு உள்ளவைகளையும் தேன் உள்ளவைகளையும் யெகோவாவுக்குத் தகனபலியாக எரிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2775', '3', '2', '12', 'முதற்கனிகளைக் காணிக்கையாகக் கொண்டுவந்து, அவைகளைக் யெகோவாவுக்குச் செலுத்தலாம்; ஆனாலும், பலிபீடத்தின்மேல் அவைகளை நறுமண வாசனையாக எரிக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2776', '3', '2', '13', 'நீ படைக்கிற எந்த உணவுபலியிலும் உப்பு சேர்க்கப்படுவதாக; உன் தேவனுடைய உடன்படிக்கையின் உப்பை உன் உணவுபலியிலே குறையவிடாமல், நீ படைப்பது எல்லாவற்றோடும் உப்பையும் படைப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2777', '3', '2', '14', '“முதற்பலன்களை உணவுபலியாக நீ யெகோவாவுக்குச் செலுத்தவந்தால், புதிய பச்சையான கதிர்களை நெருப்பிலே வாட்டி உதிர்த்து, அதை உன் முதற்பலனின் உணவுபலியாகக் கொண்டுவரக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2778', '3', '2', '15', 'அதின்மேல் எண்ணெய் ஊற்றி அதின்மேல் தூபவர்க்கத்தைப் போடுவாயாக; இது ஒரு உணவுபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2779', '3', '2', '16', 'பின்பு ஆசாரியன், உதிர்த்த தானியத்திலும் எண்ணெயிலும் எடுத்து, நன்றியின் அடையாளமான பங்கை அதின் தூபவர்க்கம் எல்லாவற்றுடன் எரிக்கக்கடவன்; இது யெகோவாவுக்கு செலுத்தும் தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2780', '3', '3', '1', '¶ “ஒருவன் சமாதானபலியைப் படைக்கவேண்டுமென்று, மாட்டுமந்தையிலிருந்து எடுத்துச் செலுத்துவானாகில், அது காளையானாலும் பசுவானாலும் சரி, பழுது இல்லாமலிருப்பதை யெகோவாவுடைய சந்நிதியில் செலுத்தக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2781', '3', '3', '2', 'அவன் தன் பலியின் தலைமேல் தன் கையை வைத்து, ஆசரிப்புக்கூடாரத்தின் வாசலுக்கு முன்பாக அதைக் கொல்லக்கடவன்; அப்பொழுது ஆரோனின் மகன்களாகிய ஆசாரியர்கள் அதின் இரத்தத்தைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளிக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2782', '3', '3', '3', 'பின்பு சமாதான பலியிலே குடல்களை மூடிய கொழுப்பையும், குடல்களிலுள்ள கொழுப்பு முழுவதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2783', '3', '3', '4', 'இரண்டு சிறுநீரகங்களையும், அவைகளின்மேல் சிறு குடல்களினிடத்தில் இருக்கிற கொழுப்பையும், சிறுநீரகங்களோடேகூடக் கல்லீரலின்மேல் இருக்கிற ஜவ்வையும் எடுத்து, யெகோவாவுக்குத் தகனபலியாகச் செலுத்துவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2784', '3', '3', '5', 'அதை ஆரோனின் மகன்கள் பலிபீடத்தின் நெருப்பிலுள்ள கட்டைகளின்மேல் வைக்கப்பட்டிருக்கும் சர்வாங்க தகனபலியின்மேல் போட்டு எரிக்கக்கடவர்கள்; இது யெகோவாவுக்கு நறுமண வாசனையான தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2785', '3', '3', '6', '“அவன் யெகோவாவுக்குச் சமாதானபலியைப் படைக்கவேண்டுமென்று ஆட்டு மந்தையிலிருந்து எடுத்துச் செலுத்துவானாகில், அது ஆணாக இருந்தாலும், பெண்ணாக இருந்தாலும் சரி, பழுது இல்லாமலிருப்பதைச் செலுத்துவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2786', '3', '3', '7', 'அவன் ஆட்டுக்குட்டியைப் பலியாகச் செலுத்தவேண்டுமானால், அதைக் யெகோவாவுடைய சந்நிதியில் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2787', '3', '3', '8', 'தன் பலியின் தலைமேல் தன் கையை வைத்து, ஆசரிப்புக்கூடாரத்திற்கு முன்பாக அதைக் கொல்லக்கடவன்; அப்பொழுது ஆரோனின் மகன்கள் அதின் இரத்தத்தைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளிக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2788', '3', '3', '9', 'பின்பு அவன் சமாதானபலியிலே அதின் கொழுப்பையும், நடு எலும்பிலிருந்து எடுத்த முழு வாலையும், குடல்களை மூடிய கொழுப்பையும் அவைகளின்மேல் இருக்கிற கொழுப்பு முழுவதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2789', '3', '3', '10', 'இரண்டு சிறுநீரகங்களையும், அவைகளின்மேல் சிறு குடல்களினிடத்தில் இருக்கிற கொழுப்பையும், சிறுநீரகங்களோடேகூடக் கல்லீரலின்மேல் இருக்கிற ஜவ்வையும் எடுத்து, யெகோவாவுக்குத் தகனபலியாகச் செலுத்தக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2790', '3', '3', '11', 'அதை ஆசாரியன் பலிபீடத்தின்மேல் எரிக்கக்கடவன்; இது யெகோவாவுக்குச் செலுத்தும் தகன ஆகாரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2791', '3', '3', '12', '“அவன் செலுத்துவது வெள்ளாடாக இருக்குமானால், அவன் அதைக் யெகோவாவுடைய சந்நிதியில் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2792', '3', '3', '13', 'அதின் தலைமேல் தன் கையை வைத்து, ஆசரிப்புக்கூடாரத்திற்கு முன்பாக அதைக் கொல்லக்கடவன்; அப்பொழுது ஆரோனின் மகன்கள் அதின் இரத்தத்தைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளிக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2793', '3', '3', '14', 'அவன் அதிலே குடல்களை மூடிய கொழுப்பையும், அவைகள் மேலிருக்கிற கொழுப்பு முழுவதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2794', '3', '3', '15', 'இரண்டு சிறுநீரகங்களையும், அவைகளின்மேல் சிறு குடல்களினிடத்தில் இருக்கிற கொழுப்பையும், சிறுநீரகங்களோடேகூடக் கல்லீரலின்மேல் இருக்கிற ஜவ்வையும் எடுத்து, யெகோவாவுக்குத் தகனபலியாகச் செலுத்தக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2795', '3', '3', '16', 'ஆசாரியன் பலிபீடத்தின்மேல் அவைகளை எரிக்கக்கடவன்; இது நறுமண வாசனையான தகன ஆகாரம்; கொழுப்பு முழுவதும் யெகோவாவுடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2796', '3', '3', '17', 'கொழுப்பையாவது இரத்தத்தையாவது நீங்கள் சாப்பிடக்கூடாது; இது உங்களுடைய குடியிருப்புகள் எங்கும் உங்கள் தலைமுறைதோறும் நிரந்தரமான கட்டளையாக இருக்கும் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2797', '3', '4', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2798', '3', '4', '2', '“நீ இஸ்ரவேல் மக்களிடத்தில் சொல்லவேண்டியது என்னவென்றால், ஒருவன் யெகோவாவுடைய கட்டளைகளில் யாதொன்றை அறியாமையினால் மீறி, செய்யத்தகாததைச் செய்து பாவத்திற்கு உட்பட்டால் அறியவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2799', '3', '4', '3', 'அபிஷேகம் பெற்ற ஆசாரியன், மக்கள் குற்றத்திற்கு உட்படத்தக்கதாகப் பாவம் செய்தால், தான் செய்த பாவத்திற்காக பழுதற்ற ஒரு இளங்காளையை பாவநிவாரணபலியாகக் யெகோவாவுடைய சந்நிதியில் கொண்டுவரக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2800', '3', '4', '4', 'அவன் அந்தக் காளையை ஆசரிப்புக்கூடாரத்தின் வாசலில் யெகோவாவுடைய சந்நிதியில் கொண்டுவந்து, அதின் தலைமேல் தன் கையை வைத்து, யெகோவாவுடைய சந்நிதியில் அதைக் கொல்லக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2801', '3', '4', '5', 'அப்பொழுது, அபிஷேகம் பெற்ற ஆசாரியன் அந்தக் காளையின் இரத்தத்தில் கொஞ்சம் எடுத்து, அதை ஆசரிப்புக்கூடாரத்தில் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2802', '3', '4', '6', 'தன் விரலை இரத்தத்தில் தோய்த்து, பரிசுத்த ஸ்தலத்தின் திரைக்கு எதிரே யெகோவாவுடைய சந்நிதியில் ஏழுமுறை தெளிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2803', '3', '4', '7', 'பின்பு, ஆசாரியன் அந்த இரத்தத்தில் கொஞ்சம் எடுத்து, ஆசரிப்புக்கூடாரத்திலே யெகோவாவுடைய சந்நிதியில் இருக்கும் நறுமண தூபபீடத்துக் கொம்புகளின்மேல் பூசி, காளையினுடைய மற்ற இரத்தம் முழுவதையும் ஆசரிப்புக்கூடாரத்தின் வாசலுக்கு முன்பாக இருக்கிற தகனபலிபீடத்தின் அடியிலே ஊற்றிவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2804', '3', '4', '8', 'பாவநிவாரணபலியான காளையின் எல்லாக் கொழுப்புமாகிய குடல்களை மூடிய கொழுப்பையும், அவைகள்மேல் இருக்கிற கொழுப்பு முழுவதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2805', '3', '4', '9', 'இரண்டு சிறுநீரகங்களையும், அவைகள்மேல் சிறு குடல்களினிடத்தில் இருக்கிற கொழுப்பையும், சிறுநீரகங்களோடேகூடக் கல்லீரலின்மேல் இருக்கிற ஜவ்வையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2806', '3', '4', '10', 'சமாதானபலியின் காளையிலிருந்து எடுக்கிறதுபோல அதிலிருந்து எடுத்து, அவைகளைத் தகனபலிபீடத்தின்மேல் எரிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2807', '3', '4', '11', 'காளையின் தோலையும், அதின் மாம்சம் முழுவதையும், அதின் தலையையும், தொடைகளையும், அதின் குடல்களையும், அதின் சாணியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2808', '3', '4', '12', 'காளை முழுவதையும் முகாமிற்கு வெளியே சாம்பல் கொட்டுகிற சுத்தமான இடத்திலே கொண்டுபோய், கட்டைகளின்மேல் போட்டு, நெருப்பிலே சுட்டெரிக்கக்கடவன்; சாம்பல் கொட்டப்பட்டிருக்கிற இடத்திலே அதைச் சுட்டெரிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2809', '3', '4', '13', '“கூடி வந்த இஸ்ரவேல் சபையார் எல்லோரும் அறியாமையினால் பாவம்செய்து, அது தங்களுடைய கண்களுக்கு மறைவாக இருக்கிறதினால், யெகோவாவுடைய கட்டளைகளில் யாதொன்றை மீறி, செய்யத்தகாததைச் செய்து, பாவத்திற்குட்பட்டுக் குற்றவாளிகளானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2810', '3', '4', '14', 'அவர்கள் செய்த பாவம் தெரியவரும்போது, சபையார் அந்தப் பாவத்திற்காக ஒரு இளங்காளையை ஆசரிப்புக்கூடாரத்திற்கு முன்பாக பலியிடக் கொண்டுவரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2811', '3', '4', '15', 'சபையின் மூப்பர்கள் யெகோவாவுடைய சந்நிதியில் தங்களுடைய கைகளை அதின் தலைமேல் வைக்கக்கடவர்கள்; பின்பு யெகோவாவுடைய சந்நிதியில் அந்தக் காளையைக் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2812', '3', '4', '16', 'அப்பொழுது, அபிஷேகம் பெற்ற ஆசாரியன் அதின் இரத்தத்தில் கொஞ்சம் எடுத்து, ஆசரிப்புக்கூடாரத்தில் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2813', '3', '4', '17', 'தன் விரலை இரத்தத்தில் தோய்த்து, யெகோவாவுடைய சந்நிதியில் திரைக்கு எதிரே ஏழுமுறை தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2814', '3', '4', '18', 'ஆசரிப்புக்கூடாரத்தில் யெகோவாவுடைய சந்நிதியில் இருக்கும் பலிபீடத்தின் கொம்புகளின்மேல் அந்த இரத்தத்தில் கொஞ்சம் பூசி, மற்ற இரத்தத்தை ஆசரிப்புக்கூடாரத்தின் வாசலில் இருக்கிற தகனபலிபீடத்தின் அடியிலே ஊற்றிவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2815', '3', '4', '19', 'அதின் கொழுப்பு முழுவதையும் அதிலிருந்து எடுத்து, பலிபீடத்தின்மேல் எரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2816', '3', '4', '20', 'பாவநிவாரணபலியின் காளையைச் செய்ததுபோலவே இந்தக் காளையையும் செய்து, இப்படியே ஆசாரியன் அவர்களுக்குப் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அது அவர்களுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2817', '3', '4', '21', 'பின்பு காளையை முகாமிற்கு வெளியே கொண்டுபோய், முந்தின காளையைச் சுட்டெரித்ததுபோலச் சுட்டெரிக்கக்கடவன்; இது சபைக்காகச் செய்யப்படும் பாவநிவாரணபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2818', '3', '4', '22', '“ஒரு பிரபு தன் தேவனாகிய யெகோவாவுடைய கட்டளைகளில் யாதொன்றை மீறி, அறியாமையினால் செய்யத்தகாததைச் செய்து, பாவத்திற்குட்பட்டுக் குற்றவாளியானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2819', '3', '4', '23', 'தான் செய்தது பாவம் என்று தனக்குத் தெரியவரும்போது, அவன் வெள்ளாடுகளில் பழுதற்ற ஒரு இளங்கடாவைப் பலியாகக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2820', '3', '4', '24', 'அந்தக் கடாவின் தலையின்மேல் தன் கையை வைத்து, யெகோவாவுடைய சந்நிதியில் சர்வாங்கதகனபலி கொல்லப்படும் இடத்தில் அதைக் கொல்வானாக; இது பாவநிவாரணபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2821', '3', '4', '25', 'அப்பொழுது ஆசாரியன் அதின் இரத்தத்தில் கொஞ்சம் தன் விரலால் எடுத்து, தகனபலிபீடத்துக் கொம்புகளின்மேல் பூசி, மற்ற இரத்தத்தைத் தகனபலிபீடத்தின் அடியிலே ஊற்றிவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2822', '3', '4', '26', 'அதின் கொழுப்பு முழுவதையும், சமாதானபலியின் கொழுப்பைப்போல, பலிபீடத்தின்மேல் எரித்து, இந்தவிதமாக ஆசாரியன் அவன் செய்த பாவத்தைக்குறித்து அவனுக்காகப் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2823', '3', '4', '27', '“சாதாரண மக்களில் ஒருவன் அறியாமையினால் யெகோவாவின் கட்டளைகளில் யாதொன்றை மீறி, செய்யத்தகாததைச் செய்து, பாவத்திற்குட்பட்டுக் குற்றவாளியானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2824', '3', '4', '28', 'தான் செய்தது பாவம் என்று தனக்குத் தெரியவரும்போது அவன் தான் செய்த பாவத்திற்காக வெள்ளாடுகளில் பழுதற்ற ஒரு பெண்குட்டியைப் பலியாகக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2825', '3', '4', '29', 'பாவநிவாரணபலியின் தலைமேல் தன் கையை வைத்து, சர்வாங்கதகனபலியிடும் இடத்தில் அந்தப் பாவநிவாரணபலியைக் கொல்லக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2826', '3', '4', '30', 'அப்பொழுது ஆசாரியன் அதின் இரத்தத்தில் கொஞ்சம் தன் விரலால் எடுத்து, தகனபலிபீடத்துக் கொம்புகளின்மேல் பூசி, மற்ற இரத்தத்தை பலிபீடத்தின் அடியிலே ஊற்றிவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2827', '3', '4', '31', 'சமாதானபலியிலிருந்து கொழுப்பை எடுப்பதுபோல, அதின் கொழுப்பு முழுவதையும் எடுத்து, ஆசாரியன் பலிபீடத்தின்மேல் யெகோவாவுக்கு நறுமண வாசனையாக எரித்து, இப்படியே அவனுக்குப் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2828', '3', '4', '32', '“அவன் பாவநிவாரணபலியாக ஒரு ஆட்டுகுட்டியைக் கொண்டுவருவானாகில், பழுதற்ற பெண்குட்டியைக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2829', '3', '4', '33', 'அந்தப் பாவநிவாரணபலியின் தலைமேல் தன் கையை வைத்து, சர்வாங்கதகனபலி கொல்லப்படும் இடத்தில் அதைப் பாவநிவாரணபலியாகக் கொல்லக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2830', '3', '4', '34', 'அப்பொழுது ஆசாரியன் அந்தப் பாவநிவாரணபலியின் இரத்தத்தில் கொஞ்சம் தன் விரலால் எடுத்து, தகனபலிபீடத்துக் கொம்புகளின்மேல் பூசி, மற்ற இரத்தத்தை பலிபீடத்தின் அடியிலே ஊற்றிவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2831', '3', '4', '35', 'சமாதானபலியான ஆட்டுக்குட்டியின் கொழுப்பை எடுக்கிறதுபோல அதின் கொழுப்பு முழுவதையும் எடுத்து, யெகோவாவுக்குச் செலுத்தப்படும் தகனபலிகளைப்போல, பலிபீடத்தின்மேல் ஆசாரியன் எரிக்கவேண்டும்; இந்தவிதமாக அவன் செய்த பாவத்திற்கு ஆசாரியன் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2832', '3', '5', '1', '¶ “சாட்சியாகிய ஒருவன், இடப்பட்ட ஆணையைக் கேட்டிருந்தும், தான் கண்டதையும் அறிந்ததையும் தெரிவிக்காமலிருந்து பாவம்செய்தால், அவன் தன் அக்கிரமத்தைச் சுமப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2833', '3', '5', '2', 'அசுத்தமான காட்டு மிருகத்தின் உடலையாவது, அசுத்தமான நாட்டு மிருகத்தின் உடலையாவது, அசுத்தமான ஊரும் பிராணிகளின் உடலையாவது, இந்தவித அசுத்தமான யாதொரு பொருளையாவது, ஒருவன் அறியாமல் தொட்டால், அவன் தீட்டும் குற்றமும் உள்ளவனாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2834', '3', '5', '3', 'அல்லது எந்த அசுத்தத்தினாலாகிலும் தீட்டுப்பட்ட ஒரு மனிதனை ஒருவன் அறியாமல் தொட்டு, பின்பு அதை அறிந்துகொண்டால், அவன் குற்றமுள்ளவனாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2835', '3', '5', '4', 'மனிதர்கள் பதறி ஆணையிடும் எந்தக் காரியத்திலானாலும், ஒருவன் தீமை செய்கிறதற்காவது நன்மை செய்கிறதற்காவது, தன் மனம் அறியாமல், தன் உதடுகளினால் பதறி ஆணையிட்டு, பின்பு அவன் அதை அறிந்துகொண்டால், அதைக்குறித்துக் குற்றமுள்ளவனாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2836', '3', '5', '5', 'இப்படிப்பட்டவைகள் ஒன்றில், ஒருவன் குற்றமுள்ளவனாகும்போது, அவன், தான் செய்தது பாவம் என்று அறிக்கையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2837', '3', '5', '6', 'தான் செய்த பாவத்திற்குப் பாவநிவாரணபலியாக, ஆடுகளிலாவது வெள்ளாடுகளிலாவது, ஒரு பெண்குட்டியைக் குற்றநிவாரணபலியாகக் யெகோவாவுடைய சந்நிதியில் கொண்டுவரவேண்டும்; அதினாலே ஆசாரியன் அவன் செய்த பாவத்தைக்குறித்து அவனுக்காகப் பாவநிவிர்த்தி செய்யக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2838', '3', '5', '7', '“ஆட்டுக்குட்டியைக் கொண்டுவர அவனுக்குச் சக்தியில்லாதிருந்தால், அவன் செய்த குற்றத்திற்காக இரண்டு காட்டுப்புறாக்களையாவது, இரண்டு புறாக்குஞ்சுகளையாவது, ஒன்றைப் பாவநிவாரணபலியாகவும் மற்றொன்றைச் சர்வாங்க தகனபலியாகவும், யெகோவாவுடைய சந்நிதியில் கொண்டுவரக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2839', '3', '5', '8', 'அவைகளை ஆசாரியனிடத்தில் கொண்டுவருவானாக; அவன் பாவநிவாரணபலிக்குரியதை முதலில் செலுத்தி, அதின் தலையை அதின் கழுத்திலிருந்து கிள்ளி, அதை இரண்டாக்காமல் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2840', '3', '5', '9', 'அதின் இரத்தத்தில் கொஞ்சம் எடுத்து, பலிபீடத்தின் பக்கத்தில் தெளித்து, மீதியான இரத்தத்தைப் பலிபீடத்தின் அடியிலே வடியவிடுவானாக; இது பாவநிவாரணபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2841', '3', '5', '10', 'மற்றதை நியமத்தின்படியே அவன் தகனபலியாகச் செலுத்தக்கடவன்; இந்தவிதமாக அவன் செய்த பாவத்தை ஆசாரியன் நிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2842', '3', '5', '11', '“இரண்டு காட்டுப்புறாக்களையாவது இரண்டு புறாக்குஞ்சுகளையாவது கொண்டுவர அவனுக்குச் சக்தியில்லாதிருந்தால், பாவம் செய்தவன் பாவநிவாரணத்திற்காக ஒரு கிலோ அளவான மெல்லிய மாவிலே பத்தில் ஒரு பங்கைத் தன் காணிக்கையாகக் கொண்டுவருவானாக; அது பாவநிவாரணபலியாக இருப்பதினால், அதின்மேல் எண்ணெய் ஊற்றாமலும் தூபவர்க்கம் போடாமலும் இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2843', '3', '5', '12', 'அதை ஆசாரியனிடத்தில் கொண்டுவரவேண்டும்; அதிலே ஆசாரியன் நன்றியின் அடையாளமான பங்காகத் தன் கைப்பிடி நிறைய எடுத்து, யெகோவாவுக்குச் செலுத்தும் தகனபலிகளைப்போல, பலிபீடத்தின்மேல் எரிக்கக்கடவன்; இது பாவநிவாரணபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2844', '3', '5', '13', 'இந்தவிதமாக மேற்சொல்லிய காரியங்கள் ஒன்றில் அவன் செய்த பாவத்திற்காக ஆசாரியன் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அது அவனுக்கு மன்னிக்கப்படும், மீதியானது உணவுபலியைப்போல ஆசாரியனைச் சேரும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2845', '3', '5', '14', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2846', '3', '5', '15', '“ஒருவன் யெகோவாவுக்குரிய பரிசுத்தமானவைகளில் குற்றம்செய்து, அறியாமையினால் பாவத்திற்குட்பட்டால், அவன் தன் குற்றத்திற்காக பரிசுத்த ஸ்தலத்துச் சேக்கல் கணக்கின்படியே, நீ அவன்மேல் சுமத்தும் அபராதம் எவ்வளவோ, அவ்வளவு வெள்ளிச் சேக்கல் மதிப்புள்ள பழுதற்ற ஒரு ஆட்டுக்கடாவை குற்றநிவாரணபலியாகக் யெகோவாவுடைய சந்நிதியில் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2847', '3', '5', '16', 'பரிசுத்தமானதைக்குறித்துத் தான் செய்த குற்றத்தினால் உண்டான நஷ்டத்தைச் செலுத்தி, அத்துடன் ஐந்தில் ஒரு பங்கை அதிகமாகக் கூட்டி, ஆசாரியனுக்குக் கொடுப்பானாக; குற்றநிவாரணபலியாகிய ஆட்டுக்கடாவினாலே அவனுக்காக ஆசாரியன் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2848', '3', '5', '17', '“ஒருவன் செய்யத்தகாததென்று யெகோவாவுடைய கட்டளைகளினால் விலக்கப்பட்ட யாதொன்றைச் செய்து பாவத்திற்குட்பட்டால், அதை அவன் அறியாமையினால் செய்தாலும், அவன் குற்றமுள்ளவனாக இருந்து, தன் அக்கிரமத்தைச் சுமப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2849', '3', '5', '18', 'அதினால் அவன் குற்றநிவாரணபலியாக, உன் மதிப்பிற்குச் சரியான பழுதற்ற ஒரு ஆட்டுக்கடாவை ஆசாரியனிடத்தில் கொண்டுவருவானாக; அவன் அறியாமல் செய்த குற்றத்தை ஆசாரியன் அவனுக்காக நிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2850', '3', '5', '19', 'இது குற்றநிவாரணபலி; அவன் யெகோவாவுக்கு விரோதமாகக் குற்றம்செய்தான் என்பது நிச்சயம் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2851', '3', '6', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2852', '3', '6', '2', '“ஒருவன் யெகோவாவுக்கு விரோதமாக அநியாயம் செய்து, தன்னிடத்தில் ஒப்புவிக்கப்பட்ட பொருளிலாவது, கொடுக்கல் வாங்கலிலாவது, தன் அயலானை ஏமாற்றி, அல்லது ஒரு பொருளை வலுக்கட்டாயமாகப் பறித்துக்கொண்டு, அல்லது தன் அயலானுக்கு இடையூறுசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2853', '3', '6', '3', 'அல்லது காணாமற்போனதைக் கண்டுபிடித்து அதை மறுதலித்து, அதைக்குறித்துப் பொய்யாக சத்தியம் செய்து, மனிதர்கள் செய்யும் இதைப்போல யாதொரு காரியத்தில் பாவம்செய்தான் என்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2854', '3', '6', '4', 'அவன் செய்த பாவத்தினாலே குற்றவாளியானதால், தான் வலுக்கட்டாயமாகப் பறித்துக்கொண்டதையும், இடையூறுசெய்து பெற்றுக்கொண்டதையும், தன்னிடத்தில் ஒப்புவிக்கப்பட்டதையும், காணாமற்போயிருந்து தான் கண்டெடுத்ததையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2855', '3', '6', '5', 'பொய்யாக சத்தியம் செய்து சம்பாதித்த பொருளையும் திரும்பக் கொடுக்கக்கடவன்; அந்த முதலைக் கொடுக்கிறதும் அல்லாமல், அதனுடன் ஐந்தில் ஒரு பங்கு அதிகமாகவும் சேர்த்து, அதைத் தான் குற்றநிவாரணபலியை செலுத்தும் நாளில், அதற்குரியவனுக்குக் கொடுத்துவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2856', '3', '6', '6', 'தன் குற்றநிவாரணபலியாக, உன் மதிப்பீட்டுக்குச் சரியான பழுதற்ற ஆட்டுக்கடாவைக் யெகோவாவுக்குச் செலுத்த, அதை ஆசாரியனிடத்தில் குற்றநிவாரணபலியாகக் கொண்டுவருவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2857', '3', '6', '7', 'யெகோவாவுடைய சந்நிதியில் அவனுடைய பாவத்தை ஆசாரியன் நிவிர்த்திசெய்வானாக; அப்பொழுது, அவனைக் குற்றவாளியாக்கிய அப்படிப்பட்ட எந்தக்காரியமும் அவனுக்கு மன்னிக்கப்படும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2858', '3', '6', '8', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2859', '3', '6', '9', '“நீ ஆரோனுக்கும் அவனுடைய மகன்களுக்கும் கற்பிக்கவேண்டிய சர்வாங்க தகனபலிக்குரிய விதிமுறைகள் என்னவென்றால், சர்வாங்க தகனபலியானது இரவுமுதல் விடியற்காலம்வரை பலிபீடத்தின்மேல் எரியவேண்டும்; பலிபீடத்தின் மேலுள்ள நெருப்பு எரிந்துகொண்டே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2860', '3', '6', '10', 'ஆசாரியன் சணல்நூல் உள்ளாடையை தன் இடுப்பில் போட்டுக்கொண்டு, சணல்நூல் அங்கியை அணிந்து, பலிபீடத்தின்மேல் நெருப்பில் எரிந்த சர்வாங்க தகனபலியின் சாம்பலை எடுத்து, பலிபீடத்தின் அருகில் கொட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2861', '3', '6', '11', 'பின்பு தன் உடைகளைக் கழற்றி, வேறு உடைகளை அணிந்துகொண்டு, அந்தச் சாம்பலை முகாமிற்கு வெளியே சுத்தமான ஒரு இடத்திலே கொண்டுபோய்க் கொட்டக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2862', '3', '6', '12', 'பலிபீடத்தின்மேலிருக்கிற நெருப்பு அணையாமல் எரிந்துகொண்டிருக்கவேண்டும்; ஆசாரியன் காலைதோறும் அதின்மேல் எரியும்படி கட்டைகளைப் போட்டு, அதின்மேல் சர்வாங்க தகனபலியை வரிசையாக வைத்து, அதின்மேல் சமாதானபலிகளின் கொழுப்பைப் போட்டு எரிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2863', '3', '6', '13', 'பலிபீடத்தின்மேல் நெருப்பு எப்பொழுதும் எரிந்துகொண்டிருக்கவேண்டும்; அது ஒருபோதும் அணைந்துபோகக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2864', '3', '6', '14', '¶ “உணவுபலியின் விதிமுறைகள் என்னவென்றால், ஆரோனின் மகன்கள் அதைக் யெகோவாவுடைய சந்நிதியில் பலிபீடத்திற்கு முன்னே படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2865', '3', '6', '15', 'அவன், உணவுபலியின் மெல்லிய மாவிலும் அதின் எண்ணெயிலும் தன் கைப்பிடி நிறைய எடுத்து, உணவுபலியின்மேலுள்ள தூபவர்க்கம் யாவற்றோடும் கூட அதை நன்றியின் அடையாளமாகப் பலிபீடத்தின்மேல் யெகோவாவுக்கு நறுமண வாசனையாக எரிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2866', '3', '6', '16', 'அதில் மீதியானதை ஆரோனும் அவனுடைய மகன்களும் சாப்பிடுவார்களாக; அதை புளிப்பில்லாத அப்பத்துடன் பரிசுத்த ஸ்தலத்தில் சாப்பிடவேண்டும்; ஆசரிப்புக்கூடாரத்தின் பிராகாரத்தில் அதைச் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2867', '3', '6', '17', 'அதைப் புளித்தமாவுள்ளதாக வேகவைக்கவேண்டாம்; அது எனக்கு செலுத்தப்படும் தகனங்களில் நான் அவர்களுக்குக் கொடுத்த அவர்களுடைய பங்கு; அது பாவநிவாரண பலியைப்போலவும் குற்றநிவாரணபலியைப் போலவும் மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2868', '3', '6', '18', 'ஆரோனின் சந்ததியில் ஆண்மக்கள் அனைவரும் அதைச் சாப்பிடுவார்களாக; யெகோவாவுக்கு செலுத்தப்படும் தகனபலிகளில் அது உங்கள் தலைமுறைதோறும் நிரந்தரமான கட்டளையாக இருப்பதாக; அவைகளைத் தொடுகிறவனெவனும் பரிசுத்தமாக இருப்பான்” என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2869', '3', '6', '19', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2870', '3', '6', '20', '“ஆரோன் அபிஷேகம் செய்யப்படும் நாளில், அவனும் அவனுடைய மகன்களும் யெகோவாவுக்குச் செலுத்தவேண்டிய படைப்பு என்னவென்றால், ஒரு எப்பா அளவான மெல்லிய மாவிலே பத்தில் ஒரு பங்கை, காலையில் பாதியும் மாலையில் பாதியும், நிரந்தரமான உணவுபலியாகச் செலுத்தக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2871', '3', '6', '21', 'அது பாத்திரத்திலே எண்ணெய்விட்டு வேகவைக்கவேண்டும்; வேகவைத்தபின்பு அதைக் கொண்டுவந்து, உணவுபலியாக யெகோவாவுக்கு நறுமண வாசனையாகப் படைக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2872', '3', '6', '22', 'அவனுடைய மகன்களில் அவனுடைய இடத்திலே அபிஷேகம்செய்யப்படுகிற ஆசாரியனும் அப்படியே செய்யக்கடவன்; அது முழுவதும் எரிக்கப்படவேண்டும்; அது யெகோவா ஏற்படுத்தின நிரந்தரமான கட்டளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2873', '3', '6', '23', 'ஆசாரியனுக்காக செலுத்தப்படும் எந்த உணவுபலியும் சாப்பிடாமல், முழுவதும் எரிக்கப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2874', '3', '6', '24', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2875', '3', '6', '25', '“நீ ஆரோனோடும் அவனுடைய மகன்களோடும் சொல்லவேண்டியதாவது, பாவநிவாரணபலியின் விதிமுறைகள் என்னவென்றால், சர்வாங்கதகனபலி கொல்லப்படும் இடத்தில் பாவநிவாரணபலியும் யெகோவாவுடைய சந்நிதியில் கொல்லப்படக்கடவது; அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2876', '3', '6', '26', 'பாவநிவிர்த்திசெய்ய அதைப் பலியிடுகிற ஆசாரியன் அதைச் சாப்பிடுவானாக; ஆசரிப்புக்கூடாரத்தின் பிராகாரமாகிய பரிசுத்த ஸ்தலத்திலே அது சாப்பிடப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2877', '3', '6', '27', 'அதின் மாம்சத்தில் படுகிறது எதுவும் பரிசுத்தமாக இருக்கும்; அதின் இரத்தத்திலே கொஞ்சம் ஒரு உடையில் தெறித்ததென்றால், இரத்தம்தெறித்த உடையைப் பரிசுத்த ஸ்தலத்தில் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2878', '3', '6', '28', 'அது சமைக்கப்பட்ட மண்பானை உடைக்கப்படவேண்டும்; செப்புப்பானையில் சமைக்கப்பட்டால், அது விளக்கப்பட்டுத் தண்ணீரில் கழுவப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2879', '3', '6', '29', 'ஆசாரியர்களில் ஆண்மக்கள் அனைவரும் அதைச் சாப்பிடுவார்களாக; அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2880', '3', '6', '30', 'எந்தப் பாவநிவாரணபலியின் இரத்தத்தில் கொஞ்சம் பரிசுத்த ஸ்தலத்தில் பாவநிவிர்த்திக்காக ஆசரிப்புக்கூடாரத்திற்குள்ளே கொண்டுவரப்பட்டதோ, அந்தப் பலியைச் சாப்பிடக்கூடாது, அது நெருப்பிலே எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2881', '3', '7', '1', '¶ “குற்றநிவாரணபலியின் விதிமுறைகள் என்னவென்றால், அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2882', '3', '7', '2', 'சர்வாங்க தகனபலி கொல்லப்படும் இடத்தில், குற்றநிவாரணபலியும் கொல்லப்படவேண்டும்; அதின் இரத்தத்தைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2883', '3', '7', '3', 'அதினுடைய கொழுப்பு முழுவதையும், அதின் வாலையும், குடல்களை மூடிய கொழுப்பையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2884', '3', '7', '4', 'இரண்டு சிறுநீரகங்களையும், அவைகளின்மேல் சிறுகுடல்களினிடத்திலிருக்கிற கொழுப்பையும், சிறுநீரகங்களோடேகூடக் கல்லீரலின்மேல் இருக்கிற ஜவ்வையும் எடுத்துச் செலுத்துவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2885', '3', '7', '5', 'இவைகளை ஆசாரியன் பலிபீடத்தின்மேல் யெகோவாவுக்குத் தகனபலியாக எரிக்கக்கடவன்; அது குற்றநிவாரணபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2886', '3', '7', '6', 'ஆசாரியர்களில் ஆண்மக்கள் அனைவரும் அதைச் சாப்பிடுவார்களாக; அது பரிசுத்த ஸ்தலத்தில் சாப்பிடப்படவேண்டும்; அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2887', '3', '7', '7', 'பாவநிவாரணபலி எப்படியோ குற்றநிவாரணபலியும் அப்படியே; அந்த இரண்டிற்கும் விதிமுறை ஒன்றே; அதினாலே பாவநிவிர்த்தி செய்த ஆசாரியனை அது சேரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2888', '3', '7', '8', 'ஒருவருடைய சர்வாங்க தகனபலியைச் செலுத்தின ஆசாரியன் தான் செலுத்தின தகனபலியின் தோலைத் தனக்காக வைத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2889', '3', '7', '9', 'அடுப்பிலே வேகவைக்கப்பட்டதும், பாத்திரத்திலும் தட்டின்மேலும் சமைக்கப்பட்டதுமான உணவுபலி அனைத்தும் அதைச் செலுத்துகிற ஆசாரியனுடையவைகளாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2890', '3', '7', '10', 'எண்ணெயிலே பிசைந்ததும் எண்ணெயிலே பிசையாததுமான சகல உணவுபலியும் ஆரோனுடைய மகன்கள் அனைவருக்கும் சரிபங்காகச் சேரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2891', '3', '7', '11', '¶ “யெகோவாவுக்குச் செலுத்துகிற சமாதானபலிகளின் விதிமுறைகள் என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2892', '3', '7', '12', 'அதை நன்றிபலியாகச் செலுத்துவானானால், அவன் நன்றிபலியோடுகூட எண்ணெயிலே பிசைந்த புளிப்பில்லாத அதிரசங்களையும், எண்ணெய் பூசப்பட்ட புளிப்பில்லாத அடைகளையும், எண்ணெயிலே பிசைந்து வறுக்கப்பட்ட மெல்லிய மாவினால் செய்த அதிரசங்களையும் படைக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2893', '3', '7', '13', 'அவைகளைப் படைக்கிறதும் அல்லாமல், புளித்தமாவினால் செய்த அப்பத்தையும், தன்னுடைய சமாதானபலியாகிய நன்றிபலியோடுகூட படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2894', '3', '7', '14', 'அந்தப் படைப்பு முழுவதிலும் வகைக்கு ஒவ்வொன்றை எடுத்துக் யெகோவாவுக்கு ஏறெடுத்துப் படைக்கும் பலியாகச் செலுத்துவானாக; அது சமாதானபலியின் இரத்தத்தைத் தெளித்த ஆசாரியனுடையதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2895', '3', '7', '15', 'சமாதானபலியாகிய நன்றிபலியின் மாம்சமானது செலுத்தப்பட்ட அன்றையதினமே சாப்பிடப்படவேண்டும்; அதில் ஒன்றும் விடியற்காலம்வரை வைக்கப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2896', '3', '7', '16', 'அவன் செலுத்தும் பலி பொருத்தனையாகவோ உற்சாகபலியாகவோ இருக்குமானால், அது செலுத்தப்படும் நாளிலும், அதில் மீதியானது மறுநாளிலும் சாப்பிடப்படலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2897', '3', '7', '17', 'பலியின் மாம்சத்தில் மீதியாக இருக்கிறது மூன்றாம் நாளில் நெருப்பிலே சுட்டெரிக்கப்படக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2898', '3', '7', '18', 'சமாதானபலியின் மாம்சத்தில் மீதியானது மூன்றாம் நாளில் சாப்பிடப்படுமானால், அது அங்கீகரிக்கப்படாது; அதைச் செலுத்தினவனுக்கு அது பலிக்காது; அது அருவருப்பாயிருக்கும்; அதைச் சாப்பிடுகிறவன் தன் அக்கிரமத்தைச் சுமப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2899', '3', '7', '19', '“தீட்டான எந்த பொருளிலாவது அந்த மாம்சம் பட்டதானால் அது சாப்பிடப்படாமல் நெருப்பிலே சுட்டெரிக்கப்படக்கடவது; மற்ற மாம்சத்தையோ சுத்தமாக இருக்கிறவனெவனும் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2900', '3', '7', '20', 'ஒருவன் தீட்டுள்ளவனாக இருக்கும்போது யெகோவாவுடைய சமாதானபலியின் மாம்சத்தைச் சாப்பிட்டால், அவன் தன் மக்களுக்குள் இல்லாதபடி வெட்டுண்டுபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2901', '3', '7', '21', 'மனிதர்களுடைய தீட்டையாவது, தீட்டான மிருகத்தையாவது, அருவருக்கப்படத்தக்க தீட்டான மற்ற எந்த பொருளையாவது ஒருவன் தொட்டிருந்து, யெகோவாவுடைய சமாதானபலியின் மாம்சத்திலே சாப்பிட்டால், அவன் தன் மக்களுக்குள் இல்லாதபடி அறுப்புண்டுபோவான்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2902', '3', '7', '22', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2903', '3', '7', '23', '“நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால், மாடு, ஆடு, வெள்ளாடு என்பவைகளின் கொழுப்பை நீங்கள் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2904', '3', '7', '24', 'தானாகச் செத்த மிருகத்தின் கொழுப்பையும், தாக்கப்பட்ட மிருகத்தின் கொழுப்பையும் பலவித வேலைகளுக்குப் பயன்படுத்தலாம்; ஆனாலும் நீங்கள் அதை ஒருபோதும் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2905', '3', '7', '25', 'யெகோவாவுக்குத் தகனபலியாகச் செலுத்தப்படும் மிருகத்தின் கொழுப்பைச் சாப்பிடுகிற எந்த ஆத்துமாவும் தன் மக்களுக்குள் இல்லாதபடி அறுப்புண்டுபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2906', '3', '7', '26', 'உங்கள் குடியிருப்புகளில் எங்கும் யாதொரு பறவையின் இரத்தத்தையாவது, யாதொரு மிருகத்தின் இரத்தத்தையாவது சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2907', '3', '7', '27', 'எவ்வித இரத்தத்தையாவது சாப்பிடுகிற எவனும் தன் மக்களில் இல்லாதபடி அறுப்புண்டுபோவான் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2908', '3', '7', '28', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2909', '3', '7', '29', '“நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால், யெகோவாவுக்குச் சமாதானபலி செலுத்துகிறவன் தான் செலுத்தும் சமாதானபலியைக் யெகோவாவுடைய சந்நிதியில் கொண்டுவருவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2910', '3', '7', '30', 'யெகோவாவுக்குத் தகனபலியாகப் படைப்பவைகளை அவனே கொண்டுவரவேண்டும்; மார்புப்பகுதியையும் அதனுடன் அதின்மேல் வைத்த கொழுப்பையும் யெகோவாவுடைய சந்நிதியில் அசைவாட்டும் பலியாக அசைவாட்டும்படிக் கொண்டுவரக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2911', '3', '7', '31', 'அப்பொழுது ஆசாரியன் அந்தக் கொழுப்பைப் பலிபீடத்தின்மேல் எரிக்கவேண்டும்; மார்புப்பகுதி ஆரோனையும் அவனுடைய மகன்களையும் சேரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2912', '3', '7', '32', 'உங்கள் சமாதானபலிகளில் வலது முன்னந்தொடையை ஏறெடுத்துப்படைக்கும் பலியாகப் படைக்கும்படி ஆசாரியனிடத்தில் கொடுப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2913', '3', '7', '33', 'ஆரோனுடைய மகன்களில், சமாதானபலியின் இரத்தத்தையும் கொழுப்பையும் செலுத்துகிறவனுக்கு, வலது முன்னந்தொடை பங்காகச் சேரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2914', '3', '7', '34', 'இஸ்ரவேல் மக்களின் சமாதானபலிகளில் அசைவாட்டும் மார்புப்பகுதியையும் ஏறெடுத்துப்படைக்கும் முன்னந்தொடையையும் நான் அவர்கள் கையில் வாங்கி, அவைகளை ஆசாரியனாகிய ஆரோனுக்கும் அவனுடைய மகன்களுக்கும் இஸ்ரவேல் மக்களுக்குள் இருக்கும் நிரந்தரமான கட்டளையாகக் கொடுத்தேன் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2915', '3', '7', '35', '“யெகோவாவுக்கு ஆசாரிய ஊழியம் செய்யும்படி ஆரோனும் அவனுடைய மகன்களும் நியமிக்கப்பட்ட நாளிலே, இது அபிஷேகம் செய்யப்பட்ட அவர்களுக்குக் யெகோவாவுடைய தகனபலிகளில் கிடைக்கும்படி உண்டான கட்டளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2916', '3', '7', '36', 'இப்படி அவர்களுக்கு இஸ்ரவேல் மக்கள் தங்கள் தலைமுறைதோறும் நிரந்தரமான நியமமாகக் கொடுக்கும்படிக் யெகோவா அவர்களை அபிஷேகம்செய்த நாளிலே கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2917', '3', '7', '37', 'சர்வாங்கதகனபலிக்கும் உணவுபலிக்கும் பாவநிவாரணபலிக்கும் குற்றநிவாரணபலிக்கும் பிரதிஷ்டைபலிகளுக்கும் சமாதானபலிகளுக்கும் உரிய விதிமுறைகள் இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2918', '3', '7', '38', 'யெகோவாவுக்குத் தங்கள் பலிகளைச் செலுத்தவேண்டும் என்று அவர் இஸ்ரவேல் மக்களுக்குச் சீனாய் வனாந்திரத்திலே கற்பிக்கும்போது இவைகளை மோசேக்குச் சீனாய்மலையில் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2919', '3', '8', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2920', '3', '8', '2', '“நீ ஆரோனையும் அவனுடைய மகன்களையும் வரவழைத்து, உடைகளையும், அபிஷேகத் தைலத்தையும், பாவநிவாரணபலிக்கு ஒரு காளையையும், இரண்டு ஆட்டுக்கடாக்களையும், ஒரு கூடையில் புளிப்பில்லாத அப்பங்களையும் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2921', '3', '8', '3', 'சபையையெல்லாம் ஆசரிப்புக்கூடாரத்தின் வாசலுக்கு முன்பாகக் கூடிவரச்செய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2922', '3', '8', '4', 'யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே செய்தான்; சபை ஆசரிப்புக்கூடாரத்தின் வாசலுக்கு முன்பாகக் கூடினபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2923', '3', '8', '5', 'மோசே சபையை நோக்கி: “செய்யும்படி யெகோவா கட்டளையிட்ட காரியம் இதுவே என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2924', '3', '8', '6', 'யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே, ஆரோனையும் அவனுடைய மகன்களையும் வரவழைத்து, அவர்களைத் தண்ணீரில் குளிக்கச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2925', '3', '8', '7', 'அவனுக்கு உள் அங்கியைப் போட்டு, இடுப்புக்கச்சையைக் கட்டி, மேலங்கியை உடுத்தி, ஏபோத்தை அணிவித்து, அதின்மேல் ஏபோத்தின் விசேஷமான கச்சையைக்கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2926', '3', '8', '8', 'அவனுக்கு மார்ப்பதக்கத்தை அணிவித்து, மார்ப்பதக்கத்திலே ஊரீம், தும்மீம் என்பவைகளையும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2927', '3', '8', '9', 'அவன் தலையிலே தலைப்பாகையை அணிவித்து, தலைப்பாகையின்மேல் அவன் நெற்றியிலே பரிசுத்த கிரீடம் என்னும் பொற்பட்டத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2928', '3', '8', '10', 'பின்பு மோசே, அபிஷேகத் தைலத்தை எடுத்து, வாசஸ்தலத்தையும் அதிலுள்ள அனைத்தையும் அபிஷேகம்செய்து, பரிசுத்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2929', '3', '8', '11', 'அதில் கொஞ்சம் எடுத்து, பலிபீடத்தின்மேல் ஏழுமுறை தெளித்து, பலிபீடத்தையும் அதின் சகல பொருட்களையும், தொட்டியையும் அதின் பாதத்தையும் பரிசுத்தப்படுத்தும்படி அபிஷேகம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2930', '3', '8', '12', 'அபிஷேகத் தைலத்திலே கொஞ்சம் ஆரோனுடைய தலையின்மேல் ஊற்றி அவனைப் பரிசுத்தப்படுத்தும்படி அபிஷேகம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2931', '3', '8', '13', 'பின்பு மோசே, யெகோவா தனக்குக் கட்டளையிட்டபடியே, ஆரோனின் மகன்களை வரவழைத்து, அவர்களுக்கு அங்கிகளை உடுத்தி, இடுப்புக்கச்சைகளைக் கட்டி, குல்லாக்களை அணிவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2932', '3', '8', '14', 'பாவநிவாரணபலிக்கான காளையைக் கொண்டுவந்தான்; அதினுடைய தலையின்மேல் ஆரோனும் அவனுடைய மகன்களும் தங்கள் கைகளை வைத்தார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('2933', '3', '8', '15', 'அப்பொழுது அது கொல்லப்பட்டது; மோசே அதின் இரத்தத்தை எடுத்து, தன் விரலினால் பலிபீடத்தின் கொம்புகளின்மேல் சுற்றிலும் பூசி, பலிபீடத்திற்காக சுத்திகரிப்புசெய்து, மற்ற இரத்தத்தைப் பலிபீடத்தின் அடியில் ஊற்றிவிட்டு, அதின்மேல் பாவநிவிர்த்தி செய்வதற்காக அதைப் பரிசுத்தப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2934', '3', '8', '16', 'பின்பு மோசே, யெகோவா தனக்குக் கட்டளையிட்டபடியே, குடல்களின்மேல் இருந்த கொழுப்பு முழுவதையும், கல்லீரலின்மேல் இருந்த ஜவ்வையும், இரண்டு சிறுநீரகங்களையும், அவைகளின் கொழுப்பையும் எடுத்து, பலிபீடத்தின்மேல் எரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2935', '3', '8', '17', 'காளையையும் அதின் தோலையும் மாம்சத்தையும் சாணியையும் முகாமிற்கு வெளியே நெருப்பிலே சுட்டெரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2936', '3', '8', '18', 'பின்பு அவன் சர்வாங்க தகனபலிக்கு ஆட்டுக்கடாவைக் கொண்டுவந்தான்; அதின் தலையின்மேல் ஆரோனும் அவனுடைய மகன்களும் தங்கள் கைகளை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2937', '3', '8', '19', 'அப்பொழுது அது கொல்லப்பட்டது; மோசே அதின் இரத்தத்தைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2938', '3', '8', '20', 'ஆட்டுக்கடா துண்டுதுண்டாக வெட்டப்பட்டது; யெகோவா தனக்குக் கட்டளையிட்டபடியே, மோசே அதின் தலையையும் துண்டுகளையும் கொழுப்பையும் எரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2939', '3', '8', '21', 'குடல்களையும் தொடைகளையும் தண்ணீரால் கழுவினபின், மோசே ஆட்டுக்கடா முழுவதையும் பலிபீடத்தின்மேல் யெகோவாவுடைய நறுமண வாசனைக்கான சர்வாங்க தகனபலியாக எரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2940', '3', '8', '22', 'பின்பு பிரதிஷ்டைப்படுத்துவதற்குரிய மற்ற ஆட்டுக்கடாவைக் கொண்டுவந்தான்; அதின் தலையின்மேல் ஆரோனும் அவனுடைய மகன்களும் தங்கள் கைகளை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2941', '3', '8', '23', 'பின்பு அது கொல்லப்பட்டது; மோசே அதின் இரத்தத்தில் கொஞ்சம் எடுத்து, ஆரோனுடைய வலதுகாதின் மடலிலும் வலதுகையின் பெருவிரலிலும் வலதுகாலின் பெருவிரலிலும் பூசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2942', '3', '8', '24', 'பின்பு ஆரோனுடைய மகன்களையும் அழைத்தான்; மோசே அந்த இரத்தத்திலே கொஞ்சம் அவர்களுடைய வலதுகாதின் மடலிலும் வலதுகையின் பெருவிரலிலும் வலதுகாலின் பெருவிரலிலும் பூசி, இரத்தத்தைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2943', '3', '8', '25', 'கொழுப்பையும், வாலையும், குடல்களின்மேல் இருந்த கொழுப்பு முழுவதையும், கல்லீரலின்மேல் இருந்த ஜவ்வையும், இரண்டு சிறுநீரகங்களையும், அவைகளின் கொழுப்பையும், வலது முன்னந்தொடையையும் எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2944', '3', '8', '26', 'யெகோவாவுடைய சந்நிதியில் வைத்திருந்த புளிப்பில்லாத அப்பங்களின் கூடையிலுள்ள புளிப்பில்லாத அதிரசத்தில் ஒன்றையும், எண்ணெயிட்ட அப்பமாகிய அதிரசத்தில் ஒன்றையும், ஒரு அடையையும் எடுத்து, அந்தக் கொழுப்பின்மேலும், முன்னந்தொடையின்மேலும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2945', '3', '8', '27', 'அவைகளையெல்லாம் ஆரோனுடைய உள்ளங்கைகளிலும் அவன் மகன்களுடைய உள்ளங்கைகளிலும் வைத்து, அசைவாட்டும் பலியாகக் யெகோவாவுடைய சந்நிதியில் அசைவாட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2946', '3', '8', '28', 'பின்பு மோசே அவைகளை அவர்கள் உள்ளங்கைகளிலிருந்து எடுத்து, பலிபீடத்தின்மேலிருக்கிற தகனபலியின்மேல் எரித்தான்; அவைகள் நறுமண வாசனையான பிரதிஷ்டை பலிகள்; இது யெகோவாவுக்குத் தகனபலியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2947', '3', '8', '29', 'பின்பு மோசே மார்புப்பகுதியை எடுத்து, அதைக் யெகோவாவுடைய சந்நிதியில் அசைவாட்டும் பலியாக அசைவாட்டினான். யெகோவா மோசேக்குக் கட்டளையிட்டபடியே பிரதிஷ்டையின் ஆட்டுக்கடாவிலே அது மோசேயின் பங்கானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2948', '3', '8', '30', 'மோசே அபிஷேகத்தைலத்திலும், பலிபீடத்தின்மேல் இருந்த இரத்தத்திலும் கொஞ்சம் எடுத்து, ஆரோன்மேலும் அவனுடைய உடைகளின்மேலும், அவனுடைய மகன்கள்மேலும் அவர்களுடைய உடைகளின்மேலும் தெளித்து, ஆரோனையும் அவனுடைய உடைகளையும், அவனுடைய மகன்களையும், அவனுடைய மகன்களின் உடைகளையும் பரிசுத்தப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2949', '3', '8', '31', 'பின்பு மோசே ஆரோனையும் அவனுடைய மகன்களையும் நோக்கி: “நீங்கள் அந்த மாம்சத்தை ஆசரிப்புக்கூடாரத்தின் வாசலிலே வேகவைத்து, ஆரோனும் அவனுடைய மகன்களும், அதைச் சாப்பிடுவார்களாக என்று கட்டளையிட்டிருக்கிறபடியே, அங்கே அதையும் உங்கள் பிரதிஷ்டைப் பலிகளுள்ள கூடையில் இருக்கிற அப்பத்தையும் சாப்பிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2950', '3', '8', '32', 'மாம்சத்திலும் அப்பத்திலும் மீதியானதை நெருப்பிலே சுட்டெரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2951', '3', '8', '33', 'பிரதிஷ்டையின் நாட்கள் நிறைவேறும்வரைக்கும், ஏழுநாட்கள் ஆசரிப்புக்கூடாரத்தின் வாசலைவிட்டுப் புறப்படாதிருங்கள்; ஏழுநாட்களும் நீங்கள் பிரதிஷ்டை செய்யப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2952', '3', '8', '34', 'இன்று செய்ததுபோல, உங்கள் பாவநிவிர்த்திக்காக இனிமேலும் செய்யவேண்டும் என்று யெகோவா கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2953', '3', '8', '35', 'நீங்கள் மரணமடையாதிருக்க ஏழுநாட்கள் இரவும் பகலும் ஆசரிப்புக்கூடாரத்தின் வாசலிலிருந்து யெகோவாவுடைய காவலைக் காக்கக்கடவீர்கள்; இப்படி நான் போதிக்கப்பட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2954', '3', '8', '36', 'யெகோவா மோசேயைக்கொண்டு கட்டளையிட்ட எல்லாக் காரியங்களையும் ஆரோனும் அவனுடைய மகன்களும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2955', '3', '9', '1', '¶ எட்டாம் நாளிலே மோசே, ஆரோனையும் அவனுடைய மகன்களையும் இஸ்ரவேலின் மூப்பர்களையும் அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2956', '3', '9', '2', 'ஆரோனை நோக்கி: “நீ பாவநிவாரணபலியாக பழுதற்ற ஒரு கன்றுக்குட்டியையும், சர்வாங்க தகனபலியாக பழுதற்ற ஒரு ஆட்டுக்கடாவையும் தெரிந்துகொண்டு, யெகோவாவுடைய சந்நிதியில் பலியிடக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2957', '3', '9', '3', 'மேலும் இஸ்ரவேல் மக்களை நோக்கி: யெகோவாவுடைய சந்நிதியில் பலியிடும்படி, நீங்கள் பாவநிவாரணபலியாக பழுதற்ற ஒரு வெள்ளாட்டுக்கடாவையும், சர்வாங்க தகனபலியாக ஒருவயதுடைய பழுதற்ற ஒரு கன்றுக்குட்டியையும், ஒரு ஆட்டுக்குட்டியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2958', '3', '9', '4', 'சமாதானபலிகளாக ஒரு காளையையும், ஒரு ஆட்டுக்கடாவையும், எண்ணெயிலே பிசைந்த உணவுபலியையும் கொண்டுவாருங்கள்; இன்று யெகோவா உங்களுக்குக் காட்சியளிப்பார் என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2959', '3', '9', '5', 'மோசே கட்டளையிட்டவைகளை அவர்கள் ஆசரிப்புக்கூடாரத்திற்கு முன்பாகக் கொண்டுவந்தார்கள். சபையார் எல்லோரும் சேர்ந்து, யெகோவாவுடைய சந்நிதியில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2960', '3', '9', '6', 'அப்பொழுது மோசே: “யெகோவா கட்டளையிட்ட இந்தக் காரியத்தைச் செய்யுங்கள்; யெகோவாவுடைய மகிமை உங்களுக்குக் காணப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2961', '3', '9', '7', 'மோசே ஆரோனை நோக்கி: “நீ பலிபீடத்தின் அருகில் வந்து, யெகோவா கட்டளையிட்டபடியே, உன் பாவநிவாரணபலியையும் உன் சர்வாங்க தகனபலியையும் செலுத்தி, உனக்காகவும் மக்களுக்காகவும் பாவநிவிர்த்தி செய்து, மக்களுடைய பலியையும் செலுத்தி, அவர்களுக்காகவும் பாவநிவிர்த்தி செய்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2962', '3', '9', '8', 'அப்பொழுது ஆரோன் பலிபீடத்தின் அருகில் வந்து, தன் பாவநிவாரணபலியாகிய கன்றுக்குட்டியைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2963', '3', '9', '9', 'ஆரோனின் மகன்கள் அதின் இரத்தத்தை அவனிடத்தில் கொண்டுவந்தார்கள்; அவன் தன் விரலை அந்த இரத்தத்தில் நனைத்து, பலிபீடத்தின் கொம்புகளின் மேல் பூசி, மற்ற இரத்தத்தைப் பலிபீடத்தின் அடியிலே ஊற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2964', '3', '9', '10', 'பாவநிவாரணபலியின் கொழுப்பையும், சிறுநீரகங்களையும், கல்லீரலில் எடுத்த ஜவ்வையும், யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, பலிபீடத்தின்மேல் எரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2965', '3', '9', '11', 'மாம்சத்தையும் தோலையும் முகாமிற்கு வெளியே நெருப்பிலே சுட்டெரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2966', '3', '9', '12', 'பின்பு சர்வாங்கதகனபலியையும் கொன்றான்; ஆரோனின் மகன்கள் அதின் இரத்தத்தை அவனிடத்தில் கொண்டுவந்தார்கள்; அதை அவன் பலிபீடத்தின்மேல் சுற்றிலும் தெளித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2967', '3', '9', '13', 'சர்வாங்கதகனபலியின் துண்டுகளையும் தலையையும் அவனிடத்தில் கொண்டுவந்தார்கள்; அவன் அவைகளைப் பலிபீடத்தின்மேல் எரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2968', '3', '9', '14', 'குடல்களையும் தொடைகளையும் கழுவி, பலிபீடத்தின்மேல் இருந்த சர்வாங்க தகனபலியின்மேல் எரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2969', '3', '9', '15', 'பின்பு அவன் மக்களின் பலியைக்கொண்டுவந்து, மக்களின் பாவநிவிர்த்திக்குரிய வெள்ளாட்டுக்கடாவைக் கொன்று, முந்தினதைப் பலியிட்டதுபோல, அதைப் பாவநிவாரணபலியாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2970', '3', '9', '16', 'சர்வாங்கதகனபலியையும் கொண்டுவந்து, முறைப்படி அதைப் பலியிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2971', '3', '9', '17', 'உணவுபலியையும் கொண்டுவந்து, அதில் கைநிறைய எடுத்து, அதைக் காலையில் செலுத்தும் சர்வாங்கதகனபலியுடனே பலிபீடத்தின்மேல் எரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2972', '3', '9', '18', 'பின்பு மக்களின் சமாதானபலிகளாகிய காளையையும் ஆட்டுக்கடாவையும் கொன்றான்; ஆரோனின் மகன்கள் அதின் இரத்தத்தை அவனிடத்தில் கொண்டுவந்தார்கள்; அவன் அதைப் பலிபீடத்தின்மேல் சுற்றிலும் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2973', '3', '9', '19', 'காளையிலும் ஆட்டுக்கடாவிலும் எடுத்த கொழுப்பையும், வாலையும், குடல்களை மூடிய ஜவ்வையும், சிறுநீரகங்களையும், கல்லீரலின்மேல் இருந்த ஜவ்வையும் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2974', '3', '9', '20', 'கொழுப்பை மார்புப்பகுதிகளின்மேல் வைத்தார்கள்; அந்தக் கொழுப்பைப் பலிபீடத்தின்மேல் எரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2975', '3', '9', '21', 'மார்புப்பகுதிகளையும் வலது முன்னந்தொடையையும், மோசே கட்டளையிட்டபடியே, ஆரோன் யெகோவாவுடைய சந்நிதியில் அசைவாட்டும் பலியாக அசைவாட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2976', '3', '9', '22', 'பின்பு ஆரோன் மக்களுக்கு நேராகத் தன் கைகளை உயர்த்தி, அவர்களை ஆசீர்வதித்து, தான் பாவநிவாரணபலியையும், சர்வாங்கதகனபலியையும், சமாதானபலிகளையும் செலுத்தின இடத்திலிருந்து இறங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2977', '3', '9', '23', 'பின்பு மோசேயும் ஆரோனும் ஆசரிப்புக்கூடாரத்திற்குள் நுழைந்து, வெளியே வந்து, மக்களை ஆசீர்வதித்தார்கள்; அப்பொழுது யெகோவாவுடைய மகிமை சகல மக்களுக்கும் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2978', '3', '9', '24', 'அன்றியும் யெகோவாவுடைய சந்நிதியிலிருந்து நெருப்பு புறப்பட்டு, பலிபீடத்தின்மேல் இருந்த சர்வாங்க தகனபலியையும் கொழுப்பையும் எரித்துவிட்டது; மக்களெல்லோரும் அதைக் கண்டபோது ஆர்ப்பரித்து, முகங்குப்புற விழுந்து யெகோவாவைப் பணிந்துகொண்டனர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2979', '3', '10', '1', '¶ பின்பு ஆரோனின் மகன்களாகிய நாதாபும் அபியூவும் தன்தன் தூபகலசத்தை எடுத்து, அவைகளில் நெருப்பையும் அதின்மேல் தூபவர்க்கத்தையும் போட்டு, யெகோவா தங்களுக்குக் கட்டளையிடாத அந்நிய நெருப்பை அவருடைய சந்நிதியில் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2980', '3', '10', '2', 'அப்பொழுது நெருப்பு யெகோவாவுடைய சந்நிதியிலிருந்து புறப்பட்டு, அவர்களை எரித்துவிட்டது; அவர்கள் யெகோவாவுடைய சந்நிதியில் மரணமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2981', '3', '10', '3', 'அப்பொழுது மோசே ஆரோனை நோக்கி: “என்னிடத்தில் சேருகிறவர்களால் நான் பரிசுத்தம் செய்யப்பட்டு, சகல மக்களுக்கும் முன்பாக நான் மகிமைப்படுவேன் என்று யெகோவா சொன்னது இதுதான் என்றான்; ஆரோன் பேசாதிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2982', '3', '10', '4', 'பின்பு மோசே ஆரோனின் சிறிய தகப்பனான ஊசியேலின் மகன்களாகிய மீசாயேலையும் எல்சாபானையும் அழைத்து: “நீங்கள் அருகில் வந்து, உங்கள் சகோதரர்களைப் பரிசுத்த ஸ்தலத்திலிருந்து எடுத்து, முகாமிற்கு வெளியே கொண்டுபோங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2983', '3', '10', '5', 'மோசே சொன்னபடி அவர்கள் அருகில் வந்து, அவர்களை அவர்கள் அணிந்திருந்த உடைகளோடும் எடுத்து முகாமிற்கு வெளியே கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2984', '3', '10', '6', 'மோசே ஆரோனையும் எலெயாசார் இத்தாமார் என்னும் அவனுடைய மகன்களையும் நோக்கி: “நீங்கள் மரணமடையாமல் இருக்கவும், சபையனைத்தின்மேலும் கடுங்கோபம் வராமல் இருக்கவும், நீங்கள் உங்கள் தலைப்பாகையை எடுத்துப்போடாமலும், உங்கள் உடைகளைக் கிழிக்காமலும் இருப்பீர்களாக; உங்கள் சகோதரர்களாகிய இஸ்ரவேல் குடும்பத்தார் அனைவரும் யெகோவா கொளுத்தின இந்த நெருப்பிற்காகப் புலம்புவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2985', '3', '10', '7', 'நீங்கள் சாகாமல் இருக்க ஆசரிப்புக்கூடாரத்தின் வாசலிலிருந்து புறப்படாதிருங்கள்; யெகோவாவுடைய அபிஷேகத்தைலம் உங்கள்மேல் இருக்கிறதே என்றான்; அவர்கள் மோசேயினுடைய வார்த்தையின்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2986', '3', '10', '8', '¶ யெகோவா ஆரோனை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2987', '3', '10', '9', 'நீயும் உன்னுடன் உன் மகன்களும் மரணமடையாமல் இருக்கவேண்டுமானால், ஆசரிப்புக்கூடாரத்திற்குள் நுழைகிறபோது, திராட்சை ரசத்தையும் மதுவையும் குடிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2988', '3', '10', '10', 'பரிசுத்தமுள்ளதற்கும் பரிசுத்தமில்லாததற்கும், தீட்டுள்ளதற்கும் தீட்டில்லாததற்கும், வித்தியாசம் உண்டாக்கும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('2989', '3', '10', '11', 'யெகோவா மோசேயைக்கொண்டு இஸ்ரவேல் மக்களுக்குச் சொன்ன சகலபிரமாணங்களையும் அவர்களுக்குப் போதிக்கும்படிக்கும், இது உங்கள் தலைமுறைதோறும் நிரந்தரமான கட்டளையாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2990', '3', '10', '12', 'மோசே ஆரோனையும் மீதியாக இருந்த அவனுடைய மகன்களாகிய எலெயாசாரையும் இத்தாமாரையும் நோக்கி: “நீங்கள் யெகோவாவுடைய தகனபலிகளில் மீதியான உணவுபலியை எடுத்து, பலிபீடத்தின் அருகில் புளிப்பில்லாததாக சாப்பிடுங்கள்; அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2991', '3', '10', '13', 'அதைப் பரிசுத்த ஸ்தலத்திலே சாப்பிடுங்கள்; அது யெகோவாவுடைய தகனபலிகளில் உனக்கும் உன் மகன்களுக்கும் ஏற்படுத்தப்பட்டதாக இருக்கிறது; இப்படிக் கட்டளை பெற்றிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2992', '3', '10', '14', 'அசைவாட்டும் மார்புப்பகுதியையும், ஏறெடுத்துப் படைக்கும் முன்னந்தொடையையும், நீயும் உன்னோடேகூட உன் மகன்களும் மகள்களும் சுத்தமான இடத்திலே சாப்பிடுவீர்களாக; இஸ்ரவேல் மக்களுடைய சமாதானபலிகளில் அவைகள் உனக்கும் உன் பிள்ளைகளுக்கும் கிடைக்கும்படி ஏற்படுத்தப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2993', '3', '10', '15', 'கொழுப்பாகிய தகனபலிகளோடே அவர்கள் யெகோவாவுடைய சந்நிதியில் அசைவாட்டும் பலியாக அசைவாட்டும்படி ஏறெடுத்துப் படைக்கும் முன்னந்தொடையையும், அசைவாட்டும் மார்புப்பகுதியையும் கொண்டுவருவார்கள்; அது யெகோவா கட்டளையிட்டபடியே உனக்கும் உன் பிள்ளைகளுக்கும் நிரந்தரமான கட்டளையாக ஏற்படுத்தப்பட்டிருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2994', '3', '10', '16', 'பாவநிவாரணபலியாகச் செலுத்தப்பட்ட வெள்ளாட்டுக்கடாவை மோசே தேடிப்பார்த்தான்; அது எரிக்கப்பட்டிருந்தது; ஆகையால், மீதியாக இருந்த எலெயாசார் இத்தாமார் என்னும் ஆரோனின் மகன்கள்மேல் அவன் கோபம்கொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('2995', '3', '10', '17', 'பாவநிவாரணபலியை நீங்கள் பரிசுத்த ஸ்தலத்தில் சாப்பிடாமற்போனதென்ன? அது மகா பரிசுத்தமாக இருக்கிறதே; சபையின் அக்கிரமத்தைச் சுமந்து தீர்ப்பதற்குக் யெகோவாவுடைய சந்நிதியில் அவர்களுக்காகப் பாவநிவிர்த்தி செய்வதற்காக அதை உங்களுக்கு கொடுத்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2996', '3', '10', '18', 'அதின் இரத்தம் பரிசுத்த ஸ்தலத்திற்குள்ளே கொண்டுவரப்படவில்லையே; நான் கட்டளையிட்டபடி நீங்கள் அதைப் பரிசுத்த ஸ்தலத்தில் சாப்பிடவேண்டியதாக இருந்ததே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2997', '3', '10', '19', 'அப்பொழுது ஆரோன் மோசேயை நோக்கி: “அவர்கள் தங்கள் பாவநிவாரணபலியையும், தங்கள் சர்வாங்கதகனபலியையும் யெகோவாவுடைய சந்நிதியில் செலுத்தின இன்றுதானே எனக்கு இப்படி சம்பவித்ததே; பாவநிவாரணபலியை இன்று நான் சாப்பிட்டேன் என்றால், அது யெகோவாவின் பார்வைக்கு ஏற்றதாக இருக்குமோ” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2998', '3', '10', '20', 'மோசே அதைக் கேட்டபோது அமைதலாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('2999', '3', '11', '1', '¶ யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3000', '3', '11', '2', '“நீங்கள் இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால், பூமியிலிருக்கிற சகல மிருகங்களிலும் நீங்கள் சாப்பிடத்தக்க உயிரினங்கள் எவைகள் என்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3001', '3', '11', '3', 'மிருகங்களில் விரிகுளம்புள்ளதாக இருந்து, குளம்புகள் இரண்டாகப் பிரிந்திருக்கிறதும் அசைபோடுகிற அனைத்தையும் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3002', '3', '11', '4', 'ஆனாலும், அசைபோடுகிறதும் விரிகுளம்புள்ளவைகளில் ஒட்டகமானது அசைபோடுகிறதாக இருந்தாலும், அதற்கு விரிகுளம்பில்லாததால், அது உங்களுக்கு அசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3003', '3', '11', '5', 'குழிமுயலானது அசைபோடுகிறதாக இருந்தாலும், அதற்கு விரிகுளம்பில்லை; அது உங்களுக்கு அசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3004', '3', '11', '6', 'முயலானது அசைபோடுகிறதாக இருந்தும், அதற்கு விரிகுளம்பில்லை; அது உங்களுக்கு அசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3005', '3', '11', '7', 'பன்றியின் குளம்பு விரிகுளம்பும் இரண்டாகப் பிரிந்ததுமாக இருந்தும், அது அசைபோடாது; அது உங்களுக்கு அசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3006', '3', '11', '8', 'இவைகளின் மாம்சத்தைச் சாப்பிடவும், இவைகளின் உடல்களைத் தொடவும் வேண்டாம்; இவைகள் உங்களுக்குத் தீட்டாயிருக்கக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3007', '3', '11', '9', 'தண்ணீரிலிருக்கிறவைகளில் நீங்கள் சாப்பிடத்தக்கது எதுவென்றால்: கடல்களும் ஆறுகளுமாகிய தண்ணீர்களிலே சிறகும் செதிளும் உள்ளவைகளையெல்லாம் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3008', '3', '11', '10', 'ஆனாலும், கடல்களும் ஆறுகளுமாகிய தண்ணீர்களில் நீந்துகிறதும் வாழ்கிறதுமான பிராணிகளில் சிறகும் செதிளும் இல்லாதவைகள் அனைத்தும் உங்களுக்கு அருவருப்பாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3009', '3', '11', '11', 'அவைகள் உங்களுக்கு அருவருப்பாயிருப்பதாக; அவைகளின் மாம்சத்தை சாப்பிடாமலிருந்து, அவைகளின் உடல்களை அருவருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3010', '3', '11', '12', 'தண்ணீர்களிலே சிறகும் செதிளும் இல்லாத அனைத்தும் உங்களுக்கு அருவருப்பாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3011', '3', '11', '13', '“பறவைகளில் நீங்கள் சாப்பிடாமல் அருவருக்க வேண்டியவைகள் எவைகள் என்றால்: கழுகும், கருடனும், கடலுராஞ்சியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3012', '3', '11', '14', 'பருந்தும், சகலவித வல்லூறும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3013', '3', '11', '15', 'சகலவித காகங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3014', '3', '11', '16', 'தீக்குருவியும், கூகையும், செம்புகமும், சகலவித டேகையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3015', '3', '11', '17', 'ஆந்தையும், நீர்க்காகமும், கோட்டானும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3016', '3', '11', '18', 'நாரையும், கூழக்கடாவும், குருகும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3017', '3', '11', '19', 'கொக்கும், சகலவித ராஜாளியும், புழுக்கொத்தியும், வௌவாலும் ஆகிய இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3018', '3', '11', '20', '“பறக்கிறவைகளில் நான்கு கால்களால் நடமாடுகிற ஊரும்பிராணிகள் அனைத்தும் உங்களுக்கு அருவருப்பாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3019', '3', '11', '21', 'ஆகிலும், பறக்கிறவைகளில் நான்கு கால்களால் நடமாடுகிற அனைத்திலும், நீங்கள் சாப்பிடத்தக்கது எதுவென்றால்: தரையிலே தத்துகிறதற்குக் கால்களுக்குமேல் தொடைகள் உண்டாயிருக்கிறவைகளிலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3020', '3', '11', '22', 'வெட்டுக்கிளி வகையாக இருக்கிறதையும், சோலையாம் என்னும் கிளிவகையாக இருக்கிறதையும், அர்கொல் என்னும் கிளிவகையாக இருக்கிறதையும், ஆகாபு என்னும் கிளிவகையாக இருக்கிறதையும் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3021', '3', '11', '23', 'பறக்கிறவைகளில் நான்கு கால்களால் நடமாடுகிற மற்ற அனைத்தும் உங்களுக்கு அருவருப்பாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3022', '3', '11', '24', '“அவைகளாலே தீட்டுப்படுவீர்கள்; அவைகளின் உடலைத் தொடுகிறவன் எவனும் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3023', '3', '11', '25', 'அவைகளின் உடலைச் சுமந்தவன் எவனும் தன் உடைகளைத் துவைக்கக்கடவன்; அவன் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3024', '3', '11', '26', '¶ விரிநகங்கள் உள்ளவைகளாக இருந்தும், இருபிளவான குளம்பில்லாமலும் அசைபோடாமலும் இருக்கிற மிருகங்கள் அனைத்தும் உங்களுக்கு அசுத்தமாக இருப்பதாக; அவைகளைத் தொடுகிறவன் எவனும் தீட்டுப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3025', '3', '11', '27', 'நான்கு கால்களால் நடக்கிற சகல உயிரினங்களிலும் தங்கள் உள்ளங்கால்களை ஊன்றி நடக்கிற அனைத்தும் உங்களுக்கு அசுத்தமாக இருப்பதாக; அவைகளின் உடலைத்தொடுகிறவன் எவனும் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3026', '3', '11', '28', 'அவைகளின் உடலைச் சுமந்தவன் தன் உடைகளைத் துவைக்கக்கடவன்; அவன் மாலைவரைத் தீட்டுப்பட்டிருப்பான்; இவைகள் உங்களுக்குத் தீட்டாயிருக்கக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3027', '3', '11', '29', '“தரையில் ஊருகிற பிராணிகளில் உங்களுக்கு அசுத்தமானவைகள் எவையென்றால்: பெருச்சாளியும், எலியும், சகலவிதமான ஆமையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3028', '3', '11', '30', 'உடும்பும், அழுங்கும், ஓணானும், பல்லியும், பச்சோந்தியும் ஆகிய இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3029', '3', '11', '31', 'சகல ஊரும் பிராணிகளிலும் இவைகள் உங்களுக்குத் தீட்டாயிருக்கக்கடவது; அவைகளில் செத்ததைத் தொடுகிறவன் எவனும் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3030', '3', '11', '32', 'அவைகளில் செத்தது, எதன்மேல் விழுந்தாலும் அது தீட்டுப்பட்டிருக்கும்; அது மரப்பாத்திரமானாலும், உடையானாலும், தோலானாலும், பையானாலும், வேலை செய்கிறதற்கேற்ற ஆயுதமானாலும் மாலைவரைத் தீட்டாயிருக்கும்; அது தண்ணீரில் போடப்படவேண்டும், அப்பொழுது சுத்தமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3031', '3', '11', '33', 'அவைகளில் ஒன்று மண்பாண்டத்திற்குள் விழுந்தால், அதற்குள் இருக்கிறவை அனைத்தும் தீட்டுப்பட்டிருக்கும்; அதை உடைத்துப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3032', '3', '11', '34', 'சாப்பிடத்தக்க உணவுபதார்த்தத்தின்மேல் அந்தத் தண்ணீர் பட்டால், அது தீட்டாகும்; குடிக்கத்தக்க எந்தப்பானமும் அப்படிப்பட்ட பாத்திரத்தினால் தீட்டுப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3033', '3', '11', '35', 'அவைகளின் உடலில் யாதொன்று எதின்மேல் விழுமோ, அதுவும் தீட்டுப்படும்; அடுப்பானாலும் மண்தொட்டியானாலும் தகர்க்கப்படுவதாக; அவைகள் தீட்டுப்பட்டிருக்கும்; ஆகையால், அவைகள் உங்களுக்குத் தீட்டாயிருக்கக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3034', '3', '11', '36', 'ஆனாலும், நீரூற்றும், மிகுந்த தண்ணீர் உண்டாகிய கிணறும், சுத்தமாக இருக்கும்; அவைகளிலுள்ள உடலைத் தொடுகிறவனோ தீட்டுப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3035', '3', '11', '37', 'மேற்சொல்லியவைகளின் உடலில் யாதொன்று விதைத்தானியத்தின்மேல் விழுந்தால், அது தீட்டுப்படாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3036', '3', '11', '38', 'அந்த உடலில் ஏதாவதொன்று தண்ணீர் ஊற்றப்பட்டிருக்கிற விதையின்மேல் விழுந்ததானால், அது உங்களுக்குத் தீட்டாயிருக்கக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3037', '3', '11', '39', '“உங்களுக்கு ஆகாரத்துக்கான ஒரு மிருகம் செத்தால், அதின் உடலைத்தொடுகிறவன் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3038', '3', '11', '40', 'அதின் மாம்சத்தைச் சாப்பிட்டவன் தன் உடைகளைத் துவைக்கக்கடவன்; அவன் மாலைவரைத் தீட்டுப்பட்டிருப்பான்; அதின் உடலை எடுத்துக்கொண்டுபோனவனும் தன் உடைகளைத் துவைக்கக்கடவன்; அவனும் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3039', '3', '11', '41', '“தரையில் ஊருகிற பிராணிகளெல்லாம் உங்களுக்கு அருவருப்பாயிருப்பதாக; அவை சாப்பிடப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3040', '3', '11', '42', 'தரையில் ஊருகிற சகல பிராணிகளிலும், வயிற்றினால் நகருகிறவைகளையும், நான்கு கால்களால் நடமாடுகிறவைகளையும் அநேகம் கால்களுள்ளவைகளையும் சாப்பிடாதிருப்பீர்களாக; அவைகள் அருவருப்பானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3041', '3', '11', '43', 'ஊருகிற எந்தப் பிராணிகளாலும் உங்களை அருவருப்பாக்கிக் கொள்ளாமலும், அவைகளால் தீட்டுப்படாமலும் இருப்பீர்களாக; அவைகளாலே நீங்கள் தீட்டுப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3042', '3', '11', '44', 'நான் உங்கள் தேவனாகிய யெகோவா, நான் பரிசுத்தர்; ஆகையால், தரையில் ஊருகிற எந்தப் பிராணிகளிலும் உங்களைத் தீட்டுப்படுத்தாமல், உங்களைப் பரிசுத்தமாக்கிக்கொண்டு, பரிசுத்தராக இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3043', '3', '11', '45', 'நான் உங்கள் தேவனாக இருப்பதற்கு உங்களை எகிப்து தேசத்திலிருந்து வரச்செய்த யெகோவா, நான் பரிசுத்தர்; ஆகையால். நீங்களும் பரிசுத்தராக இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3044', '3', '11', '46', 'சுத்தமானதற்கும் அசுத்தமானதற்கும், சாப்பிடத்தக்க உயிரினங்களுக்கும் சாப்பிடத்தகாத உயிரினங்களுக்கும் வித்தியாசம் உண்டாக்குவதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3045', '3', '11', '47', 'மிருகத்திற்கும், பறவைகளுக்கும், தண்ணீர்களில் நீந்துகிற சகல உயிரினங்களுக்கும், பூமியின்மேல் ஊருகிற சகல பிராணிகளுக்கும் உரிய விதிமுறைகள் இதுவே என்று சொல்லுங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3046', '3', '12', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3047', '3', '12', '2', '“நீ இஸ்ரவேல் மக்களிடம் சொல்ல வேண்டியது என்னவென்றால்: ஒரு பெண் கர்ப்பவதியாகி ஆண்பிள்ளையைப் பெற்றால், அவள் மாதவிடாய் உள்ள பெண் விலக்கமாக இருக்கும் நாட்களுக்குச் சரியாக ஏழுநாட்கள் தீட்டாயிருப்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3048', '3', '12', '3', 'எட்டாம் நாளிலே அந்த குழந்தையினுடைய நுனித்தோலின் மாம்சம் விருத்தசேதனம் செய்யப்படக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3049', '3', '12', '4', 'பின்பு அவள் முப்பத்துமூன்று நாட்கள் தன் இரத்தச் சுத்திகரிப்பு நிலையிலே இருந்து, சுத்திகரிப்பின் நாட்கள் முடியும்வரை பரிசுத்தமான யாதொரு பொருளைத் தொடவும் பரிசுத்த ஸ்தலத்திற்குள் வரவும் கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3050', '3', '12', '5', 'பெண்குழந்தையைப் பெறுவாளென்றால், அவள், இரண்டு வாரங்கள் மாதவிடாய் உள்ள பெண்ணைப்போலத் தீட்டாயிருந்து, பின்பு அறுபத்தாறு நாட்கள் இரத்தச் சுத்திகரிப்பு நிலையிலே இருப்பாளாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3051', '3', '12', '6', '“அவள் ஆண்குழந்தையையாவது பெண்குழந்தையையாவது பெற்றதற்காக அவளுடைய சுத்திகரிப்பின் நாட்கள் முடிந்தபின்பு, அவள் ஒருவயதுடைய ஆட்டுக்குட்டியை சர்வாங்கதகனபலியாகவும், ஒரு புறாக்குஞ்சையாவது காட்டுப்புறாவையாவது பாவநிவாரணபலியாகவும், ஆசரிப்புக்கூடாரத்தின் வாசலில் ஆசாரியனிடத்திற்குக் கொண்டுவரக்கடவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3052', '3', '12', '7', 'அதை அவன் யெகோவாவுடைய சந்நிதியில் பலியிட்டு, அவளுக்காகப் பாவநிவிர்த்தி செய்வானாக; அப்பொழுது அவள் தன் இரத்தப்போக்கின் தீட்டு நீங்கிச் சுத்தமாவாள். இது ஆண்குழந்தையையாவது பெண்குழந்தையையாவது பெற்றவளைக்குறித்த விதிமுறைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3053', '3', '12', '8', 'ஆட்டுக்குட்டியைக் கொண்டுவர அவளுக்கு சக்தியில்லாதிருந்தால், இரண்டு காட்டுப்புறாக்களையாவது இரண்டு புறாக்குஞ்சுகளையாவது, ஏதாவது ஒன்றை சர்வாங்க தகனபலியாகவும் மற்றொன்றைப் பாவநிவாரணபலியாகவும் கொண்டுவரக்கடவள்; அதினால் ஆசாரியன் அவளுக்காகப் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அவள் சுத்தமாவாள் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3054', '3', '13', '1', '¶ பின்னும் யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3055', '3', '13', '2', '“ஒரு மனிதனுடைய உடலின்மேல் தொழுநோயைப்போலிருக்கிற ஒரு தடிப்பாவது, புண்ணின் தோலாவது, வெள்ளைப்படராவது உண்டானால், அவன் ஆசாரியனாகிய ஆரோனிடத்திலாகிலும், ஆசாரியர்களாகிய அவனுடைய மகன்களில் ஒருவனிடத்திலாகிலும் கொண்டுவரப்படக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3056', '3', '13', '3', 'அப்பொழுது ஆசாரியன் அவனுடைய உடலின்மேல் இருக்கிற வியாதியைப் பார்க்கவேண்டும்; வியாதியுள்ள இடத்தில் முடி வெளுத்தும், வியாதியுள்ள இடம் அவனுடைய உடலின் மற்ற பகுதியைவிட அதிகமாகக் குழிந்தும் இருந்தால் அது தொழுநோய்; ஆசாரியன் அவனைப் பார்த்தபின்பு, அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3057', '3', '13', '4', 'அவனுடைய உடலின்மேல் வெள்ளைப்படர்ந்திருந்தாலும், அந்த இடம் அவனுடைய மற்றத் தோலைவிட அதிக பள்ளமாக இல்லாமலும், அதின் முடி வெள்ளையாக மாறாமலும் இருந்தால், ஆசாரியன் அவனை ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3058', '3', '13', '5', 'ஏழாம் நாளில் அவனைப் பார்க்கக்கடவன்; தோலில் வியாதி அதிகமாகாமல், அவன் பார்வைக்கு வியாதி நின்றிருந்தால், ஆசாரியன் இரண்டாவதுமுறை அவனை ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3059', '3', '13', '6', 'இரண்டாவதுமுறை அவனை ஏழாம் நாளில் பார்க்கக்கடவன்; தோலில் வியாதி அதிகமாகாமல் சுருங்கியிருந்தால், ஆசாரியன் அவனைச் சுத்தமுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அது தேமல்; அவன் தன் உடைகளைத் துவைத்துச் சுத்தமாக இருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3060', '3', '13', '7', 'தன்னைச் சுத்தமுள்ளவன் என்று தீர்மானிக்கிறதற்கு அவன் தன்னை ஆசாரியனுக்குக் காண்பித்தபின்பு, தோலில் தேமல் அதிகமாகப் படர்ந்திருந்தால், அவன் மறுபடியும் ஆசாரியனுக்குத் தன்னைக் காண்பிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3061', '3', '13', '8', 'அப்பொழுது தோலிலே தேமல் படர்ந்தது என்று ஆசாரியன் கண்டால், ஆசாரியன் அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அது தொழுநோய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3062', '3', '13', '9', '“ஒரு மனிதனுக்கு தொழுநோய் இருந்தால், அவனை ஆசாரியனிடத்தில் கொண்டுவரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3063', '3', '13', '10', 'அப்பொழுது ஆசாரியன் அவனைப் பார்த்து, தோலிலே வெள்ளையான தடிப்பிருந்து, அது முடியை வெண்மையாக மாறச்செய்தது என்றும், அந்தத் தடிப்புள்ள இடத்திலே புண் உண்டென்றும் கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3064', '3', '13', '11', 'அது அவனுடைய உடலிலுள்ள நாள்பட்ட தொழுநோய்; அவன் தீட்டுள்ளவன். ஆதலால், ஆசாரியன் அவனை அடைத்துவைக்காமல், தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3065', '3', '13', '12', 'ஆசாரியன் பார்க்கிற இடங்களெங்கும் தோலிலே தொழுநோய் தோன்றி, அந்த வியாதியுள்ளவனுடைய தலைமுதல் கால்வரை அது உடல்முழுவதையும் மூடியிருக்கக்கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3066', '3', '13', '13', 'அப்பொழுது ஆசாரியன் பார்த்து, தொழுநோய் அவன் உடல் முழுவதையும் மூடியிருந்தால், அவனைச் சுத்தமுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அவன் உடல்முழுவதும் வெண்மையாகிவிட்டதால், அவன் சுத்தமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3067', '3', '13', '14', 'ஆனாலும், புண் அவனில் காணப்பட்டால், அவன் தீட்டுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3068', '3', '13', '15', 'ஆகையால், புண்ணை ஆசாரியன் பார்க்கும்போது, அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்; புண் தீட்டுள்ளது; அது தொழுநோய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3069', '3', '13', '16', 'அல்லது புண் மாறி வெண்மையானால், அவன் ஆசாரியனிடத்திற்கு வரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3070', '3', '13', '17', 'ஆசாரியன் அவனைப் பார்த்து, வியாதியுள்ள இடம் வெண்மையாக மாறினதென்று கண்டால், ஆசாரியன் அவனைச் சுத்தமுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அவன் சுத்தமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3071', '3', '13', '18', '“உடலின்மேல் புண் உண்டாயிருந்து ஆறிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3072', '3', '13', '19', 'அந்த இடத்திலே ஒரு வெள்ளைத்தடிப்பாவது சிவப்புக் கலந்த ஒரு வெள்ளைப்படராவது உண்டானால், அதை ஆசாரியனுக்குக் காண்பிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3073', '3', '13', '20', 'ஆசாரியன் அதைப் பார்த்து, அந்த இடம் மற்ற தோலைவிட குழிந்திருக்கவும், அதின் முடி வெள்ளையாக மாறியிருக்கவும் கண்டால், ஆசாரியன் அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கவேண்டும்; அது புண்ணில் உண்டான தொழுநோய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3074', '3', '13', '21', 'ஆசாரியன் அதைப் பார்த்து, அதில் வெள்ளைமுடி இல்லை என்றும், அது மற்ற தோலைவிட குழிந்திராமல் சுருங்கியிருக்கிறது என்றும் கண்டானாகில், அவனை ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3075', '3', '13', '22', 'அது தோலில் அதிகமாகப் படர்ந்திருக்கக்கண்டால், அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அது தொழுநோய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3076', '3', '13', '23', 'அந்த வெள்ளைப்படர் அதிகமாகாமல், அந்த அளவில் நின்றிருக்குமானால், அது புண்ணின் தழும்பாயிருக்கும்; ஆகையால், ஆசாரியன் அவனைச் சுத்தமுள்ளவன் என்று தீர்மானிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3077', '3', '13', '24', '“ஒருவனுடைய உடலின்மேல் நெருப்புப்பட்டதினாலே வெந்து, அந்த தீக்காயம் ஆறிப்போன இடத்திலே சிவப்பான படராவது வெண்மையான படராவது உண்டானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3078', '3', '13', '25', 'ஆசாரியன் அதைப் பார்க்கக்கடவன்; அந்தப் படரிலே முடி வெண்மையாக மாறி, அந்த இடம் மற்ற தோலைவிட பள்ளமாக இருந்தால், அது தீக்காயத்தினால் உண்டான தொழுநோய்; ஆகையால், ஆசாரியன் அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அது தொழுநோய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3079', '3', '13', '26', 'ஆசாரியன் அதைப் பார்க்கிறபோது, படரிலே வெள்ளைமுடி இல்லை என்றும், அது மற்ற தோலைவிட குழிந்திராமல், சுருங்கியிருக்கிறது என்றும் கண்டானாகில், அவனை ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3080', '3', '13', '27', 'ஏழாம்நாளில் அவனைப் பார்க்கக்கடவன்; அது தோலில் அதிகமாகப் படர்ந்திருந்தால், ஆசாரியன் அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அது தொழுநோய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3081', '3', '13', '28', 'படரானது தோலில் அதிகமாகாமல், அந்த அளவில் நின்று சுருங்கியிருந்ததானால், அது தீக்காயத்தினால் உண்டான தழும்பு; ஆசாரியன் அவனைச் சுத்தமுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அது சூட்டினால் வந்த தீக்காயம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3082', '3', '13', '29', '“ஆணுக்காகிலும் பெண்ணுக்காகிலும் தலையிலாவது தாடியிலாவது ஒரு சொறி உண்டானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3083', '3', '13', '30', 'ஆசாரியன் அதைப் பார்த்து, அந்த இடம் மற்ற தோலைவிட பள்ளமும் அதிலே முடி பொன் நிறமும் மிருதுவாகவும் இருக்கக்கண்டால், ஆசாரியன் அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அது தலையிலும் தாடியிலும் உண்டாகிற சொறிதொழுநோய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3084', '3', '13', '31', 'ஆசாரியன் அந்தச் சொறிதொழுநோயைப் பார்க்கும்போது, அந்த இடம் மற்ற தோலைவிட பள்ளமாக இல்லாமலும், அதிலே கறுத்தமுடி இல்லாமலும் இருக்கக்கண்டால், ஆசாரியன் அவனை ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3085', '3', '13', '32', 'ஏழாம்நாளில் ஆசாரியன் அதைப் பார்ப்பானாக; அந்தச் சொறி படராமலும், அதிலே பொன்நிறமுடி இல்லாமலும், அந்த இடம் மற்றத் தோலைவிட பள்ளமில்லாமலும் இருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3086', '3', '13', '33', 'அந்தச் சொறியுள்ள இடம்தவிர, மற்ற யாவையும் அவன் சிரைத்துக்கொள்ளவேண்டும்; பின்பு, ஆசாரியன் இரண்டாவதுமுறை அவனை ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3087', '3', '13', '34', 'ஏழாம்நாளில் அதைப் பார்க்கக்கடவன்; சொறி, தோலில் பரவாமலும், அந்த இடம் மற்றத் தோலைவிட பள்ளமில்லாமலும் இருந்தால், ஆசாரியன் அவனைச் சுத்தமுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அவன் தன் உடைகளைத் துவைத்தபின் சுத்தமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3088', '3', '13', '35', 'அவன் சுத்தமுள்ளவன் என்று தீர்க்கப்பட்டபின்பு, அந்தச் சொறி, தோலில் இடங்கொண்டதானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3089', '3', '13', '36', 'ஆசாரியன் அவனைப் பார்க்கக்கடவன்; சொறி தோலில் பரவியிருந்தால், அப்பொழுது முடி பொன்நிறமா அல்லவா என்று ஆசாரியன் விசாரிக்க வேண்டியதில்லை; அவன் தீட்டுள்ளவனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3090', '3', '13', '37', 'அவன் பார்வைக்கு அந்தச் சொறி நீங்கி, அதில் கறுத்தமுடி முளைத்ததேயாகில், சொறி குணமாகிவிட்டது; அவன் சுத்தமுள்ளவன்; ஆசாரியன் அவனைச் சுத்தமுள்ளவன் என்று தீர்மானிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3091', '3', '13', '38', '“ஒரு ஆணுக்காகிலும் பெண்ணுக்காகிலும் அவர்கள் உடலின்மேல் வெள்ளைப் புள்ளிகள் உண்டாயிருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3092', '3', '13', '39', 'ஆசாரியன் பார்க்கக்கடவன்; அவர்களுடைய உடலிலே மங்கின வெள்ளைப் புள்ளிகள் இருந்தால், அது தோலில் எழும்புகிற வெள்ளைத்தேமல்; அவர்கள் சுத்தமுள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3093', '3', '13', '40', '“ஒருவனுடைய தலைமுடி உதிர்ந்து, அவன் மொட்டையனானாலும், அவன் சுத்தமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3094', '3', '13', '41', 'அவனுடைய முன்னந்தலை முடி உதிர்ந்தால், அவன் அரைமொட்டையன்; அவனும் சுத்தமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3095', '3', '13', '42', 'மொட்டைத்தலையிலாவது அரைமொட்டைத்தலையிலாவது சிவப்புக்கலந்த வெண்மையான படர் உண்டானால், அது அதில் ஏற்படுகிற தொழுநோய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3096', '3', '13', '43', 'ஆசாரியன் அவனைப் பார்க்கக்கடவன்; அவனுடைய மொட்டைத்தலையிலாவது அரைமொட்டைத்தலையிலாவது, மற்ற அங்கங்களின்மேல் உண்டாகும் குஷ்டத்தைப்போல, சிவப்புக்கலந்த வெண்மையான தடிப்பு இருக்கக்கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3097', '3', '13', '44', 'அவன் தொழுநோயாளி, அவன் தீட்டுள்ளவன்; ஆசாரியன் அவனைத் தீட்டுள்ளவன் என்று தீர்மானிக்கக்கடவன்; அவன் வியாதி அவன் தலையிலே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3098', '3', '13', '45', '“அந்த வியாதி உண்டாயிருக்கிற தொழுநோயாளி உடை கிழிந்தவனாகவும், தன் தலையை மூடாதவனாகவும் இருந்து, அவன் தன் தாடியை மூடிக்கொண்டு, தீட்டு, தீட்டு என்று சத்தமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3099', '3', '13', '46', 'அந்த வியாதி அவனில் இருக்கும் நாட்கள்வரை தீட்டுள்ளவனாக கருதப்படக்கடவன்; அவன் தீட்டுள்ளவனே; ஆகையால், அவன் தனியே குடியிருக்கவேண்டும்; அவனுடைய குடியிருப்பு, முகாமிற்கு வெளியே இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3100', '3', '13', '47', '¶ “ஆட்டுரோம உடையிலாவது, பஞ்சுநூல் உடையிலாவது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3101', '3', '13', '48', 'பஞ்சுநூல் அல்லது ஆட்டுரோமத்தினாலான நெய்யப்பட்ட, பின்னப்பட்ட பொருட்களிலாவது, ஒரு தோலிலாவது, தோலினால் செய்யப்பட்ட எந்தவித பொருளிலாவது பூசணம் தோன்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3102', '3', '13', '49', 'உடையிலாவது, தோலிலாவது, நெய்யப்பட்ட, பின்னப்பட்ட பொருட்களிலாவது, தோலினால் செய்த எந்தவித பொருளிலாவது பூசணம் பச்சையாகவோ சிவப்பாகவோ காணப்பட்டால் அது தொழுநோயாக இருக்கும்; அதை ஆசாரியனுக்குக் காண்பிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3103', '3', '13', '50', 'ஆசாரியன் அதைப் பார்த்து, ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3104', '3', '13', '51', 'ஏழாம் நாளிலே அதைப் பார்க்கக்கடவன்; உடையிலாவது, நெய்யப்பட்ட, பின்னப்பட்ட பொருட்களிலாவது, தோலிலாவது, தோலினால் செய்யப்பட்ட எந்தவித பொருளிலாவது அது பரவியிருந்தால், அது அரிக்கிற தொழுநோய்; அது தீட்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3105', '3', '13', '52', 'அந்த பூசணம் இருக்கிற ஆட்டுரோமத்தினாலும் பஞ்சுநூலினாலும் செய்யப்பட்ட உடையையும், நெய்யப்பட்ட மற்றும் பின்னப்பட்டவைகளையும், தோலினால் செய்யப்பட்ட எந்தவித பொருளையும் சுட்டெரிக்கக்கடவன்; அது அரிக்கிற தொழுநோய்; ஆகையால் நெருப்பில் சுட்டெரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3106', '3', '13', '53', '“உடையின் நெய்யப்பட்ட, பின்னப்பட்ட பொருட்களிலாவது, தோலினால் செய்யப்பட்ட எந்தவித பொருளிலாவது, அந்தப் பூசணம் பரவவில்லை என்று ஆசாரியன் கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3107', '3', '13', '54', 'அப்பொழுது ஆசாரியன் அதைக் கழுவச்சொல்லி, இரண்டாவதுமுறை ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3108', '3', '13', '55', 'அது கழுவப்பட்டபின்பு, அதைப் பார்க்கக்கடவன்; அந்தப் பூசணம் பரவாமல் இருந்தாலும், அது நிறம் மாறாததாக இருந்தால் தீட்டாயிருக்கும்; தீயில் அதை எரித்துவிடவேண்டும்; அது அந்த உடையின் உட்புறத்திலும் வெளிப்புறத்திலும் ஆழமாக அரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3109', '3', '13', '56', 'கழுவப்பட்டபின்பு அது குறைந்ததென்று ஆசாரியன் கண்டானேயாகில், அதை உடையிலாவது, தோலிலாவது, நெய்யப்பட்ட மற்றும் பின்னப்பட்டவைகளிலாவது இல்லாதபடி எடுத்துப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3110', '3', '13', '57', 'அது இன்னும் உடையிலாவது, நெய்யப்பட்ட மற்றும் பின்னப்பட்டவைகளிலாவது, தோலினால் செய்த எந்தவித பொருளிலாவது காணப்பட்டால், அது படருகிற பூசணம்; ஆகையினால் அது உள்ளதை தீயில் எரித்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3111', '3', '13', '58', 'ஆடையின் பாவாவது, ஊடையாவது, தோலினால் செய்த எந்தவித பொருளாவது கழுவப்பட்டபின்பு, அந்தப் பூசணம் அதை விட்டுப் போயிற்றேயானால், இரண்டாவதுமுறை கழுவப்படவேண்டும்; அப்பொழுது சுத்தமாக இருக்கும்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3112', '3', '13', '59', 'ஆட்டுரோமமாகிலும் பஞ்சுநூலாலாகிலும் நெய்த உடையையாவது, பாவையாவது, ஊடையையாவது, தோலினால் செய்த எந்தவித பொருளையாவது, சுத்தமென்றாவது தீட்டென்றாவது தீர்மானிக்கிறதற்கு, அதினுடைய தொழுநோய் தோஷத்திற்குரிய விதிமுறைகள் இதுவே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3113', '3', '14', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3114', '3', '14', '2', '“தொழுநோயாளியினுடைய சுத்திகரிப்பின் நாட்களில் அவனுக்குரிய விதிமுறைகள் என்னவென்றால்: அவன் ஆசாரியனிடத்தில் கொண்டுவரப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3115', '3', '14', '3', 'ஆசாரியன் முகாமிற்கு வெளியே போய்; அவனுடைய தொழுநோய் சுகமாகிவிட்டது என்று கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3116', '3', '14', '4', 'சுத்திகரிக்கப்படவேண்டியவனுக்காக, உயிரோடிருக்கும் சுத்தமான இரண்டு குருவிகளையும், கேதுருக் கட்டையையும், சிவப்புநூலையும், ஈசோப்பையும் வாங்கிவரக் கட்டளையிடுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3117', '3', '14', '5', 'பின்பு, ஆசாரியன் அந்தக் குருவிகளில் ஒன்றை ஒரு மண்பானையிலுள்ள சுத்தமான தண்ணீரின்மேல் கொல்லச்சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3118', '3', '14', '6', 'உயிருள்ள குருவியையும், கேதுருக்கட்டையையும், சிவப்புநூலையும், ஈசோப்பையும் எடுத்து, இவைகளையும் உயிருள்ள குருவியையும் சுத்தமான தண்ணீரின்மேல் கொல்லப்பட்ட குருவியின் இரத்தத்திலே நனைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3119', '3', '14', '7', 'தொழுநோய் நீங்கச் சுத்திரிக்கப்படுகிறவன்மேல் ஏழுமுறை தெளித்து, அவனைச் சுத்தம்செய்து, உயிருள்ள குருவியை வெளியிலே விட்டுவிடுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3120', '3', '14', '8', 'சுத்திகரிக்கப்படுகிறவன் தன் உடைகளைத் துவைத்து, தன் முடி முழுவதையும் சிரைத்து, தான் சுத்தமாவதற்காக தண்ணீரில் குளித்து, பின்பு முகாமிற்கு வந்து, தன் கூடாரத்திற்கு வெளியே ஏழுநாட்கள் தங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3121', '3', '14', '9', 'ஏழாம் நாளிலே தன் தலையையும், தாடியையும், புருவங்களையும் தன்னுடைய முடிமுழுவதையும் சிரைத்து, தன் உடைகளைத் துவைத்து, தண்ணீரில் குளிக்கவேண்டும்; அப்பொழுது சுத்தமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3122', '3', '14', '10', '“எட்டாம்நாளிலே அவன் பழுதற்ற இரண்டு ஆட்டுக்குட்டிகளையும், ஒருவயதுடைய பழுதற்ற ஒரு பெண்ணாட்டுக்குட்டியையும், உணவுபலிக்காக எண்ணெயிலே பிசைந்த ஒரு மரக்காலில் பத்தில் மூன்று பங்காகிய மெல்லிய மாவையும், ஒரு ஆழாக்கு எண்ணெயையும் கொண்டுவரக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3123', '3', '14', '11', 'சுத்திகரிக்கிற ஆசாரியன் சுத்திகரிக்கப்படும் மனிதனையும் அப்பொருட்களையும் ஆசரிப்புக்கூடாரத்தின் வாசலிலே யெகோவாவுடைய சந்நிதியில் நிறுத்தக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3124', '3', '14', '12', 'பின்பு, ஆசாரியன் ஒரு ஆட்டுக்குட்டியைப் பிடித்து, அதையும் அந்த ஆழாக்கு எண்ணெயையும் குற்றநிவாரணபலியாகக் கொண்டுவந்து, யெகோவாவுடைய சந்நிதியில் அசைவாட்டும் பலியாக அசைவாட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3125', '3', '14', '13', 'பாவநிவாரணபலியும் சர்வாங்கதகனபலியும் செலுத்தும் பரிசுத்த ஸ்தலத்திலே அந்த ஆட்டுக்குட்டியைக் கொல்லக்கடவன்; குற்றநிவாரணபலி பாவநிவாரணபலியைப்போல ஆசாரியனுக்கு உரியது; அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3126', '3', '14', '14', 'அந்த குற்றநிவாரணபலியின் இரத்தத்தில் ஆசாரியன் கொஞ்சம் எடுத்து, சுத்திகரிக்கப்படுகிறவன் வலதுகாதின் மடலிலும், அவன் வலதுகையின் பெருவிரலிலும், வலதுகாலின் பெருவிரலிலும் பூசுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3127', '3', '14', '15', 'பின்பு, ஆசாரியன் அந்த ஆழாக்கு எண்ணெயிலே கொஞ்சம் தன் இடதுகையில் ஊற்றி');
INSERT INTO `bible_verses_ta_irv` VALUES ('3128', '3', '14', '16', 'தன் இடதுகையிலுள்ள எண்ணெயில் தன் வலதுகையின் விரலை நனைத்து, தன் விரலினால் ஏழுமுறை அந்த எண்ணெயில் எடுத்து, யெகோவாவுடைய சந்நிதியில் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3129', '3', '14', '17', 'தன் உள்ளங்கையில் இருக்கிற மீதியான எண்ணெயிலே கொஞ்சம் எடுத்து சுத்திகரிக்கப்படுகிறவனுடைய வலதுகாதின் மடலிலும், அவன் வலதுகையின் பெருவிரலிலும், வலதுகாலின் பெருவிரலிலும், ஏற்கனவே பூசியிருக்கிற குற்றநிவாரணபலியினுடைய இரத்தத்தின்மேல் பூசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3130', '3', '14', '18', 'தன் உள்ளங்கையில் இருக்கிற மீதியான எண்ணெயைச் சுத்திகரிக்கப்படுகிறவனுடைய தலையிலே ஊற்றி யெகோவாவுடைய சந்நிதியில் அவனுக்காகப் பாவநிவிர்த்தி செய்யக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3131', '3', '14', '19', 'ஆசாரியன் பாவநிவாரணபலியையும் செலுத்தி, சுத்திகரிக்கப்படுகிறவனின் தீட்டு நீங்க, அவனுக்குப் பாவநிவிர்த்தி செய்து, பின்பு சர்வாங்கதகனபலியைக் கொன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3132', '3', '14', '20', 'சர்வாங்கதகனபலியையும் உணவுபலியையும் பலிபீடத்தின்மேல் வைத்து, அவனுக்காகப் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அவன் சுத்தமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3133', '3', '14', '21', '“அவன் இவ்விதம் செய்யமுடியாத ஏழையாக இருந்தால், அவன் தன் பாவநிவிர்த்திக்கென்று அசைவாட்டும் குற்றநிவாரணபலியாக ஒரு ஆட்டுக்குட்டியையும், உணவுபலிக்கு எண்ணெயில் பிசைந்த ஒரு மரக்கால் மெல்லிய மாவிலே பத்தில் ஒரு பங்கையும், ஆழாக்கு எண்ணெயையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3134', '3', '14', '22', 'தன் தகுதிக்குத் தக்கபடி இரண்டு காட்டுப்புறாக்களையாவது இரண்டு புறாக்குஞ்சுகளையாவது, ஒன்று பாவநிவாரணபலியாகவும், மற்றொன்று சர்வாங்கதகனபலியாகவும் செலுத்தும்படி வாங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3135', '3', '14', '23', 'தான் சுத்திகரிக்கப்படும்படி எட்டாம் நாளில் ஆசரிப்புக்கூடாரத்தின் வாசலிலே யெகோவாவுடைய சந்நிதியில் ஆசாரியனிடத்திற்குக் கொண்டுவருவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3136', '3', '14', '24', 'அப்பொழுது ஆசாரியன் குற்றநிவாரணபலிக்குரிய ஆட்டுக்குட்டியையும் அந்த ஆழாக்கு எண்ணெயையும் வாங்கி, யெகோவாவுடைய சந்நிதியில் அசைவாட்டும் உணவுபலியாக அசைவாட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3137', '3', '14', '25', 'குற்றநிவாரணபலிக்கான அந்த ஆட்டுக்குட்டியைக் கொன்று, குற்றநிவாரணபலியின் இரத்தத்தில் கொஞ்சம் எடுத்து, சுத்திகரிக்கப்படுகிறவனுடைய வலதுகாதின் மடலிலும், அவன் வலதுகையின் பெருவிரலிலும், வலதுகாலின் பெருவிரலிலும் பூசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3138', '3', '14', '26', 'அந்த எண்ணெயிலே கொஞ்சம் தன் இடதுகையில் ஊற்றி');
INSERT INTO `bible_verses_ta_irv` VALUES ('3139', '3', '14', '27', 'தன் இடதுகையிலுள்ள எண்ணெயிலே தன் வலதுவிரலை நனைத்து, யெகோவாவுடைய சந்நிதியில் ஏழுமுறை தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3140', '3', '14', '28', 'தன் உள்ளங்கையில் இருக்கிற எண்ணெயில் கொஞ்சம் எடுத்துச் சுத்திகரிக்கப்படுகிறவனுடைய வலதுகாதின் மடலிலும், அவன் வலதுகையின் பெருவிரலிலும், வலதுகாலின் பெருவிரலிலும் குற்றநிவாரணபலியின் இரத்தம் பூசியிருக்கிற இடத்தின்மேல் பூசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3141', '3', '14', '29', 'தன் உள்ளங்கையில் இருக்கிற மற்ற எண்ணெயைச் சுத்திகரிக்கப்படுகிறவன் தலையின்மேல் அவனுக்காகக் யெகோவாவுடைய சந்நிதியில் பாவநிவிர்த்தி செய்யும்படி தடவி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3142', '3', '14', '30', 'பின்பு, அவன் தன் பெலத்திற்கும் தகுதிக்கும் தக்கதாக காட்டுப்புறாக்களையாவது புறாக்குஞ்சுகளையாவது கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3143', '3', '14', '31', 'அவைகளில் ஒன்றைப் பாவநிவாரணபலியும், மற்றொன்றைச் சர்வாங்கதகனபலியுமாக, உணவுபலியோடேகூடச் செலுத்தி, இப்படியே ஆசாரியன் சுத்திகரிக்கப்படுகிறவனுக்காக, யெகோவாவுடைய சந்நிதியில் பாவநிவிர்த்தி செய்யக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3144', '3', '14', '32', 'தன் சுத்திகரிப்புக்கு வேண்டியவைகளைச் சம்பாதிக்கமுடியாத தொழுநோயாளியைக் குறித்த விதிமுறைகள் இதுவே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3145', '3', '14', '33', '¶ பின்னும் யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3146', '3', '14', '34', '“நான் உங்களுக்குச் சொந்தமாகக் கொடுக்கும் கானான் தேசத்திலே நீங்கள் போய்ச் சேர்ந்தபின்பு, உங்கள் சொந்தமான தேசத்தில் ஒரு வீட்டிலே பூசணத்தை நான் வரச்செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3147', '3', '14', '35', 'அந்த வீட்டிற்குச் சொந்தமானவன் வந்து, வீட்டிலே பூசணம் வந்திருக்கிறதாகத் தோன்றுகிறது என்று ஆசாரியனுக்கு அறிவிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3148', '3', '14', '36', 'அப்பொழுது வீட்டிலுள்ள அனைத்தும் தீட்டுப்படாதபடி, ஆசாரியன் அந்தப் பூசணத்தைப் பார்க்கப் போகும்முன்னே வீட்டை காலிசெய்துவைக்கச் சொல்லி, பின்பு வீட்டைப் பார்க்கும்படி போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3149', '3', '14', '37', 'அந்தப் பூசணம் இருக்கிற இடத்தைப் பார்க்கக்கடவன்; அப்பொழுது வீட்டுச் சுவர்களிலே கொஞ்சம் பச்சையும் கொஞ்சம் சிவப்புமான குழி விழுந்திருந்து, அவைகள் மற்ற சுவரைவிட பள்ளமாக இருக்கக்கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3150', '3', '14', '38', 'ஆசாரியன் வீட்டைவிட்டுப் புறப்பட்டு வாசற்படியிலே வந்து, வீட்டை ஏழுநாட்கள் அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3151', '3', '14', '39', 'ஏழாம்நாளிலே திரும்பப் போய்ப்பார்த்து, பூசணம் வீட்டுச் சுவர்களில் படர்ந்ததென்று கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3152', '3', '14', '40', 'பூசணம் இருக்கும் அந்த இடத்தின் கற்களைப் பெயர்க்கவும், பட்டணத்திற்கு வெளியே அசுத்தமான ஒரு இடத்திலே போடவும் அவன் கட்டளையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3153', '3', '14', '41', 'வீட்டின் உட்புறம் சுற்றிலும் செதுக்கச்சொல்லி, செதுக்கிப்போட்ட மண்ணைப் பட்டணத்திற்கு வெளியே அசுத்தமான ஒரு இடத்திலே கொட்டவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3154', '3', '14', '42', 'வேறே கற்களை எடுத்துவந்து, அந்தக் கற்களுக்குப் பதிலாகக் கட்டி, வேறே சாந்தை எடுத்து வீட்டைப் பூசவும் கட்டளையிடுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3155', '3', '14', '43', '“கற்களைப் பெயர்த்து, வீட்டைச்செதுக்கி, புதிதாகப் பூசினபின்பும், அந்தப் பூசணம் மீண்டும் வீட்டில் வந்ததானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3156', '3', '14', '44', 'ஆசாரியன் போய்ப் பார்க்கக்கடவன்; பூசணம் வீட்டில் படர்ந்ததானால், அது வீட்டை அரிக்கிற பூசணம்; அது தீட்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3157', '3', '14', '45', 'ஆகையால் வீடுமுழுவதையும் இடித்து, அதின் கற்களையும், மரங்களையும், அதின் சாந்து எல்லாவற்றையும் பட்டணத்திற்கு வெளியே அசுத்தமான இடத்திலே கொண்டுபோகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3158', '3', '14', '46', 'வீடு அடைக்கப்பட்டிருக்கும் நாட்களில் அதற்குள் பிரவேசிக்கிறவன் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3159', '3', '14', '47', 'அந்த வீட்டிலே உறங்கியவன் தன் உடைகளைத் துவைக்கக்கடவன்; அந்த வீட்டிலே சாப்பிட்டவனும் தன் உடைகளைத் துவைக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3160', '3', '14', '48', '“ஆசாரியன் திரும்ப வந்து, வீடு பூசப்பட்டபின்பு வீட்டிலே அந்தப் பூசணம் படரவில்லை என்று கண்டானேயாகில், பூசணம் நீங்கிவிட்டதால், ஆசாரியன் அந்த வீட்டைச் சுத்தம் என்று தீர்மானிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3161', '3', '14', '49', 'அப்பொழுது வீட்டைச் சுத்திகரிக்க, இரண்டு குருவிகளையும், கேதுருக்கட்டையையும், சிவப்புநூலையும், ஈசோப்பையும் எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3162', '3', '14', '50', 'ஒரு குருவியை ஒரு மண்பாண்டத்திலுள்ள ஊற்றுநீரின்மேல் கொன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3163', '3', '14', '51', 'கேதுருக்கட்டையையும், ஈசோப்பையும், சிவப்புநூலையும், உயிருள்ள குருவியையும் எடுத்து, இவைகளைக் கொல்லப்பட்ட குருவியின் இரத்தத்திலும் ஊற்று நீரிலும் நனைத்து, வீட்டின்மேல் ஏழுமுறை தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3164', '3', '14', '52', 'குருவியின் இரத்தத்தினாலும், ஊற்றுநீரினாலும், உயிருள்ள குருவியினாலும், கேதுருக்கட்டையினாலும் ஈசோப்பினாலும், சிவப்புநூலினாலும் வீட்டைச் சுத்திகரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3165', '3', '14', '53', 'உயிருள்ள குருவியைப் பட்டணத்திற்கு வெளியிலே விட்டுவிட்டு, இப்படி வீட்டிற்குப் பிராயச்சித்தம் செய்யக்கடவன்; அப்பொழுது அது சுத்தமாக இருக்கும்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3166', '3', '14', '54', 'இது சகலவித தொழுநோய்க்கும், சொறிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3167', '3', '14', '55', 'உடைப் பூசணத்திற்கும், வீட்டுப்பூசணத்திற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3168', '3', '14', '56', 'தடிப்புக்கும், அசறுக்கும், வெள்ளைப்படருக்கும் உரிய விதிமுறை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3169', '3', '14', '57', 'தொழுநோய் மற்றும் பூசணம், எப்பொழுது தீட்டுள்ளது என்றும், எப்பொழுது தீட்டில்லாதது என்றும் தெரிவிப்பதற்கு தொழுநோய்க்குரிய விதிமுறைகள் இதுவே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3170', '3', '15', '1', '¶ பின்னும் யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3171', '3', '15', '2', '“நீங்கள் இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்: ஒருவனுக்கு விந்து கழிதல் உண்டானால், அதினாலே அவன் தீட்டானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3172', '3', '15', '3', 'அவனுடைய மாம்சத்திலுள்ள விந்து ஊறிக்கொண்டிருந்தாலும், அவன் விந்து அடைபட்டிருந்தாலும், அதினால் அவனுக்குத் தீட்டுண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3173', '3', '15', '4', 'விந்து கழிதல் உள்ளவன் படுக்கிற எந்தப் படுக்கையும் தீட்டாகும்; அவன் எதின்மேல் உட்காருகிறானோ அதுவும் தீட்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3174', '3', '15', '5', 'அவனுடைய படுக்கையைத் தொடுகிறவன் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளிக்கவேண்டும்; மாலைவரைத் அவன் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3175', '3', '15', '6', 'விந்து கழிதல் உள்ளவன் உட்கார்ந்த இடத்தில் உட்காருகிறவன் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3176', '3', '15', '7', 'விந்து கழிதல் உள்ளவனின் உடலைத் தொடுகிறவன் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3177', '3', '15', '8', 'விந்து கழிதல் உள்ளவன் சுத்தமாக இருக்கிற ஒருவன்மேல் துப்பினால், இவன் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3178', '3', '15', '9', 'விந்து கழிதல் உள்ளவன் ஏறும் எந்தச் சேணமும் தீட்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3179', '3', '15', '10', 'அவனுக்குக் கீழிருந்த எதையாகிலும் தொடுகிறவன் மாலைவரைத் தீட்டுப்பட்டிருப்பான்; அதை எடுத்துக்கொண்டு போகிறவன் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3180', '3', '15', '11', 'விந்து கழிதல் உள்ளவன் தன் கைகளைத் தண்ணீரினால் கழுவாமல் ஒருவனைத் தொட்டால், இவன் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3181', '3', '15', '12', 'விந்து கழிதல் உள்ளவன் தொட்ட மண்பானை உடைக்கப்படவும், மரச்சாமான் அனைத்தும் தண்ணீரினால் கழுவப்படவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3182', '3', '15', '13', '“விந்து கழிதல் உள்ளவன் தன் விந்து கழிதல் நீங்கிச் சுத்தமானால், தன் சுத்திகரிப்புக்கென்று ஏழுநாட்கள் எண்ணிக்கொண்டிருந்து, தன் உடைகளைத் துவைத்து, தன் உடலை ஊற்றுநீரில் கழுவுவானாக; அப்பொழுது சுத்தமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3183', '3', '15', '14', 'எட்டாம்நாளிலே, அவன் இரண்டு காட்டுப்புறாக்களையாவது, இரண்டு புறாக்குஞ்சுகளையாவது, ஆசரிப்புக்கூடாரத்தின் வாசலிலே யெகோவாவுடைய சந்நிதியில் கொண்டுவந்து, ஆசாரியனிடத்தில் கொடுக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3184', '3', '15', '15', 'ஆசாரியன் அவைகளில் ஒன்றை பாவநிவாரணபலியும் மற்றொன்றைச் சர்வாங்கதகனபலியுமாக, அவனுக்காகக் யெகோவாவுடைய சந்நிதியில் அவனுடைய விந்து கழிதலின் காரணமாக பாவநிவிர்த்தி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3185', '3', '15', '16', '“ஒருவனிலிருந்து விந்து கழிந்ததுண்டானால், அவன் தண்ணீரில் குளிக்கவேண்டும்; மாலைவரை அவன் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3186', '3', '15', '17', 'கழிந்த விந்து பட்ட உடையும் தோலும் தண்ணீரினால் கழுவப்பட்டு, மாலைவரைத் தீட்டாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3187', '3', '15', '18', 'விந்து கழிந்தவனோடே பெண் படுத்துக்கொண்டிருந்தால், இருவரும் தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3188', '3', '15', '19', '“மாதவிடாய் உள்ள பெண் தன் உடலிலுள்ள இரத்தப்போக்கினிமித்தமாக ஏழுநாட்கள் தன் விலக்கத்தில் இருப்பாளாக; அவளைத் தொடுகிறவன் எவனும் மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3189', '3', '15', '20', 'அவள் விலக்கத்தில் இருக்கும்போது, எதின்மேல் படுத்துக்கொள்ளுகிறாளோ எதின்மேல் உட்காருகிறாளோ அதெல்லாம் தீட்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3190', '3', '15', '21', 'அவளுடைய படுக்கையைத் தொடுகிறவன் எவனும் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3191', '3', '15', '22', 'அவள் உட்கார்ந்த இருக்கையைத் தொடுகிறவன் எவனும் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3192', '3', '15', '23', 'அவள் படுக்கையின்மேலாகிலும், அவள் உட்கார்ந்த இருக்கையின்மேலாகிலும் இருந்த எதையாகிலும் தொட்டவன், மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3193', '3', '15', '24', 'ஒருவன் அவளோடே படுத்துக்கொண்டதும், அவளுடைய தீட்டு, அவன்மேல் பட்டிருந்தால், அவன் ஏழுநாட்கள் தீட்டாயிருப்பானாக; அவன் படுக்கிற படுக்கையும் தீட்டுப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3194', '3', '15', '25', '“ஒரு பெண் விலகியிருக்க வேண்டியகாலம் அல்லாமல் அவளுடைய இரத்தம் அநேகநாட்கள் ஊறிக்கொண்டிருந்தால், அல்லது அந்தக் காலத்திற்கும் அதிகமாக அது இருக்கும் நாட்களெல்லாம் ஊறிக்கொண்டிருந்தால், தன் விலக்கத்தின் நாட்களிலிருந்ததுபோல அவள் தீட்டாயிருப்பாளாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3195', '3', '15', '26', 'அந்த நாட்களெல்லாம் அவள் படுக்கும் எந்தப் படுக்கையும், அவள் விலக்கத்தின் படுக்கையைப்போல, அவளுக்குத் தீட்டாயிருக்கும்; அவள் உட்கார்ந்த இருக்கையும், அவளுடைய விலக்கத்தின் தீட்டைப்போலவே தீட்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3196', '3', '15', '27', 'அப்படிப்பட்டவைகளைத் தொடுகிறவன் எவனும் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3197', '3', '15', '28', 'அவள் தன் இரத்தப்போக்கு நின்று சுத்தமானபோது, அவள் ஏழுநாட்கள் எண்ணிக்கொள்வாளாக; அதின்பின்பு சுத்தமாக இருப்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3198', '3', '15', '29', 'எட்டாம்நாளிலே இரண்டு காட்டுப்புறாக்களையாவது, இரண்டு புறாக்குஞ்சுகளையாவது, ஆசரிப்புக்கூடாரத்தின் வாசலில் ஆசாரியனிடத்தில் கொண்டுவரக்கடவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3199', '3', '15', '30', 'ஆசாரியன் அவைகளில் ஒன்றைப் பாவநிவாரணபலியும், மற்றொன்றைச் சர்வாங்க தகனபலியுமாக, அவளுக்காகக் யெகோவாவுடைய சந்நிதியில் அவளுடைய இரத்தப்போக்கினிமித்தம் பாவநிவிர்த்தி செய்யக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3200', '3', '15', '31', '“இஸ்ரவேல் மக்கள் தங்கள் நடுவே இருக்கிற என்னுடைய வாசஸ்தலத்தைத் தீட்டுப்படுத்தி, தங்கள் தீட்டுகளால் மரணமடையாமலிருக்க, இப்படி நீங்கள் அவர்களுடைய தீட்டுகளுக்கு அவர்களை விலக்கிவைப்பீர்களாக”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3201', '3', '15', '32', 'விந்து கழிதல் உள்ளவனுக்கும், விந்து கழிந்ததினாலே தீட்டானவனுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3202', '3', '15', '33', 'இரத்தப்போக்கு பலவீனமுள்ளவளுக்கும், விந்து கழிதல் உள்ள பெண்களுக்கும், ஆண்களுக்கும், தீட்டாயிருக்கிறவளோடே படுத்துக்கொண்டவனுக்கும் உரிய விதிமுறைகள் இதுவே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3203', '3', '16', '1', '¶ ஆரோனின் இரண்டு மகன்கள் யெகோவாவுடைய சந்நிதியிலே சேர்ந்து மரணமடைந்தபின்பு, யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3204', '3', '16', '2', '“கிருபாசனத்தின்மேல் ஒரு மேகத்தில் நான் காணப்படுவேன்; ஆதலால் உன் சகோதரனாகிய ஆரோன் மரணமடையாமலிருக்க, பரிசுத்த ஸ்தலத்திலே திரைக்கு உட்புறத்திலிருக்கிற பெட்டியின்மேலுள்ள கிருபாசன மூடிக்கு முன்பாக எல்லா நேரங்களிலும் வரவேண்டாம் என்று அவனுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3205', '3', '16', '3', 'ஆரோன் பரிசுத்த ஸ்தலத்திற்குள் நுழையவேண்டிய விதமாவது: அவன் ஒரு காளையைப் பாவநிவாரணபலியாகவும், ஒரு ஆட்டுக்கடாவைச் சர்வாங்க தகனபலியாகவும் செலுத்தி நுழையவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3206', '3', '16', '4', 'அவன் பரிசுத்தமான சணல்நூல்சட்டையை அணிந்து, தன் இடுப்பிற்குச் சணல்நூல் உள்ளாடையைப் போட்டு, சணல்நூல் இடுப்புக்கச்சையைக் கட்டி, சணல்நூல் தலைப்பாகையைத் அணிந்துகொண்டிருக்கவேண்டும்; அவைகள் பரிசுத்த உடைகள்; அவன் தண்ணீரில் குளித்து, அவைகளை அணிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3207', '3', '16', '5', 'இஸ்ரவேல் மக்களாகிய சபையாரிடத்திலே, பாவநிவாரணபலியாக இரண்டு வெள்ளாட்டுக்கடாக்களையும், சர்வாங்கதகனபலியாக ஒரு ஆட்டுகடாவையும் வாங்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3208', '3', '16', '6', 'பின்பு ஆரோன் தனக்காகவும் தன் வீட்டாருக்காகவும் பாவநிவிர்த்தி செய்யும்படி, தன்னுடைய பாவநிவாரணபலியின் காளையைச் சேரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3209', '3', '16', '7', 'அந்த இரண்டு வெள்ளாட்டுக்கடாக்களையும் கொண்டுவந்து, ஆசரிப்புக்கூடாரத்தின் வாசலிலே யெகோவாவுடைய சந்நிதியில் நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3210', '3', '16', '8', 'அந்த இரண்டு வெள்ளாட்டுக்கடாக்களையும் குறித்துக் யேகோவாக்கென்று ஒரு சீட்டும், போக்காடாக விடப்படும் வெள்ளாட்டுக்கடாவுக்கென்று ஒரு சீட்டும் போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3211', '3', '16', '9', 'யெகோவாக்கென்று சீட்டு விழுந்த வெள்ளாட்டுக்கடாவைப் பாவநிவாரணபலியாகச் சேரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3212', '3', '16', '10', 'போக்காடாக விடப்படச் சீட்டு விழுந்த வெள்ளாட்டுக்கடாவை, அதைக்கொண்டு பாவநிவிர்த்தி உண்டாக்கவும் அதைப் போக்காடாக வனாந்திரத்திலே போகவிடவும், யெகோவாவுடைய சந்நிதியில் உயிரோடே நிறுத்தி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('3213', '3', '16', '11', '“பின்பு ஆரோன் தனக்காகவும் தன் வீட்டாருக்காகவும் பாவநிவிர்த்தி செய்யும்படி, தன்னுடைய பாவநிவாரணத்திற்கான காளையைக் கொண்டுவந்து, அதைக் கொன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3214', '3', '16', '12', 'யெகோவாவுடைய சந்நிதியிலிருக்கும் பலிபீடத்தின்மேலுள்ள நெருப்புத்தணலினால் தூபகலசத்தை நிரப்பி, பொடியாக்கப்பட்ட நறுமண தூபவர்க்கத்திலே தன் கைப்பிடிகள் நிறைய எடுத்து, திரைக்கு உட்புறமாகக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3215', '3', '16', '13', 'தான் மரணமடையாமலிருக்க தூபமேகமானது சாட்சிப்பெட்டியின்மேல் இருக்கும் கிருபாசனத்தை மூடத்தக்கதாக, யெகோவாவுவுடைய சந்நிதியில் நெருப்பின்மேல் தூபவர்க்கத்தைப் போடக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3216', '3', '16', '14', 'பின்பு காளையின் இரத்தத்திலே கொஞ்சம் எடுத்து, கீழ்ப்புறமாக நின்று, தன் விரலினால் கிருபாசனத்தின்மேல் தெளித்து, அந்த இரத்தத்தில் கொஞ்சம் எடுத்துக் கிருபாசனத்திற்கு முன்பாக ஏழுமுறை தன் விரலினால் தெளிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3217', '3', '16', '15', 'பின்பு மக்களுடைய பாவநிவாரணபலியான வெள்ளாட்டுக்கடாவை அவன் கொன்று, அதின் இரத்தத்தைத் திரைக்கு உட்புறமாகக் கொண்டுவந்து, காளையின் இரத்தத்தைத் தெளித்ததுபோல, அதின் இரத்தத்தையும் கிருபாசனத்தின்மேலும் அதற்கு முன்பாகவும் தெளித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3218', '3', '16', '16', 'இஸ்ரவேல் மக்களுடைய தீட்டுகளினிமித்தமும், அவர்களுடைய சகல பாவங்களினாலும் உண்டான அவர்களுடைய மீறுதல்களினிமித்தமும், பரிசுத்த ஸ்தலத்திற்காகப் பிராயச்சித்தம்செய்து, அவர்களிடத்தில் அவர்களுடைய தீட்டுகளுக்குள்ளே நிற்கிற ஆசரிப்புக்கூடாரத்திற்காகவும் அப்படியே செய்யக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3219', '3', '16', '17', 'பாவநிவிர்த்தி செய்யும்படி அவன் பரிசுத்த ஸ்தலத்திற்குள் நுழைந்து, தனக்காகவும் தன் வீட்டாருக்காகவும் இஸ்ரவேல் சபையார் அனைவருக்காகவும் பாவநிவிர்த்தி செய்து, வெளியே வருமளவும் ஆசரிப்புக்கூடாரத்தில் ஒருவரும் இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3220', '3', '16', '18', 'பின்பு அவன் யெகோவாவுடைய சந்நிதியில் இருக்கிற பலிபீடத்தண்டை வந்து, அதற்காகப் பிராயச்சித்தம்செய்து, காளையின் இரத்தத்திலும் வெள்ளாட்டுக் கடாவின் இரத்தத்திலும் கொஞ்சம் எடுத்து, பலிபீடத்துக் கொம்புகளின்மேல் சுற்றிலும் பூசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3221', '3', '16', '19', 'தன் விரலினால் அந்த இரத்தத்தில் எடுத்து, ஏழுமுறை அதின்மேல் தெளித்து, அதை இஸ்ரவேல் மக்களின் தீட்டுகள் நீங்கச் சுத்திகரித்து, பரிசுத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3222', '3', '16', '20', '“அவன் இப்படிப் பரிசுத்த ஸ்தலத்திற்கும் ஆசரிப்புக்கூடாரத்திற்கும் பலிபீடத்திற்கும் பிராயச்சித்தம் செய்துமுடிந்தபின்பு, உயிரோடிருக்கிற வெள்ளாட்டுக்கடாவைச் சேரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3223', '3', '16', '21', 'அதின் தலையின்மேல் ஆரோன் தன் இரண்டு கைகளையும் வைத்து, அதின்மேல் இஸ்ரவேல் மக்களுடைய சகல அக்கிரமங்களையும் அவர்களுடைய எல்லாப் பாவங்களினாலும் உண்டான அவர்களுடைய சகல மீறுதல்களையும் அறிக்கையிட்டு, அவைகளை வெள்ளாட்டுக்கடாவினுடைய தலையின்மேல் சுமத்தி, அதை அதற்கான ஒருவன் கையில் கொடுத்து வனாந்திரத்திற்கு அனுப்பிவிடுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3224', '3', '16', '22', 'அந்த வெள்ளாட்டுக்கடா அவர்களுடைய அக்கிரமங்களையெல்லாம் தன்மேல் சுமந்துகொண்டு, குடியில்லாத தேசத்திற்குப் போவதாக; அவன் அந்த வெள்ளாட்டுக்கடாவை வனாந்திரத்திலே போகவிடக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3225', '3', '16', '23', '“ஆரோன் ஆசரிப்புக்கூடாரத்திற்குள் வந்து, தான் பரிசுத்த ஸ்தலத்திற்குள் நுழையும்போது, அணிந்திருந்த சணல்நூல் உடைகளைக் கழற்றி, அங்கே வைத்துவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3226', '3', '16', '24', 'பரிசுத்த இடத்திலே தண்ணீரில் குளித்து, தன் உடைகளை அணிந்துகொண்டு, வெளியே வந்து, தன் சர்வாங்கதகனபலியையும் மக்களின் சர்வாங்கதகனபலியையும் செலுத்தி, தனக்காகவும் மக்களுக்காகவும் பாவநிவிர்த்தி செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3227', '3', '16', '25', 'பாவநிவாரணபலியின் கொழுப்பைப் பலிபீடத்தின்மேல் எரிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3228', '3', '16', '26', 'போகவிடப்படும் போக்காடாகிய வெள்ளாட்டுக்கடாவைக் கொண்டுபோய் விட்டவன், தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, பின்பு முகாமிற்குள் வருவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3229', '3', '16', '27', 'பாவநிவிர்த்திக்கென்று பரிசுத்த ஸ்தலத்திற்குள் இரத்தம் கொண்டுவரப்பட்ட பாவநிவாரணபலியாகிய காளையையும், பாவநிவாரணபலியாகிய வெள்ளாட்டுக்கடாவையும், முகாமிற்கு வெளியே கொண்டுபோய், அவைகளின் தோலையும், மாம்சத்தையும், சாணியையும் நெருப்பிலே சுட்டெரிக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3230', '3', '16', '28', 'அவைகளைச் சுட்டெரித்தவன் தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, பின்பு முகாமிற்குள் வருவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3231', '3', '16', '29', '“ஏழாம் மாதம் பத்தாம் தேதியிலே, இஸ்ரவேலனானாலும், உங்களுக்குள் தங்கும் அந்நியனானாலும், தங்கள் ஆத்துமாக்களைத் தாழ்மைப்படுத்துவதுமன்றி, ஒரு வேலையும் செய்யாமல் இருக்கவேண்டும்; இது உங்களுக்கு நிரந்தரமான கட்டளையாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3232', '3', '16', '30', 'யெகோவாவுடைய சந்நிதியில் உங்கள் பாவமெல்லாம் நீங்கிச் சுத்திகரிக்கப்படும்படி, அந்நாளில் உங்களைச் சுத்திகரிக்க, உங்களுக்காகப் பாவநிவிர்த்தி செய்யப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3233', '3', '16', '31', 'உங்களுக்கு அது விசேஷித்த ஓய்வுநாள்; அதிலே உங்கள் ஆத்துமாக்களைத் தாழ்மைப்படுத்தக்கடவீர்கள்; இது நிரந்தரமான கட்டளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3234', '3', '16', '32', 'அபிஷேகம் பெற்றவனும், தன் தகப்பனுடைய பட்டத்திற்கு வந்து ஆசாரிய ஊழியம்செய்யப் பிரதிஷ்டை செய்யப்பட்டவனுமாகிய ஆசாரியனே பாவநிவிர்த்தி செய்யக்கடவன். அவன் பரிசுத்த உடைகளாகிய சணல்நூல் உடைகளை அணிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3235', '3', '16', '33', 'பரிசுத்த ஸ்தலத்திற்கும் ஆசரிப்புக்கூடாரத்திற்கும், பலிபீடத்திற்கும், பிராயச்சித்தம்செய்து, ஆசாரியர்களுக்காகவும் சபையின் சகல மக்களுக்காகவும் பாவநிவிர்த்தி செய்யக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3236', '3', '16', '34', 'இப்படி வருடத்தில் ஒருமுறை இஸ்ரவேல் மக்களுக்காக, அவர்களுடைய சகல பாவங்களுக்கும் பாவநிவிர்த்தி செய்வது, உங்களுக்கு நிரந்தரமான கட்டளையாக இருப்பதாக என்று சொல் என்றார். யெகோவா மோசேக்குக் கட்டளையிட்டபடியே ஆரோன் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3237', '3', '17', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3238', '3', '17', '2', '“நீ ஆரோனோடும் அவனுடைய மகன்களோடும் இஸ்ரவேல் மக்கள் அனைவரோடும் சொல்லவேண்டியதாவது; யெகோவா கட்டளையிடுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3239', '3', '17', '3', 'இஸ்ரவேல் குடும்பத்தாரில் எவனாகிலும் மாட்டையாவது செம்மறியாட்டையாவது வெள்ளாட்டையாவது ஆசரிப்புக்கூடாரத்தின் வாசலாகிய யெகோவாவுடைய வாசஸ்தலத்திற்கு முன்பாக, யெகோவாவுக்குச் செலுத்தும்படி கொண்டுவராமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3240', '3', '17', '4', 'முகாமிற்குள்ளேயோ அல்லது வெளியேயோ அதைக் கொன்றால், அது அந்த மனிதனுக்கு இரத்தப்பழியாகக் கருதப்படும். அந்த மனிதன் இரத்தம் சிந்தினபடியால், தன் மக்களுக்குள் இல்லாமல் அறுப்புண்டுபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3241', '3', '17', '5', 'ஆகையால் இஸ்ரவேல் மக்கள் வெளியிலே பலியிடுகிற தங்களுடைய பலிகளை, ஆசரிப்புக்கூடாரத்தின் வாசலில் ஆசாரியனிடத்தில் யெகோவாவுடைய சந்நிதியில் கொண்டுவந்து, அங்கே அவைகளைக் யெகோவாவுக்குச் சமாதானபலிகளாகச் செலுத்தக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3242', '3', '17', '6', 'அங்கே ஆசாரியன், இரத்தத்தை ஆசரிப்புக்கூடாரத்தின் வாசலில் இருக்கிற யெகோவாவுடைய பலிபீடத்தின்மேல் தெளித்து, கொழுப்பைக் யெகோவாவுக்கு நறுமண வாசனையாக எரிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3243', '3', '17', '7', 'தாங்கள் முறைகேடான முறையில் பின்பற்றுகிற பேய்களுக்குத் தங்கள் பலிகளை இனிச் செலுத்தாமல் இருப்பார்களாக; இது அவர்கள் தலைமுறைதோறும் அவர்களுக்கு நிரந்தரமான கட்டளையாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3244', '3', '17', '8', 'மேலும் நீ அவர்களை நோக்கி: “இஸ்ரவேல் குடும்பத்தாரிலும் உங்கள் நடுவே தங்குகிற அந்நியர்களிலும் எவனாகிலும் சர்வாங்கதகனபலி முதலானவைகளைச் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3245', '3', '17', '9', 'அதை ஆசரிப்புக்கூடாரத்தின் வாசலிலே யெகோவாவுக்குச் செலுத்தும்படி கொண்டுவராவிட்டால், அவன் தன் மக்களுக்குள் இல்லாமல் அறுப்புண்டுபோவான் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3246', '3', '17', '10', '“இஸ்ரவேல் குடும்பத்தாரிலும் உங்களுக்குள் தங்கும் அந்நியர்களிலும் எவனாகிலும் எந்தவொரு இரத்தத்தைச் சாப்பிட்டால், இரத்தத்தைச் சாப்பிட்ட அவனுக்கு விரோதமாக நான் என் முகத்தைத் திருப்பி, அவன் தன் மக்களுக்குள் இல்லாதபடி அவனை அறுப்புண்டுபோகச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3247', '3', '17', '11', 'மாம்சத்தின் உயிர் இரத்தத்தில் இருக்கிறது; நான் அதை உங்களுக்குப் பலிபீடத்தின்மேல் உங்கள் ஆத்துமாக்களுக்காகப் பாவநிவிர்த்தி செய்யும்படிக் கட்டளையிட்டேன்; ஆத்துமாவிற்காகப் பாவநிவிர்த்தி செய்கிறது இரத்தமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3248', '3', '17', '12', 'ஆகவே உங்களில் ஒருவனும் இரத்தம் சாப்பிடவேண்டாம், உங்கள் நடுவே தங்குகிற அந்நியனும் இரத்தம் சாப்பிடவேண்டாம்” என்று இஸ்ரவேல் மக்களுக்குச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3249', '3', '17', '13', '“இஸ்ரவேல் மக்களிலும் உங்களுக்குள் தங்குகிற அந்நியர்களிலும் எவனாகிலும் சாப்பிடத்தக்க ஒரு மிருகத்தையாவது ஒரு பறவையையாவது வேட்டையாடிப் பிடித்தால், அவன் அதின் இரத்தத்தைச் சிந்தச்செய்து, மண்ணினால் அதை மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3250', '3', '17', '14', 'சகல மாம்சத்திற்கும் இரத்தம் உயிராக இருக்கிறது; இரத்தம் உயிருக்குச் சமானம்; ஆகையால் எந்த மாம்சத்தின் இரத்தத்தையும் சாப்பிடவேண்டாம்; சகல மாம்சத்தின் உயிரும் அதின் இரத்தம் தானே; அதைச் சாப்பிடுகிற எவனும் அறுப்புண்டுபோவான் என்று இஸ்ரவேல் மக்களுக்குச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3251', '3', '17', '15', 'தானாக இறந்துபோனதையாவது, பீறுண்டதையாவது சாப்பிட்டவன் எவனும் அவன் இஸ்ரவேலனானாலும் அந்நியனானாலும், தன் உடைகளைத் துவைத்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டாயிருப்பானாக; பின்பு சுத்தமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3252', '3', '17', '16', 'அவன் தன் உடைகளைத் துவைக்காமலும், குளிக்காமலும் இருந்தால், தன் அக்கிரமத்தைச் சுமப்பான் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3253', '3', '18', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3254', '3', '18', '2', '“நீ இஸ்ரவேல் மக்களுக்குச் சொல்லவேண்டியது என்னவென்றால்: நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3255', '3', '18', '3', 'நீங்கள் குடியிருந்த எகிப்துதேசத்தாருடைய செயல்களின்படி செய்யாமலும், நான் உங்களை அழைத்துப்போகிற கானான் தேசத்தாருடைய செயல்களின்படி செய்யாமலும், அவர்களுடைய முறைமைகளின்படி நடவாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3256', '3', '18', '4', 'என்னுடைய நியாயங்களின்படி செய்து, என்னுடைய கட்டளைகளைக் கைக்கொண்டு நடங்கள்; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3257', '3', '18', '5', '“ஆகையால் என் கட்டளைகளையும் நியாயங்களையும் கைக்கொள்ளக்கடவீர்கள்; அவைகளின்படி செய்கிறவன் எவனும் அவைகளால் பிழைப்பான்; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3258', '3', '18', '6', '“ஒருவனும் தனக்கு நெருங்கின இனமாகிய ஒருத்தியை நிர்வாணமாக்குவதற்கு அவளைச் சேரக்கூடாது; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3259', '3', '18', '7', 'உன் தகப்பனையாவது உன் தாயையாவது நிர்வாணமாக்கக்கூடாது; அவள் உன் தாயானவள்; அவளை நிர்வாணமாக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3260', '3', '18', '8', 'உன் தகப்பனுடைய மனைவியை நிர்வாணமாக்கக்கூடாது; அது உன் தகப்பனுடைய நிர்வாணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3261', '3', '18', '9', 'உன் தகப்பனுக்காவது உன் தாய்க்காவது வீட்டிலோ வெளியிலோ பிறந்த மகளாகிய உன் சகோதரியை நிர்வாணமாக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3262', '3', '18', '10', 'உன் மகனுடைய மகளையாவது உன் மகளுடைய மகளையாவது நிர்வாணமாக்கக்கூடாது; அது உன்னுடைய நிர்வாணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3263', '3', '18', '11', 'உன் தகப்பனுடைய மனைவியிடத்தில் உன் தகப்பனுக்குப் பிறந்த மகளை நிர்வாணமாக்கக்கூடாது; அவள் உனக்குச் சகோதரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3264', '3', '18', '12', 'உன் தகப்பனுடைய சகோதரியை நிர்வாணமாக்கக்கூடாது; அவள் உன் தகப்பனுக்கு நெருங்கின உறவானவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3265', '3', '18', '13', 'உன் தாயினுடைய சகோதரியை நிர்வாணமாக்கக்கூடாது; அவள் உன் தாய்க்கு நெருங்கின உறவானவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3266', '3', '18', '14', 'உன் தகப்பனுடைய சகோதரனை நிர்வாணமாக்கக்கூடாது; அவன் மனைவியைச் சேராதே; அவள் உன் தகப்பனுடைய சகோதரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3267', '3', '18', '15', 'உன் மருமகளை நிர்வாணமாக்கக்கூடாது; அவள் உன் மகனுக்கு மனைவி, அவளை நிர்வாணமாக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3268', '3', '18', '16', 'உன் சகோதரனுடைய மனைவியை நிர்வாணமாக்கக்கூடாது; அது உன் சகோதரனுடைய நிர்வாணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3269', '3', '18', '17', 'ஒரு பெண்ணையும் அவளுடைய மகளையும் நிர்வாணமாக்கக்கூடாது; அவளுடைய மகன்களின் மகளையும் மகளின் மகளையும் நிர்வாணமாக்கும்படி திருமணம் செய்யக்கூடாது; இவர்கள் அவளுக்கு நெருங்கின உறவானவர்கள்; அது முறைகேடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3270', '3', '18', '18', 'உன் மனைவி உயிரோடிருக்கும்போது அவளுக்கு உபத்திரவமாக அவள் சகோதரியையும் நிர்வாணமாக்குவதற்காக அவளைத் திருமணம் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3271', '3', '18', '19', '“பெண்ணானவள் மாதவிலக்கால் விலக்கப்பட்டிருக்கும்போது, அவளை நிர்வாணமாக்க அவளோடே சேராதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3272', '3', '18', '20', 'பிறனுடைய மனைவியோடே சேர்ந்து உடலுறவுகொண்டு, அவள்மூலம் உன்னைத் தீட்டுப்படுத்திக் கொள்ளவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3273', '3', '18', '21', 'நீ உன் சந்ததியில் யாரையாகிலும் மோளேகு தெய்வத்திற்கென்று தீயில் பலியாக்க இடம்கொடுக்காதே; உன் தேவனுடைய நாமத்தைப் பரிசுத்தக் குலைச்சலாக்காதே; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3274', '3', '18', '22', 'பெண்ணோடு உடலுறவு செய்வதுபோல ஆணோடே உடலுறவு செய்யவேண்டாம்; அது அருவருப்பானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3275', '3', '18', '23', 'எந்தவொரு மிருகத்தோடும் நீ உடலுறவுகொண்டு, அதினாலே உன்னைத் தீட்டுப்படுத்த வேண்டாம்; பெண்ணானவள் மிருகத்தோடே உடலுறவுகொள்ள ஏதுவாக அதற்கு முன்பாக நிற்கக்கூடாது; அது அருவருப்பான தாறுமாறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3276', '3', '18', '24', '“இவைகளில் ஒன்றினாலும் உங்களைத் தீட்டுப்படுத்தாதிருங்கள்; நான் உங்கள் முன்னின்று துரத்திவிடுகிற மக்கள் இவைகளெல்லாவற்றாலும் தங்களைத் தீட்டுப்படுத்தியிருக்கிறார்கள்; தேசமும் தீட்டுப்படுத்தப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3277', '3', '18', '25', 'ஆகையால் அதின் அக்கிரமத்தை விசாரிப்பேன்; தேசம் தன் மக்களை புறக்கணித்துவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3278', '3', '18', '26', 'இந்த அருவருப்புகளையெல்லாம் உங்களுக்குமுன் இருந்த அந்த தேசத்தின் மனிதர்கள் செய்ததினாலே தேசம் தீட்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3279', '3', '18', '27', 'இப்பொழுதும் உங்களுக்கு முன் இருந்த மக்களை தேசம் புறக்கணித்ததைப்போல, நீங்கள் அதைத் தீட்டுப்படுத்தும்போது அது உங்களையும் புறக்கணிக்காதிருக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3280', '3', '18', '28', 'நீங்கள் என் கட்டளைகளையும் என் நியாயங்களையும் கைக்கொண்டு, தேசத்திலே பிறந்தவனானாலும் உங்கள் நடுவே தங்குகிற அந்நியனானாலும் இந்த அருவருப்புகளில் ஒன்றையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3281', '3', '18', '29', 'இப்படிப்பட்ட அருவருப்பானவைகளில் ஒன்றையாவது யாராவது செய்தால், செய்த அந்த ஆத்துமாக்கள் மக்களுக்குள் இல்லாதபடி அறுப்புண்டு போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3282', '3', '18', '30', 'ஆகையால் உங்களுக்குமுன் செய்யப்பட்ட அருவருப்பான முறைமைகளில் யாதொன்றை நீங்கள் செய்து, அவைகளால் உங்களைத் தீட்டுப்படுத்திக்கொள்ளாமலிருக்க என் கட்டளையைக் கைக்கொள்ளுங்கள்; நான் உங்கள் தேவனாகிய யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3283', '3', '19', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3284', '3', '19', '2', '“நீ இஸ்ரவேல் மக்களின் சபை அனைத்தோடும் சொல்லவேண்டியது என்னவென்றால்: உங்கள் தேவனும் யெகோவாவாகிய நான் பரிசுத்தர், ஆகையால் நீங்களும் பரிசுத்தராக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3285', '3', '19', '3', 'உங்களில் அவனவன் தன்தன் தாய்க்கும் தகப்பனுக்கும் பயந்திருக்கவும், என் ஓய்வு நாட்களை அனுசரிக்கவும்கடவீர்கள்; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3286', '3', '19', '4', 'சிலைகளை நாடாமலும், வார்ப்பிக்கப்பட்ட தெய்வங்களை உங்களுக்கு உண்டாக்காமலும் இருப்பீர்களாக; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3287', '3', '19', '5', '“நீங்கள் சமாதானபலியைக் யெகோவாவுக்குச் செலுத்தினால், அதை மன உற்சாகமாகச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3288', '3', '19', '6', 'நீங்கள் அதைச் செலுத்துகிற நாளிலும் மறுநாளிலும் அதைச் சாப்பிடவேண்டும்; மூன்றாம் நாள்வரை மீதியானது நெருப்பிலே சுட்டெரிக்கப்படக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3289', '3', '19', '7', 'மூன்றாம் நாளில் அதில் எதையாகிலும் சாப்பிட்டால் அருவருப்பாயிருக்கும்; அது அங்கீகரிக்கப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3290', '3', '19', '8', 'அதைச் சாப்பிடுகிறவன் யெகோவாவுக்குப் பரிசுத்தமானதைப் பரிசுத்தக்குலைச்சலாக்கினதினால் அவன் தன் அக்கிரமத்தைச் சுமந்து, தன் மக்களுக்குள் இல்லாதபடி அறுப்புண்டுபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3291', '3', '19', '9', '“நீங்கள் தேசத்தின் பயிரை அறுக்கும்போது, உன் வயலின் ஓரத்தில் இருக்கிறதை முற்றிலும் அறுக்காமலும், சிந்திக்கிடக்கிற கதிர்களைப் பொறுக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3292', '3', '19', '10', 'உன் திராட்சைத்தோட்டத்திலே பின் அறுப்பை அறுக்காமலும், அதிலே சிந்திக்கிடக்கிற பழங்களைப் பொறுக்காமலும், அவைகளை ஏழைகளுக்கும் பரதேசிக்கும் விட்டுவிடுவாயாக; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3293', '3', '19', '11', '“நீங்கள் திருடாமலும், வஞ்சனைசெய்யாமலும், ஒருவருக்கொருவர் பொய் சொல்லாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3294', '3', '19', '12', 'என் நாமத்தைக்கொண்டு பொய்யாணையிடுகிறதினால், உங்கள் தேவனுடைய நாமத்தைப் பரிசுத்தக் குலைச்சலாக்காமலும் இருப்பீர்களாக; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3295', '3', '19', '13', '“பிறனை ஒடுக்காமலும் கொள்ளையிடாமலும் இருப்பாயாக; கூலிக்காரனுடைய கூலி விடியற்காலம்வரை உன்னிடத்தில் இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3296', '3', '19', '14', 'செவிடனை நிந்திக்காமலும், குருடனுக்கு முன்னே தடைகளை வைக்காமலும், உன் தேவனுக்குப் பயந்திருப்பாயாக; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3297', '3', '19', '15', '“நியாயவிசாரணையில் அநியாயம் செய்யாதிருங்கள்; சிறியவனுக்கு முகதாட்சிணியம் செய்யாமலும், பெரியவனுடைய முகத்திற்கு பயப்படாமலும், நீதியாகப் பிறனுக்கு நியாயந்தீர்ப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3298', '3', '19', '16', 'உன் மக்களுக்குள்ளே அங்கும் இங்கும் கோள்சொல்லித் திரியாதே; பிறனுடைய இரத்தப்பழிக்கு உட்படவேண்டாம்; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3299', '3', '19', '17', '“உன் சகோதரனை உன் உள்ளத்தில் பகைக்காதே; பிறன்மேல் பாவம் சுமராதபடி அவனை எப்படியும் கடிந்து கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3300', '3', '19', '18', 'பழிக்குப்பழி வாங்காமலும் உன் மக்கள்மேல் பொறாமைகொள்ளாமலும், உன்னில் நீ அன்புகூறுவதுபோல் பிறனிலும் அன்புகூருவாயாக; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3301', '3', '19', '19', '“என் கட்டளைகளைக் கைக்கொள்வீர்களாக; உன் மிருகங்களை வேறு இனத்தோடே பெருகச்செய்யாதே; உன் வயலிலே வெவ்வேறு வகையான விதைகளைக் கலந்து விதைக்காதே; சணல்நூலும் கம்பளிநூலும் கலந்த உடையை அணியாதே');
INSERT INTO `bible_verses_ta_irv` VALUES ('3302', '3', '19', '20', '“ஒருவனுக்கு அடிமையானவள் ஒரு ஆணுக்கு நியமிக்கப்பட்டவளாக இருந்து, முற்றிலும் மீட்கப்படாமலும் தன்னிச்சையாக விடப்படாமலுமிருக்க, அவளோடே ஒருவன் காம உணர்வுடன் உடலுறவுகொண்டால், அவர்கள் கொலை செய்யப்படாமல், அடிக்கப்படவேண்டும்; அவள் சுதந்திரமுள்ளவள் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3303', '3', '19', '21', 'அவன் தன் குற்றநிவாரணபலியாக ஆசரிப்புக்கூடாரத்தின் வாசலிலே யெகோவாவுடைய சந்நிதியில் ஒரு ஆட்டுக்கடாவைக் கொண்டுவரக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3304', '3', '19', '22', 'அதினாலே ஆசாரியன் அவன் செய்த பாவத்தினிமித்தம் அவனுக்காகக் யெகோவாவுடைய சந்நிதியில் பாவநிவிர்த்தி செய்யக்கடவன்; அப்பொழுது அவன் செய்த பாவம் அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3305', '3', '19', '23', '“நீங்கள் அந்த தேசத்தில் வந்து, சாப்பிடத்தக்க பழங்களைத் தருகிற பலவித மரங்களை நாட்டினபின்பு அவைகளின் பழங்களை விருத்தசேதனம் இல்லாதவைகளென்று கருதுவீர்களாக; மூன்று வருடங்கள் அது சாப்பிடப்படாமல், விருத்தசேதனம் இல்லாததாக உங்களுக்கு கருதப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3306', '3', '19', '24', 'பின்பு நான்காம் வருடத்திலே அவைகளின் பழங்களெல்லாம் யெகோவாவுக்குத் துதிசெலுத்துகிறதற்கேற்ற பரிசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3307', '3', '19', '25', 'ஐந்தாம் வருடத்திலே அவைகளின் பழங்களைச் சாப்பிடலாம்; இப்படி அவைகளின் பலன் உங்களுக்குப் பெருகும்; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3308', '3', '19', '26', '“யாதொன்றையும் இரத்தத்துடன் சாப்பிடவேண்டாம். குறிகேட்காமலும், நாள்பார்க்காமலும் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3309', '3', '19', '27', 'உங்கள் தலைமுடியைச் சுற்றி ஒதுக்காமலும், தாடியின் ஓரங்களைக் கத்தரிக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3310', '3', '19', '28', 'செத்தவனுக்காக உங்கள் உடலைக் கீறிக்கொள்ளாமலும், அடையாளமான எழுத்துக்களை உங்கள்மேல் குத்திக்கொள்ளாமலும் இருப்பீர்களாக; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3311', '3', '19', '29', '“தேசத்தார் வேசித்தனம்செய்து தேசமெங்கும் முறைகேடான பாவம் நிறையாதபடி உன் மகளை வேசித்தனம்செய்ய விடுகிறதினாலே பரிசுத்தக் குலைச்சலாக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3312', '3', '19', '30', 'என் ஓய்வுநாட்களை அனுசரித்து, என் பரிசுத்த ஸ்தலத்தைக்குறித்துப் பயபக்தியாக இருப்பீர்களாக; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3313', '3', '19', '31', '“மாந்திரீகம் செய்கிறவர்களை நாடி, குறிசொல்லுகிறவர்களைத் தேடாதிருங்கள்; அவர்களாலே தீட்டுப்படவேண்டாம்; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3314', '3', '19', '32', '“நரைத்தவனுக்கு முன்பாக எழுந்து, முதிர்வயதுள்ளவன் முகத்தைக் கனப்படுத்தி, உன் தேவனுக்குப் பயப்படுவாயாக; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3315', '3', '19', '33', '“யாதொரு அந்நியன் உங்கள் தேசத்தில் உங்களோடே தங்கினால், அவனைச் சிறுமைப்படுத்தவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3316', '3', '19', '34', 'உங்களிடத்தில் குடியிருக்கிற அந்நியனை இஸ்ரவேலனைப்போல கருதி, நீங்கள் உங்களில் அன்புசெலுத்துவதுபோல அவனிலும் அன்புசெலுத்துவீர்களாக; நீங்களும் எகிப்துதேசத்தில் அந்நியர்களாக இருந்தீர்களே; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3317', '3', '19', '35', '“நியாயவிசாரணையிலும், அளவிலும், நிறையிலும், படியிலும் அநியாயம் செய்யாதிருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3318', '3', '19', '36', 'நியாயமான தராசும், நியாயமான நிறைகல்லும், நியாயமான மரக்காலும், நியாயமான படியும் உங்களுக்கு இருக்கவேண்டும்; நான் உங்களை எகிப்துதேசத்திலிருந்து புறப்படச்செய்த உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3319', '3', '19', '37', 'ஆகையால் என்னுடைய கட்டளைகள், நியாயங்கள் யாவையும் கைக்கொண்டு, அவைகளின்படி நடக்கக்கடவீர்கள்; நான் யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3320', '3', '20', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3321', '3', '20', '2', '“பின்னும் நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்; இஸ்ரவேல் மக்களிலும் இஸ்ரவேலில் குடியிருக்கிற அந்நியர்களிலும் எவனாகிலும் தன் சந்ததியில் ஒரு பிள்ளையை மோளேகு தெய்வத்திற்கென்று கொடுத்தால், அவன் கொலைசெய்யப்படவேண்டும்; தேசத்தின் மக்கள் அவன்மேல் கல்லெறியவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3322', '3', '20', '3', 'அவன் என் பரிசுத்த ஸ்தலத்தைத் தீட்டுப்படுத்தி, என் பரிசுத்த நாமத்தைப் பரிசுத்தக் குலைச்சலாக்கும்படி, தன் சந்ததியில் ஒரு பிள்ளையை மோளேகுக்குக் கொடுத்ததினாலே, நான் அப்படிப்பட்டவனுக்கு விரோதமாக எதிர்த்து நின்று, அவனைத் தன் மக்களுக்குள் இல்லாதபடி அறுப்புண்டு போகச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3323', '3', '20', '4', 'அவன் தன் சந்ததியில் ஒரு பிள்ளையை மோளேகுக்குக் கொடுக்கும்போது, தேசத்தின் மக்கள் அவனைக் கொலைசெய்யாதபடிக்குக் கண்டுகொள்ளாமல் இருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3324', '3', '20', '5', 'நான் அந்த மனிதனுக்கும் அவன் குடும்பத்திற்கும் விரோதமாக எதிர்த்து நின்று, அவனையும், அவன் பின்னே மோளேகை விபசாரமார்க்கமாகப் பின்பற்றின அனைவரையும், தங்கள் மக்களுக்குள் இல்லாதபடிக்கு அறுப்புண்டுபோகச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3325', '3', '20', '6', '“ஜோதிடம் பார்க்கிறவர்களையும் குறிசொல்லுகிறவர்களையும் பின்பற்றி கெட்டுப்போக எந்த ஆத்துமா அவர்களை நாடுகிறானோ, அந்த ஆத்துமாவுக்கு விரோதமாக எதிர்த்துநின்று, அவனைத் தன் மக்களுக்குள் இல்லாதபடி அறுப்புண்டுபோகச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3326', '3', '20', '7', 'ஆதலால் நீங்கள் உங்களைப் பரிசுத்தப்படுத்திப் பரிசுத்தராக இருங்கள்; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3327', '3', '20', '8', 'என் கட்டளைகளைக் கைக்கொண்டு நடவுங்கள்; நான் உங்களைப் பரிசுத்தமாக்குகிற யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3328', '3', '20', '9', '“தன் தகப்பனையாவது தன் தாயையாவது சபிக்கிற எவனும் கொலைசெய்யப்படக்கடவன்; அவன் தன் தகப்பனையும் தாயையும் சபித்தான், அவனுடைய இரத்தப்பழி அவன்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3329', '3', '20', '10', '“ஒருவன் பிறனுடைய மனைவியோடே விபசாரம் செய்தால், பிறன் மனைவியோடே விபசாரம் செய்த அந்த விபசாரனும் அந்த விபசாரியும் கொலைசெய்யப்படக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3330', '3', '20', '11', 'தன் தகப்பனுடைய மனைவியோடே உறவுகொள்கிறவன் தன் தகப்பனை நிர்வாணமாக்கினபடியால், இருவரும் கொலைசெய்யப்படக்கடவர்கள்; அவர்களுடைய இரத்தப்பழி அவர்கள்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3331', '3', '20', '12', 'ஒருவன் தன் மருமகளோடே உறவுகொண்டால், இருவரும் கொலைசெய்யப்படக்கடவர்கள்; அருவருப்பான தாறுமாறு செய்தார்கள்; அவர்களுடைய இரத்தப்பழி அவர்கள்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3332', '3', '20', '13', 'ஒருவன் பெண்ணோடே உடலுறவு கொள்கிறதுபோல ஆணோடே உடலுறவுகொண்டால், அருவருப்பான காரியம் செய்த அந்த இருவரும் கொலைசெய்யப்படக்கடவர்கள்; அவர்களுடைய இரத்தப்பழி அவர்கள்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3333', '3', '20', '14', 'ஒருவன் ஒரு பெண்ணையும் அவள் தாயையும் திருமணம் செய்தால், அது முறைகேடு; இந்தவித முறைகேடு உங்களுக்குள் இல்லாதபடி, அவனையும் அவர்களையும் நெருப்பில் சுட்டெரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3334', '3', '20', '15', 'ஒருவன் மிருகத்தோடே உடலுறவுகொண்டால், அவன் கொலைசெய்யப்படக்கடவன்; அந்த மிருகத்தையும் கொல்லக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3335', '3', '20', '16', 'ஒரு பெண் யாதொரு மிருகத்தோடே சேர்ந்து உடலுறவுகொண்டால், அந்த பெண்ணையும் அந்த மிருகத்தையும் கொல்லக்கடவாய்; இரு ஜீவனும் கொலைசெய்யப்படவேண்டும்; அவைகளின் இரத்தப்பழி அவைகளின்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3336', '3', '20', '17', '“ஒருவன் தன் தகப்பனுக்காவது தன் தாய்க்காவது மகளாயிருக்கிற தன் சகோதரியைச் சேர்த்துக்கொண்டு, அவன் அவளுடைய நிர்வாணத்தையும், அவள் அவனுடைய நிர்வாணத்தையும் பார்த்தால், அது பாதகம்; அவர்கள் தங்கள் மக்களின் கண்களுக்கு முன்பாக அறுப்புண்டு போகக்கடவர்கள்; அவன் தன் சகோதரியை நிர்வாணப்படுத்தினான்; அவன் தன் அக்கிரமத்தைச் சுமப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3337', '3', '20', '18', 'ஒருவன் மாதவிடாய் உள்ள பெண்ணுடன் உடலுறவுகொண்டு, அவளை நிர்வாணமாக்கினால், அவன் அவளுடைய இரத்தப்போக்கைத் திறந்து, அவளும் தன் இரத்தப்போக்கை வெளிப்படுத்தினபடியால், இருவரும் தங்கள் மக்களுக்குள் இல்லாதபடி அறுப்புண்டுபோகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3338', '3', '20', '19', 'உன் தாயினுடைய சகோதரியையும் உன் தகப்பனுடைய சகோதரியையும் நிர்வாணமாக்காதே, அப்படிப்பட்டவன் தன் நெருங்கிய இனத்தை அவமானமாக்கினான்; அவர்கள் தங்கள் அக்கிரமத்தைச் சுமப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3339', '3', '20', '20', 'ஒருவன் தன் தகப்பனின் சகோதரனுடைய மனைவியோடே சயனித்தால், அவன் தன் தகப்பனின் சகோதரனை நிர்வாணமாக்கினான்; அவர்கள் தங்கள் பாவத்தைச் சுமப்பார்கள், வாரிசு இல்லாமல் சாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3340', '3', '20', '21', 'ஒருவன் தன் சகோதரனுடைய மனைவியைத் திருமணம்செய்தால், அது அசுத்தம்; தன் சகோதரனை நிர்வாணமாக்கினான், அவர்கள் வாரிசு இல்லாமலிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3341', '3', '20', '22', '“ஆகையால் நீங்கள் குடியிருப்பதற்காக நான் உங்களைக் கொண்டுபோகிற தேசம் உங்களை வாந்திபண்ணாதபடி, நீங்கள் என் கட்டளைகள் யாவையும் என்னுடைய நியாயங்கள் யாவையும் கைக்கொண்டு நடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3342', '3', '20', '23', 'நான் உங்களுக்கு முன்பாகத் துரத்திவிடுகிற மக்களுடைய பழக்கவழக்கங்களின்படி நடக்காதிருங்கள்; அவர்கள் இப்படிப்பட்ட காரியங்களையெல்லாம் செய்தபடியால் நான் அவர்களை வெறுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3343', '3', '20', '24', '“நீங்கள் அவர்கள் தேசத்தைச் சொந்தமாக்கிக்கொள்வீர்கள் என்று உங்களுடன் சொன்னேன்; பாலும் தேனும் ஒடுகிற அந்த தேசத்தை உங்களுக்குச் சொந்தமாகக் கொடுப்பேன்; உங்களை மற்ற மக்களைவிட்டுப் பிரித்தெடுத்த உங்கள் தேவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3344', '3', '20', '25', 'ஆகையால் சுத்தமான மிருகங்களுக்கும் அசுத்தமான மிருகங்களுக்கும், சுத்தமான பறவைகளுக்கும் அசுத்தமான பறவைகளுக்கும் நீங்கள் வித்தியாசம்செய்து, நான் உங்களுக்குத் தீட்டாக எண்ணச்சொல்லி விலக்கின மிருகங்களாலும் பறவைகளாலும் தரையிலே ஊருகிற யாதொரு பிராணிகளாலும் உங்களை அருவருப்பாக்காமல் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3345', '3', '20', '26', 'யெகோவாகிய நான் பரிசுத்தராக இருக்கிறபடியினாலே நீங்களும் எனக்கேற்ற பரிசுத்தவான்களாக இருப்பீர்களாக; நீங்கள் என்னுடையவர்களாக இருக்கும்படிக்கு, உங்களை மற்ற மக்களைவிட்டுப் பிரித்தெடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3346', '3', '20', '27', '“ஜோதிடம் பார்க்கிறவர்களும் குறிசொல்லுகிறவர்களுமாக இருக்கிற ஆணாகிலும் பெண்ணாகிலும் கொலைசெய்யப்படவேண்டும்; அவர்கள்மேல் கல்லெறிவார்களாக; அவர்களுடைய இரத்தப்பழி அவர்கள்மேல் இருப்பதாக என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3347', '3', '21', '1', '¶ பின்பு யெகோவா மோசேயை நோக்கி: “ஆரோனின் மகன்களாகிய ஆசாரியர்களில் ஒருவனும் தன் மக்களில் இறந்துபோன ஒருவருக்காகத் தங்களைத் தீட்டுப்படுத்தக்கூடாதென்று அவர்களோடே சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3348', '3', '21', '2', 'தன் தாயும், தன் தகப்பனும், தன் மகனும், தன் மகளும், தன் சகோதரனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3349', '3', '21', '3', 'ஆணுக்கு வாழ்க்கைப்படாமல் தன்னிடத்திலிருக்கிற கன்னிப்பெண்ணான தன் சகோதரியுமாகிய தனக்கு நெருங்கிய உறவுமுறையான இவர்களுடைய சாவுக்காகத் தீட்டுப்படலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3350', '3', '21', '4', 'தன் மக்களுக்குள்ளே பெரியவனாகிய அவன் வேறொருவருக்காகவும் தன்னைப் பரிசுத்தக்குலைச்சலாக்கித் தீட்டுப்படுத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3351', '3', '21', '5', 'அவர்கள் தங்கள் தலையை மொட்டையடிக்காமலும், தங்கள் தாடியின் ஓரங்களைச் சிரைத்துக்கொள்ளாமலும், தங்கள் உடலைக் கீறிக்கொள்ளாமலும் இருப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3352', '3', '21', '6', 'தங்கள் தேவனுடைய நாமத்தைப் பரிசுத்தக் குலைச்சலாக்காமல் அவருக்கேற்ற பரிசுத்தராக இருப்பார்களாக; அவர்கள் யெகோவாவின் தகனபலிகளையும் தங்கள் தேவனுடைய அப்பத்தையும் செலுத்துகிறவர்களாதலால் பரிசுத்தராக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3353', '3', '21', '7', 'அவர்கள் தங்கள் தேவனுக்குப் பரிசுத்தமானவர்கள், ஆகையால் வேசியையாகிலும், கற்பை இழந்தவளையாகிலும் திருமணம் செய்யக்கூடாது; தன் கணவனாலே விவாகரத்து செய்யப்பட்ட பெண்ணையும் திருமணம் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3354', '3', '21', '8', 'அவன் தேவனுடைய அப்பத்தைச் செலுத்துகிறபடியால் நீ அவனைப் பரிசுத்தப்படுத்தவேண்டும்; உங்களைப் பரிசுத்தமாக்குகிற யெகோவாகிய நான் பரிசுத்தராக இருக்கிறபடியால், அவனும் உனக்கு முன்பாகப் பரிசுத்தனாக இருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3355', '3', '21', '9', 'ஆசாரியனுடைய மகள், வேசித்தனம்செய்து, தன்னைப் பரிசுத்தக்குலைச்சலாக்கினால், அவள் தன் தகப்பனையும் பரிசுத்தக் குலைச்சலாக்குகிறாள்; அவள் நெருப்பிலே சுட்டெரிக்கப்படக்கடவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3356', '3', '21', '10', '“தன் சகோதரர்களுக்குள்ளே பிரதான ஆசாரியனாக தன் தலையில் அபிஷேகத்தைலம் ஊற்றப்பட்டவனும், அவனுக்குரிய உடைகளை அணியும்படி பிரதிஷ்டை செய்யப்பட்டவனுமாக இருக்கிறவன் எவனோ, அவன் தன் தலைப்பாகையை எடுக்காமலும், தன் உடைகளைக் கிழித்துக்கொள்ளாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3357', '3', '21', '11', 'சடலம் கிடக்கும் இடத்தில் போகாமலும், தன் தகப்பனுக்காகவும், தாய்க்காகவும் தன்னைத் தீட்டுப்படுத்திக்கொள்ளாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3358', '3', '21', '12', 'பரிசுத்த ஸ்தலத்திலிருந்து புறப்படாமலும் தன் தேவனுடைய பரிசுத்த ஸ்தலத்தைப் பரிசுத்தக் குலைச்சலாக்காமலும் இருப்பானாக; அவனுடைய தேவனின் அபிஷேக தைலம் என்னும் கிரீடம் அவன்மேல் இருக்கிறதே: நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3359', '3', '21', '13', 'கன்னியாக இருக்கிற பெண்ணை அவன் திருமணம்செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3360', '3', '21', '14', 'விதவையையானாலும் விவாகரத்து செய்யப்பட்டவளையானாலும் கற்புக்குலைந்தவளையானாலும் வேசியையானாலும் திருமணம்செய்யாமல், தன் மக்களுக்குள்ளே ஒரு கன்னிகையைத் திருமணம்செய்யக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3361', '3', '21', '15', 'அவன் தன் வித்தைத் தன் மக்களுக்குள்ளே பரிசுத்தக் குலைச்சலாக்காமல் இருப்பானாக; நான் அவனைப் பரிசுத்தமாக்குகிற யெகோவா என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3362', '3', '21', '16', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3363', '3', '21', '17', '“நீ ஆரோனோடே சொல்லவேண்டியது என்னவென்றால்: உன் சந்ததியாருக்குள்ளே உடல் ஊனமுள்ளவன் தலைமுறைதோறும் தேவனுடைய அப்பத்தைச் செலுத்தும்படி சேரக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3364', '3', '21', '18', 'ஊனமுள்ள ஒருவனும் அணுகக்கூடாது; குருடனானாலும், சப்பாணியானாலும், குறுகின அல்லது நீண்ட உறுப்புள்ளவனானாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3365', '3', '21', '19', 'கால் ஒடிந்தவனானாலும், கை ஒடிந்தவனானாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3366', '3', '21', '20', 'கூன் விழுந்தவனானாலும், குள்ளமானவனானாலும், கண் பார்வை இழந்தவனானாலும், சொறியனானாலும், அசடு உள்ளவனானாலும், விதை நசுங்கினவனானாலும் அணுகக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3367', '3', '21', '21', 'ஆசாரியனாகிய ஆரோனின் சந்ததியாரில் உடல் ஊனமுள்ள ஒருவனும் யெகோவாவின் தகனபலிகளைச் செலுத்த வரக்கூடாது; அவன் உடல் ஊனமுள்ளவனாக இருப்பதால், அவன் தேவனுடைய அப்பத்தைச் செலுத்த வரக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3368', '3', '21', '22', 'அவன் தன் தேவனுடைய அப்பமாகிய மகா பரிசுத்தமானவைகளிலும் மற்ற பரிசுத்தமானவைகளிலும் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3369', '3', '21', '23', 'ஆனாலும் அவன் உடல் ஊனமுள்ளவன், ஆகையால், அவன் என் பரிசுத்த ஸ்தலங்களைப் பரிசுத்தக் குலைச்சலாக்காதபடிக்குத் திரைக்குள்ளே போகாமலும் பலிபீடத்தின் அருகில் சேராமலும் இருப்பானாக; நான் அவர்களைப் பரிசுத்தமாக்குகிற யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3370', '3', '21', '24', 'மோசே இவைகளை ஆரோனோடும் அவன் மகன்களோடும் இஸ்ரவேல் மக்கள் அனைவரோடும் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3371', '3', '22', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3372', '3', '22', '2', '“இஸ்ரவேல் மக்கள் எனக்கென்று நியமித்துச் செலுத்துகிற பரிசுத்தப் பொருட்களைக்குறித்து ஆரோனும் அவனுடைய மகன்களும் என் பரிசுத்த நாமத்தைப் பரிசுத்தக் குலைச்சலாக்காதபடி எச்சரிக்கையாக இருக்கவேண்டும் என்று அவர்களுக்குச் சொல்; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3373', '3', '22', '3', 'அன்றியும் நீ அவர்களை நோக்கி: உங்கள் தலைமுறைகளிலுள்ள சந்ததியாரில் யாராவது தான் தீட்டுப்பட்டிருக்கும்போது, இஸ்ரவேல் மக்கள் யெகோவாவுக்கு நியமித்துச் செலுத்துகிற பரிசுத்தமானவைகள் அருகில் சேர்ந்தால், அந்த ஆத்துமா என் சந்நிதியில் இல்லாதபடி அறுப்புண்டுபோவான் என்று சொல்; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3374', '3', '22', '4', 'ஆரோனின் சந்ததியாரில் எவன் தொழுநோயாளியோ, எவன் விந்து கழிதல் உள்ளவனோ, அவன் சுத்தமாகும்வரை பரிசுத்தமானவைகளில் சாப்பிடக்கூடாது; பிணத்தினாலே தீட்டானவைகளில் எதையாகிலும் தொட்டவனும், விந்து கழிந்தவனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3375', '3', '22', '5', 'தீட்டுப்படுத்துகிற யாதொரு ஊரும் பிராணியையாகிலும் தீட்டுள்ள மனிதனையாகிலும் தொட்டவனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3376', '3', '22', '6', 'மாலைவரைத் தீட்டுப்பட்டிருப்பான்; அவன் தண்ணீரில் குளிக்கும்வரை பரிசுத்தமானவைகளில் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3377', '3', '22', '7', 'சூரியன் மறைந்தபின்பு சுத்தமாக இருப்பான்; அதன்பின்பு அவன் பரிசுத்தமானவைகளில் சாப்பிடலாம்; அது அவனுடைய ஆகாரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3378', '3', '22', '8', 'தானாகச் செத்ததையும் பீறுண்டதையும் அவன் சாப்பிடுகிறதினாலே தன்னைத் தீட்டுப்படுத்தக்கூடாது; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3379', '3', '22', '9', 'ஆகையால் பரிசுத்தமானதை அவர்கள் பரிசுத்தக்குலைச்சலாக்குகிறதினாலே, பாவம் சுமந்து அதன் காரணமாக மரணமடையாமலிருக்க, என் கட்டளையைக் காக்கக்கடவர்கள்; நான் அவர்களைப் பரிசுத்தமாக்குகிற யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3380', '3', '22', '10', '“அந்நியன் ஒருவனும் பரிசுத்தமானவைகளில் சாப்பிடக்கூடாது; ஆசாரியன் வீட்டில் தங்கியிருக்கிறவனும் கூலிவேலை செய்கிறவனும் பரிசுத்தமானதில் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3381', '3', '22', '11', 'ஆசாரியனால் பணத்திற்கு வாங்கப்பட்டவனும், அவன் வீட்டிலே பிறந்தவனும் அவனுடைய ஆகாரத்தில் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3382', '3', '22', '12', 'ஆசாரியனுடைய மகள் அந்நியனுக்கு வாழ்க்கைப்பட்டால், அவள் பரிசுத்தமானவைகளின் படைப்பிலே சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3383', '3', '22', '13', 'விதவையான, அல்லது விவாகரத்து செய்யப்பட்டவளான ஆசாரியனுடைய மகள் பிள்ளை இல்லாதிருந்து, தன் தகப்பனுடைய வீட்டில் தன்னுடைய இளவயதில் இருந்ததுபோல திரும்பவந்து இருந்தாளென்றால், அவள் தன் தகப்பனுடைய ஆகாரத்தில் சாப்பிடலாம்; அந்நியனாகிய ஒருவனும் அதில் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3384', '3', '22', '14', '“ஒருவன் அறியாமல் பரிசுத்தமானதில் சாப்பிட்டிருந்தால், அவன் அதிலே ஐந்தில் ஒரு பங்கு அதிகமாக சேர்த்து பரிசுத்தமானவைகளுடன் ஆசாரியனுக்குக் கொடுக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3385', '3', '22', '15', 'அவர்கள் யெகோவாவுக்குப் படைக்கிற இஸ்ரவேல் மக்களுடைய பரிசுத்தமானவைகளைப் பரிசுத்தக்குலைச்சலாக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3386', '3', '22', '16', 'அவைகளைச் சாப்பிடுகிறதினால் அவர்கள்மேல் குற்றமான அக்கிரமத்தைச் சுமரச்செய்யாமலும் இருப்பார்களாக; நான் அவர்களைப் பரிசுத்தமாக்குகிற யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3387', '3', '22', '17', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3388', '3', '22', '18', '“நீ ஆரோனோடும் அவனுடைய மகன்களோடும் இஸ்ரவேல் மக்கள் அனைவரோடும் சொல்லவேண்டியது என்னவென்றால்: இஸ்ரவேல் குடும்பத்தாரிலும் இஸ்ரவேலில் தங்குகிற அந்நியர்களிலும் தங்களுடைய பொருத்தனைகளின்படியாகிலும் உற்சாகத்தின்படியாகிலும் சர்வாங்க தகனபலிகளாகக் யெகோவாவுக்குத் தங்கள் காணிக்கையை எவர்கள் செலுத்தப்போகிறார்களோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3389', '3', '22', '19', 'அவர்கள் தங்கள் மனதின்படியே மாடுகளிலாகிலும் ஆடுகளிலாகிலும் வெள்ளாடுகளிலாகிலும் பழுதற்ற ஒரு ஆணைப் பிடித்துவந்து செலுத்துவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3390', '3', '22', '20', 'ஊனமுள்ள ஒன்றையும் செலுத்தவேண்டாம்; அது உங்கள்நிமித்தம் அங்கீகரிக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3391', '3', '22', '21', 'ஒருவன் விசேஷித்த பொருத்தனையாயாவது, உற்சாகமாயாவது, யெகோவாவுக்கு மாடுகளிலாகிலும் ஆடுகளிலாகிலும் சமாதானபலிகளைச் செலுத்தப்போனால், அது அங்கீகரிக்கப்படும்படி, ஒரு ஊனமில்லாமல் உத்தமமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3392', '3', '22', '22', 'குருடு, எலும்பு முறிந்தவை, முடம், கட்டிகள் உள்ளவை, சொறி, புண் முதலிய குறைபாடு உள்ளவைகளை நீங்கள் யெகோவாவுக்குச் செலுத்தாமலும், அவைகளாலே யெகோவாவுக்குப் பலிபீடத்தின்மேல் தகனபலியிடாமலும் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3393', '3', '22', '23', 'நீண்ட அல்லது குறுகின உறுப்புள்ள மாட்டையும் ஆட்டையும் நீ உற்சாகபலியாக செலுத்தலாம்; பொருத்தனைக்காக அது அங்கீகரிக்கப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3394', '3', '22', '24', 'விதை நசுங்கினதையும், நொறுங்கினதையும், காயப்பட்டதையும், விதை அறுக்கப்பட்டதையும் நீங்கள் யெகோவாவுக்குச் செலுத்தாமலும், அவைகளை உங்கள் தேசத்தில் பலியிடாமலும் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3395', '3', '22', '25', 'அந்நியர்களின் கையிலும் இப்படிப்பட்டதை வாங்கி, தேவனுக்கு அப்பமாகச் செலுத்தவேண்டாம்; அவைகளின் குறைபாடும், ஊனமும் அவைகளில் இருக்கிறது; அவைகள் உங்களுக்காக அங்கீகரிக்கப்படுவதில்லை என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3396', '3', '22', '26', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3397', '3', '22', '27', '“ஒரு கன்றாவது செம்மறியாட்டுக்குட்டியாவது, வெள்ளாட்டுக்குட்டியாவது பிறந்தால், அது ஏழுநாட்கள் தன் தாயினிடத்தில் இருப்பதாக; எட்டாம் நாள் முதல் அது யெகோவாவுக்குத் தகனபலியாக அங்கீகரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3398', '3', '22', '28', 'பசுவையும் அதின் கன்றையும், ஆட்டையும் அதின் குட்டியையும் ஒரே நாளில் கொல்லவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3399', '3', '22', '29', 'யெகோவாவுக்கு நன்றிபலியைச் செலுத்துவீர்களானால் மனப்பூர்வமாக அதைச் செலுத்துவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3400', '3', '22', '30', 'அந்நாளிலேயே அதைச் சாப்பிட்டுவிடவேண்டும்; விடியற்காலம்வரை நீங்கள் அதில் ஒன்றையும் மீதியாக வைக்கவேண்டாம்; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3401', '3', '22', '31', '“நீங்கள் என் கட்டளைகளைக் கைக்கொண்டு, அவைகளின்படி செய்யக்கடவீர்கள்; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3402', '3', '22', '32', 'என் பரிசுத்த நாமத்தைப் பரிசுத்தக்குலைச்சலாக்காமல் இருப்பீர்களாக; நான் இஸ்ரவேல் மக்கள் நடுவே பரிசுத்தர் என்று மதிக்கப்படுவேன்; நான் உங்களைப் பரிசுத்தமாக்குகிற யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3403', '3', '22', '33', 'நான் உங்களுக்கு தேவனாக இருப்பதற்காக, உங்களை எகிப்துதேசத்திலிருந்து புறப்படச்செய்தேன்; நான் யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3404', '3', '23', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3405', '3', '23', '2', '“நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்: சபைகூடி வந்து பரிசுத்த நாட்களாக அனுசரிக்கும்படி, நீங்கள் கூறவேண்டிய யெகோவாவுடைய பண்டிகை நாட்களாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3406', '3', '23', '3', '“ஆறுநாட்களும் வேலைசெய்யவேண்டும்; ஏழாம்நாள் பரிசுத்த சபைகூடுதலான ஓய்வுநாள், அதில் ஒரு வேலையும் செய்யவேண்டாம்; அது உங்கள் குடியிருப்புகளிலெல்லாம் யெகோவாவுக்கென்று ஓய்ந்திருக்கும் நாளாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3407', '3', '23', '4', '“சபைகூடிவந்து பரிசுத்தமாக அனுசரிக்கும்படி, நீங்கள் குறித்தகாலத்தில் அறிவிக்கவேண்டிய யெகோவாவின் பண்டிகைகளாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3408', '3', '23', '5', 'முதலாம் மாதம் பதினான்காம் தேதி மாலைநேரமாகிய வேளையிலே யெகோவாவின் பஸ்கா பண்டிகையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3409', '3', '23', '6', 'அந்த மாதம் பதினைந்தாம் தேதியிலே, யெகோவாவுக்குப் புளிப்பில்லாத அப்பப்பண்டிகையுமாக இருக்கும்; ஏழுநாட்கள் புளிப்பில்லாத அப்பங்களைச் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3410', '3', '23', '7', 'முதலாம் நாள் உங்களுக்குப் பரிசுத்தமான சபைகூடுதல்; அதிலே சாதாரணமான யாதொரு வேலையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3411', '3', '23', '8', 'ஏழுநாட்களும் யெகோவாவுக்குத் தகனபலியிடவேண்டும்; ஏழாம்நாள் பரிசுத்தமான சபைகூடுதல்; அதில் சாதாரணமான யாதொரு வேலையும் செய்யக்கூடாது என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3412', '3', '23', '9', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3413', '3', '23', '10', '“நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்: நான் உங்களுக்குக் கொடுக்கும் தேசத்தில் நீங்கள் போய்ச் சேர்ந்து, அதின் விளைச்சலை அறுக்கும்போது, உங்கள் அறுப்பின் முதற்பலனாகிய ஒரு கதிர்க்கட்டை ஆசாரியனிடத்தில் கொண்டுவரக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3414', '3', '23', '11', 'உங்களுக்காக அது அங்கீகரிக்கப்படும்படி, ஆசாரியன் அந்தக் கதிர்க்கட்டை ஓய்வுநாளுக்கு மறுநாளில் யெகோவாடைய சந்நிதியில் அசைவாட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3415', '3', '23', '12', 'நீங்கள் அந்தக் கதிர்க்கட்டை அசைவாட்டும் நாளில் யெகோவாவுக்குச் சர்வாங்க தகனபலியாக ஒருவயதுடைய பழுதற்ற ஒரு ஆட்டுக்குட்டியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3416', '3', '23', '13', 'யெகோவாவுக்கு நறுமண வாசனையான தகனபலியாக ஒரு மரக்காலிலே பத்தில் இரண்டு பங்கானதும் எண்ணெயிலே பிசைந்ததுமான மெல்லிய மாவாகிய உணவுபலியையும், திராட்சைப்பழ ரசத்திலே காற்படியாகிய பானபலியையும் செலுத்தக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3417', '3', '23', '14', 'உங்கள் தேவனுக்குக் காணிக்கையை நீங்கள் கொண்டுவரும் அந்தநாள்வரை, அப்பமும் வாட்டிய கதிரையும் பச்சைக்கதிரையும் சாப்பிடவேண்டாம்; இது உங்களுடைய குடியிருப்புகளிலெல்லாம் உங்கள் தலைமுறைதோறும் கைக்கொள்ளவேண்டிய நிரந்தரமான கட்டளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3418', '3', '23', '15', '“நீங்கள் அசைவாட்டும் கதிர்க்கட்டைக் கொண்டுவரும் ஓய்வுநாளுக்கு மறுநாள் முதற்கொண்டு எண்ணத்துவங்கி, ஏழுவாரங்கள் முடிந்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3419', '3', '23', '16', 'ஏழாம் ஓய்வுநாளுக்கு மறுநாளாகிய ஐம்பதாம் நாள்வரை கணக்கிட்டு, யெகோவாவுக்குப் புதிய உணவுபலியைச் செலுத்தக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3420', '3', '23', '17', 'நீங்கள் ஒரு மரக்காலிலே பத்தில் இரண்டு பங்காகிய மெல்லிய மாவிலே புளிப்பாக வேகவைக்கப்பட்ட அசைவாட்டும் காணிக்கையாக இருக்கிற இரண்டு அப்பங்களை உங்கள் வீடுகளிலிருந்து யேகோவாக்கென்று முதற்பலனாகக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3421', '3', '23', '18', 'அப்பத்தோடேகூடக் யெகோவாவுக்குச் சர்வாங்கதகனபலியாக, ஒருவயதுடைய பழுதற்ற ஏழு ஆட்டுக்குட்டிகளையும், ஒரு காளையையும், இரண்டு ஆட்டுக்கடாக்களையும், யெகோவாவுக்கு நறுமண வாசனையான தகனபலியாக அவைகளுக்குரிய உணவுபலியையும், பானபலியையும் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3422', '3', '23', '19', 'வெள்ளாடுகளில் ஒரு கடாவைப் பாவநிவாரணபலியாகவும், ஒருவயதுடைய இரண்டு ஆட்டுக்குட்டிகளைச் சமாதானபலியாகவும் செலுத்தக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3423', '3', '23', '20', 'அவைகளை ஆசாரியன் முதற்பலனாகிய அப்பத்தோடும் இரண்டு ஆட்டுக்குட்டிகளோடுங்கூட யெகோவாவுடைய சந்நிதியில் அசைவாட்டும் பலியாக அசைவாட்டக்கடவன்; யெகோவாவுக்குப் பரிசுத்தமாகிய அவைகள் ஆசாரியனுடையவைகளாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3424', '3', '23', '21', 'அந்த நாள் உங்களுக்குச் சபைகூடும் பரிசுத்த நாள் என்று கூறவேண்டும்; அதிலே சாதாரணமான யாதொரு வேலையும் செய்யக்கூடாது; இது உங்கள் வீடுகளிலெல்லாம் உங்கள் தலைமுறைதோறும் கைக்கொள்ளவேண்டிய நிரந்தரமான கட்டளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3425', '3', '23', '22', '“உங்கள் தேசத்தின் விளைச்சலை நீங்கள் அறுக்கும்போது, வயலின் ஓரத்தில் இருக்கிறதை முற்றிலும் அறுக்காமலும், சிந்திக்கிடக்கிற கதிர்களைப் பொறுக்காமலும், எளியவனுக்கும் அந்நியனுக்கும் அவைகளை விட்டுவிடவேண்டும்; நான் உங்கள் தேவனாகிய யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3426', '3', '23', '23', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3427', '3', '23', '24', '“நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்: உங்களுக்கு ஏழாம் மாதம் முதலாம்தேதி எக்காளச்சத்தத்தால் நினைவுகூறுதலாகக் கொண்டாடுகிற பண்டிகை என்கிற சபை கூடும் பரிசுத்த ஓய்வுநாளாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3428', '3', '23', '25', 'அதிலே சாதாரணமான யாதொரு வேலையும் செய்யாமல், யெகோவாவுக்குத் தகனபலி செலுத்தவேண்டும் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3429', '3', '23', '26', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3430', '3', '23', '27', '“அந்த ஏழாம் மாதம் பத்தாந்தேதி உங்களுக்குப் பாவநிவிர்த்தி செய்யும் நாளும் சபைகூடும் பரிசுத்தநாளுமாக இருப்பதாக; அப்பொழுது நீங்கள் உங்கள் ஆத்துமாக்களைத் தாழ்மைப்படுத்தி, யெகோவாவுக்குத் தகனபலி செலுத்தக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3431', '3', '23', '28', 'அந்த நாள் உங்கள் தேவனாகிய யெகோவாவுடைய சந்நிதியில் உங்களுக்காகப் பாவநிவிர்த்தி செய்யப்படும் பாவநிவாரண நாளாக இருக்கிறபடியால், அதிலே யாதொரு வேலையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3432', '3', '23', '29', 'அந்நாளிலே தன்னைத் தாழ்மைப்படுத்தாத எந்த ஆத்துமாவும் தன் மக்களுக்குள் இல்லாதபடிக்கு அறுப்புண்டுபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3433', '3', '23', '30', 'அந்நாளிலே ஒரு ஆத்துமா யாதொரு வேலையைச் செய்தால், அந்த ஆத்துமாவை அவன் மக்களின் நடுவிலே வைக்காமல் அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3434', '3', '23', '31', 'அதில் நீங்கள் எந்த வேலையும் செய்யாதிருப்பது உங்கள் வீடுகளிலெல்லாம் உங்கள் தலைமுறைதோறும் கைக்கொள்ளவேண்டிய நிரந்தரமான கட்டளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3435', '3', '23', '32', 'அது உங்களுக்கு விசேஷித்த ஓய்வுநாள்; அதில் உங்கள் ஆத்துமாக்களைத் தாழ்மைப்படுத்தவேண்டும்; அந்த மாதத்தின் ஒன்பதாம்தேதி மாலை துவக்கி, மறுநாள் மாலைவரை உங்கள் ஓய்வை அனுசரிப்பீர்களாக” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3436', '3', '23', '33', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3437', '3', '23', '34', '“நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்: அந்த ஏழாம் மாதம் பதினைந்தாம்தேதிமுதல் ஏழுநாட்களும் யெகோவாவுக்கு அனுசரிக்கும் கூடாரப்பண்டிகையாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3438', '3', '23', '35', 'முதலாம் நாள் சபைகூடும் பரிசுத்தநாள்; அதிலே சாதாரணமான யாதொரு வேலையும் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3439', '3', '23', '36', 'ஏழுநாட்களும் யெகோவாவுக்குத் தகனபலி செலுத்தக்கடவீர்கள்; எட்டாம் நாள் உங்களுக்குச் சபைகூடும் பரிசுத்தநாள்; அதிலே யெகோவாவுக்குத் தகனபலி செலுத்தக்கடவீர்கள்; அது அனுசரிக்கப்படும் நாள்; அதிலே சாதாரணமான யாதொரு வேலையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3440', '3', '23', '37', '“நீங்கள் யெகோவாவுடைய ஓய்வுநாட்களில் செலுத்துவதும் தவிர, நீங்கள் யெகோவாவுக்குப் படைக்கிற உங்கள் எல்லாக் காணிக்கைகளும் பொருத்தனைகளும் உற்சாகபலிகளும் தவிர,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3441', '3', '23', '38', 'நீங்கள் அந்தந்த நாளுக்குத்தக்கதாகக் யெகோவாவுக்குச் சர்வாங்க தகனபலி, உணவுபலி, இரத்தபலி, பானபலி முதலானவைகளைச் செலுத்தும்படி சபைகூடிவந்து, பரிசுத்தமாக அனுசரிப்பதற்காக நீங்கள் அறிவிக்கவேண்டிய யெகோவாவுடைய பண்டிகைகள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3442', '3', '23', '39', '“நிலத்தின் பலனை நீங்கள் சேர்த்து வைக்கும் ஏழாம் மாதம் பதினைந்தாம்தேதிமுதல் யெகோவாவுக்குப் பண்டிகையை ஏழுநாட்கள் அனுசரிப்பீர்களாக; முதலாம் நாளிலும் ஓய்வு; எட்டாம் நாளிலும் ஓய்வு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3443', '3', '23', '40', 'முதல் நாளிலே அலங்காரமான மரங்களின் பழங்களையும் பேரீச்சை மரங்களின் ஓலைகளையும் தழைத்திருக்கிற மரங்களின் கிளைகளையும் ஆற்றலரிகளையும் கொண்டுவந்து, உங்கள் தேவனாகிய யெகோவாவுடைய சந்நிதியில் ஏழுநாட்களும் மகிழ்ச்சியாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3444', '3', '23', '41', 'வருடந்தோறும் ஏழுநாட்கள் யெகோவாவுக்கு இந்தப் பண்டிகையை அனுசரிப்பீர்களாக; இது உங்கள் தலைமுறைதோறும் கைக்கொள்ளவேண்டிய நிரந்தரமான கட்டளை; ஏழாம் மாதத்தில் அதை அனுசரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3445', '3', '23', '42', 'நான் இஸ்ரவேல் மக்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்தபோது, அவர்களைக் கூடாரங்களில் குடியிருக்கச்செய்ததை உங்கள் சந்ததியார் அறியும்படிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3446', '3', '23', '43', 'ஏழுநாட்கள் கூடாரங்களில் குடியிருக்கவேண்டும்; இஸ்ரவேலில் பிறந்தவர்கள் எல்லோரும் கூடாரங்களில் குடியிருக்கவேண்டும்; நான் உங்கள் தேவனாகிய யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3447', '3', '23', '44', 'அப்படியே மோசே யெகோவாவுடைய பண்டிகைகளை இஸ்ரவேல் மக்களுக்குத் தெரிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3448', '3', '24', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3449', '3', '24', '2', '“குத்துவிளக்கு எப்பொழுதும் எரிந்துகொண்டிருக்கும்படி அதற்காக இடித்துப்பிழிந்த தெளிவான ஒலிவ எண்ணெயை இஸ்ரவேல் மக்கள் உன்னிடத்தில் கொண்டுவரும்படி அவர்களுக்குக் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3450', '3', '24', '3', 'ஆசரிப்புக்கூடாரத்தில் மகா பரிசுத்த ஸ்தலத்தின் திரைக்கு வெளிப்புறமாக ஆரோன் அதை எப்பொழுதும் மாலைதொடங்கி விடியற்காலம்வரை யெகோவாவுடைய சந்நிதியில் எரியும்படி ஏற்றுவானாக; இது உங்கள் தலைமுறைதோறும் கைக்கொள்ளவேண்டிய நிரந்தரமான கட்டளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3451', '3', '24', '4', 'அவன் எப்பொழுதும் யெகோவாவுடைய சந்நிதியில் பரிசுத்தமான குத்துவிளக்கின்மேல் இருக்கிற விளக்குகளை எரியவைக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3452', '3', '24', '5', '“அன்றியும் நீ மெல்லிய மாவை எடுத்து, அதைப் பன்னிரண்டு அப்பங்களாகச் சுடுவாயாக; ஒவ்வொரு அப்பமும் மரக்காலிலே பத்தில் இரண்டுபங்கு மாவினால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3453', '3', '24', '6', 'அவைகளை நீ யெகோவாவுடைய சந்நிதியில் பரிசுத்தமான மேஜையின்மேல் இரண்டு அடுக்காக, ஒவ்வொரு அடுக்கிலும் ஆறு ஆறு அப்பங்கள் இருக்கும்படியாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3454', '3', '24', '7', 'ஒவ்வொரு அடுக்கிலும் சுத்தமான தூபவர்க்கம் போடக்கடவாய்; அது அப்பத்துடன் இருந்து, நன்றியின் அடையாளமாகக் யெகோவாவுக்கேற்ற தகனபலியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3455', '3', '24', '8', 'அப்பத்தை நிரந்தரமான உடன்படிக்கையாக இஸ்ரவேல் மக்கள் கையிலே வாங்கி, ஓய்வுநாள் தோறும் யெகோவாவுடைய சந்நிதியில் அடுக்கிவைப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3456', '3', '24', '9', 'அது ஆரோனையும் அவனுடைய மகன்களையும் சேரும்; அதைப் பரிசுத்த இடத்திலே சாப்பிடுவார்களாக; நிரந்தரமான கட்டளையாக யெகோவாவுக்குச் செலுத்தப்படும் தகனபலிகளில் அது அவனுக்கு மகா பரிசுத்தமாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3457', '3', '24', '10', '¶ அக்காலத்திலே இஸ்ரவேலைச் சார்ந்த பெண்ணுக்கும் எகிப்திய ஆணுக்கும் பிறந்த மகனாகிய ஒருவன் இஸ்ரவேல் மக்களோடு புறப்பட்டு வந்திருந்தான்; இவனும் இஸ்ரவேலனாகிய ஒரு மனிதனும் முகாமிலே சண்டையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3458', '3', '24', '11', 'அப்பொழுது இஸ்ரவேலைச் சார்ந்த அந்தப் பெண்ணின் மகன் யெகோவாவின் நாமத்தை நிந்தித்துத் தூஷித்தான். அவனை மோசேயினிடத்தில் கொண்டுவந்தார்கள். அவனுடைய தாயின் பெயர் செலோமித்; அவள் தாண் கோத்திரத்தானாகிய திப்ரியின் மகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3459', '3', '24', '12', 'யெகோவாவின் வாக்கினாலே தங்களுக்கு உத்திரவு வரும்வரை, அவனைக் காவலில்வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3460', '3', '24', '13', 'அப்பொழுது யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3461', '3', '24', '14', '“தூஷித்தவனை முகாமிற்கு வெளியே கொண்டுபோ; கேட்டவர்கள் எல்லோரும் தங்கள் கைகளை அவனுடைய தலையின்மேல் வைப்பார்களாக; பின்பு சபையார் எல்லோரும் அவனைக் கல்லெறிவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3462', '3', '24', '15', 'மேலும் நீ இஸ்ரவேல் மக்களை நோக்கி: எவனாகிலும் தன் தேவனைத் தூஷித்தால், அவன் தன் பாவத்தைச் சுமப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3463', '3', '24', '16', 'யெகோவாவுடைய நாமத்தை நிந்திக்கிறவன் கொலைசெய்யப்படவேண்டும்; சபையார் எல்லோரும் அவனைக் கல்லெறியவேண்டும்; அந்நியனானாலும் இஸ்ரவேலனானாலும் யெகோவாவின் நாமத்தைத் தூஷிக்கிறவன் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3464', '3', '24', '17', '“ஒரு மனிதனைக் கொல்லுகிறவன் எவனோ அவன் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3465', '3', '24', '18', 'மிருகத்தைக் கொன்றவன் மிருகத்திற்கு மிருகம் கொடுக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3466', '3', '24', '19', '“ஒருவன் மற்றவனை ஊனப்படுத்தினால், அவன் செய்தபடியே அவனுக்கும் செய்யப்படக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3467', '3', '24', '20', 'நொறுக்குதலுக்கு நொறுக்குதல், கண்ணுக்குக் கண், பல்லுக்குப் பல்; அவன் ஒரு மனிதனை ஊனப்படுத்தினதுபோல அவனும் ஊனப்படுத்தப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3468', '3', '24', '21', 'மிருகத்தைக் கொன்றவன் அதற்கு பதிலாக வேறு மிருகம் கொடுக்கவேண்டும்; மனிதனைக் கொன்றவனோ கொலைசெய்யப்படக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3469', '3', '24', '22', 'உங்களில் அந்நியனுக்கும் இஸ்ரவேலர்களுக்கும் ஒரே நியாயம் இருக்கவேண்டும்; நான் உங்கள் தேவனாகிய யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3470', '3', '24', '23', 'அப்படியே, நிந்தித்தவனை முகாமிற்கு வெளியே கொண்டுபோய், அவனைக் கல்லெறியும்படி மோசே இஸ்ரவேல் மக்களிடம் சொன்னான்; யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3471', '3', '25', '1', '¶ யெகோவா சீனாய்மலையில் மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3472', '3', '25', '2', '“நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்: நான் உங்களுக்குக் கொடுக்கும் தேசத்திலே நீங்கள் போய்ச் சேர்ந்தபின்பு, தேசம் யெகோவாவுக்கென்று ஓய்வு கொண்டாடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3473', '3', '25', '3', 'ஆறுவருடங்கள் உன் வயலை விதைத்து, உன் திராட்சைத்தோட்டத்தைக் கிளைநறுக்கி, அதின் பலனைச் சேர்ப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3474', '3', '25', '4', 'ஏழாம் வருடத்திலோ, தேசத்திற்கு யெகோவாவுக்கென்று ஓய்ந்திருக்கும் ஓய்வாக இருக்கவேண்டும்; அதில் உன் வயலை விதைக்காமலும், உன் திராட்சைத்தோட்டத்தைக் கிளைநறுக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3475', '3', '25', '5', 'தானாக விளைந்து பயிரானதை அறுக்காமலும், கிளைநறுக்காமல்விட்ட திராட்சைச்செடியின் பழங்களைச் சேர்க்காமலும் இருப்பாயாக; தேசத்திற்கு அது ஓய்வு வருடமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3476', '3', '25', '6', 'தேசத்தின் ஓய்விலே விளைகிறது உங்களுக்கு ஆகாரமாக இருப்பதாக; உன்னுடைய வேலைக்காரனுக்கும், வேலைக்காரிக்கும், கூலிக்காரனுக்கும், உன்னிடத்தில் தங்குகிற அந்நியனுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3477', '3', '25', '7', 'உன் நாட்டு மிருகத்திற்கும், உன் தேசத்தில் இருக்கிற காட்டு மிருகத்திற்கும் அதில் விளைந்திருப்பதெல்லாம் ஆகாரமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3478', '3', '25', '8', '¶ “மேலும், ஏழு ஓய்வு வருடங்களுள்ள ஏழு ஏழு வருடங்களைக் கணக்கிடுவாயாக; அந்த ஏழு ஓய்வு வருடங்களும் நாற்பத்தொன்பது வருடங்களாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3479', '3', '25', '9', 'அப்பொழுதும் ஏழாம் மாதம் பத்தாந்தேதியில் எக்காளச்சத்தம் தொனிக்கச்செய்யவேண்டும்; பாவநிவாரணநாளில் உங்கள் தேசமெங்கும் எக்காளச்சத்தம் தொனிக்கச்செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3480', '3', '25', '10', '“50 வது வருடத்தைப் பரிசுத்தமாக்கி, தேசமெங்கும் அதின் குடிமக்களுக்கெல்லாம் விடுதலை கூறக்கடவீர்கள்; அது உங்களுக்கு யூபிலி வருடம்; அதிலே உங்களில் ஒவ்வொருவனும் தன்தன் சொந்த இடத்திற்கும், குடும்பத்திற்கும் திரும்பிப் போகக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3481', '3', '25', '11', 'அந்த ஐம்பதாம் வருடம் உங்களுக்கு யூபிலி வருடமாக இருப்பதாக; அதிலே விதைக்காமலும், தானாக விளைந்து பயிரானதை அறுக்காமலும், கிளைநறுக்காமல் விடப்பட்ட திராட்சைச்செடியின் பழங்களைச் சேர்க்காமலும் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3482', '3', '25', '12', 'அது யூபிலி வருடம்; அது உங்களுக்குப் பரிசுத்தமாக இருக்கவேண்டும்; அந்த வருடத்தில் வயல்வெளியில் விளைந்தவைகளை நீங்கள் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3483', '3', '25', '13', '“அந்த யூபிலி வருடத்தில் உங்களில் அவனவன் தன்தன் சொந்த இடத்திற்குத் திரும்பிப்போகக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3484', '3', '25', '14', 'ஆகையால், பிறனுக்கு எதையாவது விற்றாலும், அவனிடத்தில் எதையாவது விலைகொடுத்து வாங்கினாலும் ஒருவருக்கொருவர் அநியாயம் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3485', '3', '25', '15', 'யூபிலி வருடத்திற்குப் பின்வரும் வருடங்களின் எண்ணிக்கைக்கேற்ப பிறனிடத்தில் வாங்குவாயாக; பலனுள்ள வருடங்களின் தொகைக்கேற்ப அவன் உனக்கு விற்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3486', '3', '25', '16', 'பலனுள்ள வருடங்களின் இலக்கத்தைப் பார்த்து அவன் உனக்கு விற்கிறதினால், வருடங்களின் எண்ணிக்கை அதிகமானால் விலையேறவும், வருடங்களின் எண்ணிக்கை குறைந்தால், விலை குறையவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3487', '3', '25', '17', 'உங்களில் ஒருவனும் மற்றவனுக்கு அநியாயம் செய்யக்கூடாது; உன் தேவனுக்குப் பயப்படவேண்டும்; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3488', '3', '25', '18', '“என் கட்டளைகளின்படி செய்து, என் நியாயங்களைக் கைக்கொண்டு அவைகளின்படி நடக்கக்கடவீர்கள்; அப்பொழுது தேசத்திலே சுகமாகக் குடியிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3489', '3', '25', '19', 'பூமி தன் பலனைத் தரும்; நீங்கள் திருப்தியாகச் சாப்பிட்டு, அதில் சுகமாகக் குடியிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3490', '3', '25', '20', 'ஏழாம் வருடத்தில் எதைச் சாப்பிடுவோம்? நாங்கள் விதைக்காமலும், விளைந்ததைச் சேர்க்காமலும் இருக்கவேண்டுமே! என்று சொல்வீர்களானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3491', '3', '25', '21', 'நான் ஆறாம் வருடத்தில் உங்களுக்கு ஆசீர்வாதத்தைக் கைகூடிவரச்செய்வேன்; அது உங்களுக்கு மூன்று வருடங்களின் பலனைத் தரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3492', '3', '25', '22', 'நீங்கள் எட்டாம் வருடத்திலே விதைத்து, ஒன்பதாம் வருடம்வரை பழைய பலனிலே சாப்பிடுவீர்கள்; அதின் பலன் விளையும்வரை பழைய பலனைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3493', '3', '25', '23', '¶ “தேசம் என்னுடையதாக இருக்கிறதினால், நீங்கள் நிலங்களை நிரந்தரமாக விற்கவேண்டாம்; நீங்கள் அந்நியர்களும் என்னிடத்தில் தற்காலக்குடிகளுமாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3494', '3', '25', '24', 'உங்கள் சொந்தமான தேசமெங்கும் நிலங்களை மீட்டுக்கொள்ள இடங்கொடுக்கக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3495', '3', '25', '25', '“உங்கள் சகோதரன் ஏழ்மையடைந்து, தன் சொந்த இடத்திலே சிலதை விற்றால், அவன் உறவினன் ஒருவன் வந்து, தன் சகோதரன் விற்றதை மீட்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3496', '3', '25', '26', 'அதை மீட்க ஒருவனும் இல்லாமல், தானே அதை மீட்கத்தக்கவனானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3497', '3', '25', '27', 'அதை விற்றபின் சென்ற வருடங்களின் தொகையைக் கழித்துவிட்டு, மீதமுள்ள தொகையை உயர்த்தி, வாங்கினவனுக்குக் கொடுத்து, அவன் தன் சொந்த இடத்திற்கு திரும்பிப்போகக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3498', '3', '25', '28', 'அப்படிக் கொடுப்பதற்கான நிர்வாகம் அவனுக்கு இல்லாவிட்டால், அவன் விற்றது வாங்கினவன் கையிலே யூபிலி வருடம்வரை இருந்து, யூபிலி வருடத்திலே அது விடுதலையாகும்; அப்பொழுது அவன் தன் சொந்த இடத்திற்குத் திரும்பப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3499', '3', '25', '29', '“ஒருவன் மதில்சூழ்ந்த பட்டணத்திலுள்ள தன் குடியிருக்கும் வீட்டை விற்றால், அதை விற்ற ஒரு வருடத்திற்குள் அதை மீட்டுக்கொள்ளலாம்; ஒரு வருடத்திற்குள்ளாகவே அதை மீட்டுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3500', '3', '25', '30', 'ஒரு வருடத்திற்குள்ளே அதை மீட்டுக்கொள்ளாதிருந்தால், மதில்சூழ்ந்த பட்டணத்திலுள்ள அந்த வீடு தலைமுறைதோறும் அதை வாங்கினவனுக்கே உரியதாகும்; யூபிலி வருடத்திலும் அது விடுதலையாகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3501', '3', '25', '31', 'மதில்சூழப்படாத கிராமங்களிலுள்ள வீடுகளோ, தேசத்தின் நிலங்கள்போலவே எண்ணப்படும்; அவைகள் மீட்கப்படலாம்; யூபிலி வருடத்தில் அவைகள் விடுதலையாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3502', '3', '25', '32', 'லேவியர்களின் சொந்த இடமாகிய பட்டணங்களிலுள்ள வீடுகளையோ லேவியர்கள் எக்காலத்திலும் மீட்டுக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3503', '3', '25', '33', 'இஸ்ரவேல் மக்களுக்குள்ளே லேவியர்களுடைய பட்டணங்களிலுள்ள வீடுகள் அவர்களுக்குரிய சொந்தமாக இருப்பதால், லேவியர்களிடத்தில் அவனுடைய சொந்தமான பட்டணத்திலுள்ள வீட்டை ஒருவன் வாங்கினால், விற்கப்பட்ட அந்த வீடு, யூபிலி வருடத்தில் விடுதலையாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3504', '3', '25', '34', 'அவர்கள் பட்டணங்களைச் சூழ்ந்த வெளிநிலம் விற்கப்படக்கூடாது; அது அவர்களுக்கு நிரந்தர சொந்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3505', '3', '25', '35', '“உன் சகோதரன் ஏழ்மையடைந்து, வசதியில்லாமல் போனவனானால் அவனை ஆதரிக்கவேண்டும்; அந்நியனைப்போலவும் தங்கவந்தவனைப்போலவும் அவன் உன்னோடே பிழைப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3506', '3', '25', '36', 'நீ அவன் கையில் வட்டியையாவது லாபத்தையாவது வாங்காமல், உன் தேவனுக்குப் பயந்து, உன் சகோதரன் உன்னுடன் பிழைக்கச் செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3507', '3', '25', '37', 'அவனுக்கு உன் பணத்தை வட்டிக்கும், உன் தானியத்தை லாபத்திற்கும் கொடுக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3508', '3', '25', '38', 'உங்களுக்குக் கானான் தேசத்தைக் கொடுத்து, உங்களுக்கு தேவனாக இருப்பதற்கு, உங்களை எகிப்துதேசத்திலிருந்து புறப்படச்செய்த உங்கள் தேவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3509', '3', '25', '39', '“உன் சகோதரன் ஏழ்மையடைந்து, உனக்கு விற்கப்பட்டுப்போனால், அவனை அடிமையைப்போல வேலைசெய்ய நெருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3510', '3', '25', '40', 'அவன் கூலிக்காரனைப்போலவும் தங்கவந்தவனைப்போலவும் உன்னுடன் இருந்து, யூபிலி வருடம்வரை உன்னிடத்தில் வேலைசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3511', '3', '25', '41', 'பின்பு, தன் பிள்ளைகளோடுங்கூட உன்னைவிட்டு விலகி, தன் குடும்பத்தாரிடத்திற்கும் தன் முற்பிதாக்களின் சொந்த இடத்திற்கும் திரும்பிப்போகக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3512', '3', '25', '42', 'அவர்கள் நான் எகிப்துதேசத்திலிருந்து புறப்படச்செய்த என்னுடைய வேலைக்காரர்கள்; ஆகையால், அவர்கள் அடிமைகளாக விற்கப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3513', '3', '25', '43', 'நீ அவனைக் கடினமாக நடத்தாமல், உன் தேவனுக்குப் பயந்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3514', '3', '25', '44', 'உனக்கு இருக்கும் ஆண் அடிமையும் பெண் அடிமையும் சுற்றிலும் இருக்கிற அந்நியமக்களாக இருக்கவேண்டும்; அவர்களில் நீ ஆண் அடிமையையும் பெண் அடிமையையும் விலைக்கு வாங்கலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3515', '3', '25', '45', 'உங்களிடத்திலே பரதேசிகளாய்த் தங்குகிற அந்நிய மக்களிலும், உங்கள் தேசத்தில் உங்களிடத்திலே பிறந்திருக்கிற அவர்களுடைய குடும்பத்தாரிலும் நீங்கள் உங்களுக்கு அடிமைகளைக்கொண்டு, அவர்களை உங்களுக்குச் சொந்தமாக்கலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3516', '3', '25', '46', 'அவர்களை உங்களுக்குப் பின்வரும் உங்கள் சந்ததியாரும் சொந்தமாக்கும்படி நீங்கள் அவர்களைச் சொந்தமாக்கிக்கொள்ளலாம்; என்றைக்கும் அவர்கள் உங்களுக்கு அடிமைகளாக இருக்கலாம்; உங்கள் சகோதரர்களாகிய இஸ்ரவேல் மக்களோ ஒருவரையொருவர் கடினமாக நடத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3517', '3', '25', '47', '“உன்னிடத்தில் இருக்கிற பரதேசியும் அந்நியனும் செல்வந்தனாயிருக்க, அவனிடத்தில் இருக்கிற உன் சகோதரன் தரித்திரப்பட்டு, அந்தப் பரதேசிக்காவது, அந்நியனுக்காவது, பரதேசியின் குடும்பத்தாரில் எவனுக்காவது அவன் விற்கப்பட்டுப்போனால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3518', '3', '25', '48', 'அவன் விற்கப்பட்டுப்போனபின் திரும்ப மீட்கப்படலாம்; அவனுடைய சகோதரர்களில் ஒருவன் அவனை மீட்கலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3519', '3', '25', '49', 'அவனுடைய தகப்பனின் சகோதரனாவது, அந்தச் சகோதரனுடைய மகனாவது, அவன் குடும்பத்திலுள்ள அவனைச் சேர்ந்த உறவினரில் யாராவது அவனை மீட்கலாம்; தன்னால் கூடுமானால், தன்னைத்தானே மீட்டுக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3520', '3', '25', '50', 'அவன் தான் விற்கப்பட்ட வருடம் துவங்கி, யூபிலி வருடம்வரைக்கும் உள்ள காலத்தைத் தன்னை விலைக்கு வாங்கியவனுடன் கணக்குப் பார்க்கக்கடவன்; அவனுடைய விலைக்கிரயம் கூலிக்காரனுடைய காலக்கணக்குப்போல, வருடத்தொகைக்கு ஒப்பிட்டுப்பார்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3521', '3', '25', '51', 'இன்னும் அநேக வருடங்கள் இருந்தால், அவன் தன் விலைக்கிரயத்திலே அவைகளுக்குத் தக்கதைத் தன்னை மீட்கும்பொருளாகத் திரும்பக்கொடுக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3522', '3', '25', '52', 'யூபிலி வருடம்வரை மீதியாக இருக்கிற வருடங்கள் கொஞ்சமாக இருந்தால், அவனோடே கணக்குப் பார்த்து, தன் வருடங்களுக்குத்தக்கதை, தன்னை மீட்கும் பொருளாகத் திரும்பக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3523', '3', '25', '53', 'இவன் வருடத்திற்கு வருடம் கூலிபொருந்திக்கொண்ட கூலிக்காரனைப்போல, அவனிடத்தில் இருக்கவேண்டும்; அவன் இவனை உனக்கு முன்பாக கடினமாக நடத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3524', '3', '25', '54', 'இப்படி இவன் மீட்டுக்கொள்ளப்படாதிருந்தால், இவனும் இவனோடுகூட இவனுடைய பிள்ளைகளும் யூபிலி வருடத்தில் விடுதலையாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3525', '3', '25', '55', 'இஸ்ரவேல் மக்கள் என் ஊழியக்காரர்கள்; அவர்கள் நான் எகிப்துதேசத்திலிருந்து புறப்படச்செய்த என் ஊழியக்காரர்களே; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3526', '3', '26', '1', '¶ “நீங்கள் உங்களுக்கு சிலைகளையும் உருவங்களையும் உண்டாக்காமலும், உங்களுக்குச் சிலையை நிறுத்தாமலும், சித்திரம்வடித்த கல்லை வணங்குவதற்காக உங்கள் தேசத்தில் வைக்காமலும் இருப்பீர்களாக; நான் உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3527', '3', '26', '2', 'என் ஓய்வுநாட்களை அனுசரித்து, என் பரிசுத்த ஸ்தலத்தைக்குறித்துப் பயபக்தியாக இருப்பீர்களாக; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3528', '3', '26', '3', '“நீங்கள் என் கட்டளைகளின்படி நடந்து, என் கற்பனைகளைக் கைக்கொண்டு, அவைகளின்படி செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3529', '3', '26', '4', 'நான் ஏற்ற காலத்தில் உங்களுக்கு மழை பெய்யச்செய்வேன்; பூமி தன் பலனையும், வெளியிலுள்ள மரங்கள் தங்கள் பழங்களையும் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3530', '3', '26', '5', 'திராட்சைப்பழம் பறிக்கும் காலம்வரைக்கும் போரடிப்புக் காலம் இருக்கும்; விதைப்புக் காலம்வரைக்கும் திராட்சைப்பழம் பறிக்கும் காலம் இருக்கும்; நீங்கள் உங்கள் அப்பத்தைத் திருப்தியாகச் சாப்பிட்டு, உங்கள் தேசத்தில் சுகமாகக் குடியிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3531', '3', '26', '6', 'தேசத்தில் சமாதானத்தைக் கட்டளையிடுவேன்; தத்தளிக்கச் செய்பவர்கள் இல்லாமல் படுத்துக்கொள்வீர்கள்; கொடிய மிருகங்களைத் தேசத்தில் இல்லாமல் ஒழியச்செய்வேன்; பட்டயம் உங்கள் தேசத்தில் உலாவுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3532', '3', '26', '7', 'உங்கள் எதிரிகளைத் துரத்துவீர்கள்; அவர்கள் உங்களுக்கு முன்பாகப் பட்டயத்தால் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3533', '3', '26', '8', 'உங்களில் ஐந்துபேர் நூறுபேரைத் துரத்துவார்கள்; உங்களில் நூறுபேர் பத்தாயிரம்பேரைத் துரத்துவார்கள்; உங்கள் எதிரிகள் உங்களுக்கு முன்பாகப் பட்டயத்தால் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3534', '3', '26', '9', 'நான் உங்கள்மேல் கண்ணோக்கமாக இருந்து, உங்களைப் பலுகவும் பெருகவும் செய்து, உங்களோடே என் உடன்படிக்கையை உறுதிப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3535', '3', '26', '10', 'போன வருடத்துப் பழைய தானியத்தைச் சாப்பிட்டு, புதிய தானியத்திற்கு இடமுண்டாக, பழையதை அகற்றுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3536', '3', '26', '11', 'உங்கள் நடுவில் என் வாசஸ்தலத்தை நிறுவுவேன்; என் ஆத்துமா உங்களை வெறுப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3537', '3', '26', '12', 'நான் உங்கள் நடுவிலே உலாவி, உங்கள் தேவனாக இருப்பேன், நீங்கள் என்னுடைய மக்களாக இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3538', '3', '26', '13', 'நீங்கள் எகிப்தியர்களுக்கு அடிமைகளாக இல்லாமல், நான் அவர்களுடைய தேசத்திலிருந்து உங்களைப் புறப்படச்செய்து, உங்கள் நுகத்தடிகளை முறித்து, உங்களை நிமிர்ந்து நடக்கச்செய்த உங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3539', '3', '26', '14', '“நீங்கள் எனக்குச் செவிகொடுக்காமலும், இந்தக் கற்பனைகள் எல்லாவற்றின்படி செய்யாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3540', '3', '26', '15', 'என் கட்டளைகளை வெறுத்து, உங்கள் ஆத்துமா என் நியாயங்களை வெறுத்து, என் கற்பனைகள் எல்லாவற்றின்படியும் செய்யாதபடிக்கு, என் உடன்படிக்கையை நீங்கள் மீறுவீர்களென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3541', '3', '26', '16', 'நான் உங்களுக்குச் செய்வது என்னவென்றால், கண்களைப் பார்வையிழக்கச் செய்கிறதற்கும், இருதயத்தைத் துயரப்படுத்துகிறதற்கும், திகிலையும், நோயையும், காய்ச்சலையும் உங்களுக்கு வரச்செய்வேன்; நீங்கள் விதைக்கும் விதை வீணாயிருக்கும்; உங்கள் எதிரிகள் அதின் பலனைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3542', '3', '26', '17', 'நான் உங்களுக்கு விரோதமாக என் முகத்தைத் திருப்புவேன்; உங்கள் எதிரிகளுக்கு முன்பாக தோற்கடிக்கப்படுவீர்கள்; உங்கள் பகைவர்கள் உங்களை ஆளுவார்கள்; துரத்துவார் இல்லாதிருந்தும் ஓடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3543', '3', '26', '18', 'இந்தவிதமாக நான் உங்களுக்குச் செய்தும், இன்னும் நீங்கள் எனக்குச் செவிகொடுக்காமலிருந்தால், உங்கள் பாவங்களின் காரணமாக மேலும் ஏழுமடங்காக உங்களைத் தண்டித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3544', '3', '26', '19', 'உங்கள் வல்லமையின் பெருமையை முறித்து, உங்கள் வானத்தை இரும்பைப் போலவும், பூமியை வெண்கலத்தைப்போலவும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3545', '3', '26', '20', 'உங்கள் பெலன் வீணாகச் செலவழியும், உங்கள் தேசம் தன் பலனையும், தேசத்தின் மரங்கள் தங்கள் பழங்களையும் கொடுக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3546', '3', '26', '21', '“நீங்கள் எனக்குச் செவிகொடுக்க மனதில்லாமல், எனக்கு எதிர்த்து நடப்பீர்களானால், நான் உங்கள் பாவங்களுக்குத்தக்கதாக இன்னும் ஏழுமடங்கு வாதையை உங்கள்மேல் வரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3547', '3', '26', '22', 'உங்களுக்குள்ளே வெளியின் கொடிய மிருகங்களை வரவிடுவேன்; அவைகள் உங்களைப் பிள்ளைகள் இல்லாதவர்களாக்கி, உங்கள் மிருகஜீவன்களை அழித்து, உங்களைக் குறைந்துபோகச்செய்யும்; உங்கள் வழிகள் பாழாய்க் கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3548', '3', '26', '23', '“நான் கொடுக்கும் தண்டனையினால் நீங்கள் குணப்படாமல், எனக்கு எதிர்த்து நடந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3549', '3', '26', '24', 'நான் உங்களுக்கு எதிர்த்து நடந்து, உங்கள் பாவங்களின் காரணமாக ஏழுமடங்காக வாதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3550', '3', '26', '25', 'என் உடன்படிக்கையை மீறினதற்குப் பழிவாங்கும் பட்டயத்தை உங்கள்மேல் வரச்செய்து, நீங்கள் உங்கள் பட்டணங்களில் சேர்ந்தபின், கொள்ளைநோயை உங்கள் நடுவிலே அனுப்புவேன்; எதிரியின் கையில் ஒப்புக்கொடுக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3551', '3', '26', '26', 'உங்கள் அப்பம் என்னும் ஆதரவு கோலை நான் முறித்துப்போடும்போது, பத்துப் பெண்கள் ஒரே அடுப்பில் உங்கள் அப்பத்தைச் சுட்டு, அதைத் திரும்ப உங்களுக்கு நிறுத்துக்கொடுப்பார்கள்; நீங்கள் சாப்பிட்டும் திருப்தியடையமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3552', '3', '26', '27', '“இன்னும் இவைகளெல்லாவற்றாலும் நீங்கள் எனக்குச் செவிகொடுக்காமல், எனக்கு எதிர்த்து நடந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3553', '3', '26', '28', 'நானும் உக்கிரத்தோடே உங்களுக்கு எதிர்த்து நடந்து, நானே உங்கள் பாவங்களுக்காக உங்களை ஏழுமடங்காகத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3554', '3', '26', '29', 'உங்கள் மகன்களின் மாம்சத்தையும் உங்கள் மகள்களின் மாம்சத்தையும் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3555', '3', '26', '30', 'நான் உங்கள் மேடைகளை அழித்து, உங்கள் விக்கிரகச் சிலைகளை உடைத்து, உங்கள் உடல்களை உங்கள் நரகலான தேவர்களுடைய உடல்கள்மேல் எறிவேன்; என் ஆத்துமா உங்களை வெறுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3556', '3', '26', '31', 'நான் உங்கள் பட்டணங்களை வெறுமையும், உங்கள் பரிசுத்த ஸ்தலங்களைப் பாழாக்கி, உங்கள் நறுமண வாசனையை முகராமலிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3557', '3', '26', '32', 'நான் தேசத்தைப் பாழாக்குவேன்; அதிலே குடியிருக்கிற உங்கள் எதிரிகள் பிரமிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3558', '3', '26', '33', 'தேசங்களுக்குள்ளே உங்களைச் சிதறடித்து, உங்களுக்குப் பின்னே பட்டயத்தை உருவுவேன்; உங்கள் தேசம் பாழும், உங்கள் பட்டணங்கள் வனாந்திரமுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3559', '3', '26', '34', '“நீங்கள் உங்கள் எதிரிகளின் தேசத்தில் இருக்கும்போது, தேசமானது பாழாய்க்கிடக்கிற நாட்களெல்லாம் தன் ஓய்வுநாட்களை மகிழ்ச்சியாக அனுபவிக்கும்; அப்பொழுது தேசம் ஓய்வடைந்து, தன் ஓய்வுநாட்களை மகிழ்ச்சியாக அனுபவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3560', '3', '26', '35', 'நீங்கள் அதிலே குடியிருக்கும்போது, அது உங்கள் ஓய்வு வருடங்களில் ஓய்வடையாததினாலே, அது பாழாய்க்கிடக்கும் நாட்களெல்லாம் ஓய்வடைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3561', '3', '26', '36', 'உங்களில் உயிரோடு மீதியாக இருப்பவர்களின் இருதயங்கள் தங்கள் எதிரிகளின் தேசங்களில் மனம் சோர்வடையச் செய்வேன்; அசைகிற இலையின் சத்தமும் அவர்களை விரட்டும்; அவர்கள் பட்டயத்திற்குத் தப்பி ஓடுகிறதுபோல ஓடி, துரத்துவார் இல்லாமல் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3562', '3', '26', '37', 'துரத்துவார் இல்லாமல், பட்டயத்திற்கு முன் விழுவதுபோல, ஒருவர்மேல் ஒருவர் இடறிவிழுவார்கள்; உங்கள் எதிரிகளுக்குமுன் நிற்க உங்களுக்குப் பெலன் இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3563', '3', '26', '38', 'அன்னியர்களுக்குள்ளே அழிந்துபோவீர்கள்; உங்கள் எதிரிகளின் தேசம் உங்களை அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3564', '3', '26', '39', 'உங்களில் தப்பினவர்கள் தங்கள் அக்கிரமங்களினாலேயும், தங்கள் பிதாக்களின் அக்கிரமங்களினாலேயும், உங்கள் எதிரிகளின் தேசங்களில் சோர்ந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3565', '3', '26', '40', '“அவர்கள் எனக்கு விரோதமாகத் துரோகம் செய்து நடப்பித்த தங்கள் அக்கிரமத்தையும், தங்கள் முன்னோர்களின் அக்கிரமத்தையும் அறிக்கையிடுகிறதுமல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3566', '3', '26', '41', 'அவர்கள் எனக்கு எதிர்த்து நடந்ததினால், நானும் அவர்களுக்கு எதிர்த்து நடந்து, அவர்களுடைய எதிரிகளின் தேசத்திலே அவர்களைக் கொண்டுபோய் விட்டதையும் அறிக்கையிட்டு, விருத்தசேதனமில்லாத தங்கள் இருதயத்தைத் தாழ்த்தி, தங்கள் அக்கிரமத்திற்குக் கிடைத்த தண்டனையை நியாயம் என்று ஒத்துக்கொண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3567', '3', '26', '42', 'நான் யாக்கோபோடே செய்த என் உடன்படிக்கையையும், ஈசாக்குடன் செய்த என் உடன்படிக்கையையும், ஆபிரகாமுடன் செய்த என் உடன்படிக்கையையும் நினைப்பேன்; தேசத்தையும் நினைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3568', '3', '26', '43', 'தேசம் அவர்களாலே கைவிடப்பட்டு, பாழாய்க்கிடக்கிறதினாலே தன் ஓய்வுநாட்களை மகிழ்ச்சியாக அனுபவிக்கும்; அவர்கள் என் நியாயங்களை அவமதித்து, அவர்களுடைய ஆத்துமா என் கட்டளைகளை வெறுத்ததினால் அடைந்த தங்களுடைய அக்கிரமத்தின் தண்டனையை நியாயம் என்று ஒத்துக்கொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3569', '3', '26', '44', 'அவர்கள் தங்கள் எதிரிகளின் தேசத்திலிருந்தாலும், நான் அவர்களை நிர்மூலமாக்குவதற்கோ, நான் அவர்களோடே செய்த என் உடன்படிக்கையை நிராகரிப்பதற்கோ, நான் அவர்களைக் கைவிடவும் வெறுக்கவும் மாட்டேன்; நான் அவர்களுடைய தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3570', '3', '26', '45', 'அவர்களுடைய தேவனாக இருக்கும்படிக்கு, நான் அன்னிய மக்களின் கண்களுக்கு முன்பாக எகிப்துதேசத்திலிருந்து அவர்களைப் புறப்படச்செய்து, அவர்களுடைய முன்னோர்களுடன் நான் செய்த உடன்படிக்கையை அவர்களுக்காக நினைவுகூருவேன்; நான் யெகோவா என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3571', '3', '26', '46', 'யெகோவா தமக்கும் இஸ்ரவேல் சந்ததியாருக்கும் நடுவே இருக்கும்படி மோசேயைக்கொண்டு, சீனாய்மலையின்மேல் கொடுத்த கட்டளைகளும் நியாயங்களும் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3572', '3', '27', '1', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3573', '3', '27', '2', '“நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்: யாராவது ஒருவர் ஒரு விசேஷித்த பொருத்தனை செய்திருந்தால், பொருத்தனை செய்யப்பட்டவர்கள் உன் மதிப்பின்படி யெகோவாவுக்கு உரியவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3574', '3', '27', '3', 'இருபது வயதுமுதல் அறுபது வயதிற்கு உட்பட்ட ஆண் ஒருவனை நீ பரிசுத்த ஸ்தலத்தின் சேக்கலாகிய ஐம்பது வெள்ளிச்சேக்கலாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3575', '3', '27', '4', 'பெண் ஒருவளை முப்பது சேக்கலாகவும் மதிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3576', '3', '27', '5', 'ஐந்து வயதுமுதல் இருபது வயதிற்கு உட்பட்ட ஆண்பிள்ளையை இருபது சேக்கலாகவும், பெண்பிள்ளையைப் பத்துச்சேக்கலாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3577', '3', '27', '6', 'ஒரு மாதம்முதல் ஐந்து வயதிற்கு உட்பட்ட ஆண்பிள்ளையை ஐந்து வெள்ளிச்சேக்கலாகவும், பெண்பிள்ளையை மூன்று வெள்ளிச்சேக்கலாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3578', '3', '27', '7', 'அறுபது வயதுதொடங்கி, அதற்கு மேற்பட்ட வயதுள்ள ஆண்களைப் பதினைந்து சேக்கலாகவும், பெண்களைப் பத்துச் சேக்கலாகவும் மதிக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3579', '3', '27', '8', 'உன் மதிப்பின்படி செலுத்தமுடியாத ஏழையாக இருந்தால், அவன் ஆசாரியனுக்கு முன்பாக வந்து நிற்கக்கடவன்; ஆசாரியன் அவனை மதிப்பானாக; பொருத்தனைசெய்தவனுடைய தகுதிக்குத் தக்கபடி ஆசாரியன் அவனை மதிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3580', '3', '27', '9', '“ஒருவன் பொருத்தனைசெய்தது யெகோவாவுக்குப் பலியிடப்படத்தக்க மிருகமானால் அவன் யெகோவாவுக்குக் கொடுக்கிற அவைகளெல்லாம் பரிசுத்தமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3581', '3', '27', '10', 'அதை மாற்றாமலும் வேறுபடுத்தாமலும் இருப்பானாக; இளைத்துப்போனதற்குப் பதிலாக நலமானதையும், நலமானதற்குப் பதிலாக இளைத்துப்போனதையும் செலுத்தாமல் இருப்பானாக; அவன் மிருகத்திற்குப் பதிலாக மிருகத்தை மாற்றிக் கொடுப்பானாகில், அப்பொழுது அதுவும் அதற்குப் பதிலாகக் கொடுத்ததும் பரிசுத்தமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3582', '3', '27', '11', 'அது யெகோவாவுக்குப் பலியிடப்படத்தகாத சுத்தமில்லாத மிருகமானால், அதை ஆசாரியனுக்கு முன்பாக நிறுத்தக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3583', '3', '27', '12', 'ஆசாரியன் அது நல்லதானாலும் இளைத்ததானாலும் அதை மதிப்பீடு செய்வானாக; உன் மதிப்பின்படியே இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3584', '3', '27', '13', 'அதை மீட்டுக்கொள்ள மனதாயிருந்தானாகில், உன் மதிப்போடே ஐந்தில் ஒரு பங்கைக் கூட்டிக் கொடுக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3585', '3', '27', '14', '“ஒருவன் தன் வீட்டைக் யெகோவாவுக்குப் பரிசுத்தம் என்று நேர்ந்துகொண்டால், ஆசாரியன் அதின் நலத்திற்கும், நிலைமைக்கும் தக்கதாக அதை மதிக்கக்கடவன்; ஆசாரியன் மதிக்கிறபடி அது இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3586', '3', '27', '15', 'தன் வீட்டைப் பரிசுத்தம் என்று நேர்ந்துகொண்டவன் அதை மீட்டுக்கொள்ள மனதாயிருந்தால், நீ மதிக்கும் பொருளுடன் ஐந்தில் ஒரு பங்கைக் கூட்டிக் கொடுக்கக்கடவன்; அப்பொழுது அது அவனுடையதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3587', '3', '27', '16', '“ஒருவன் தனக்குச் சொந்தமான வயலில் யாதொரு பங்கைக் யெகோவாவுக்குப் பரிசுத்தம் என்று நேர்ந்துகொண்டால், உன் மதிப்பு அதின் விதைப்புக்குத்தக்கதாக இருக்கவேண்டும்; ஒரு கலம் வாற்கோதுமை விதைக்கிற வயல் ஐம்பது வெள்ளிச் சேக்கலாக மதிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3588', '3', '27', '17', 'யூபிலி வருடம்முதல் அவன் தன் வயலைப் பரிசுத்தம் என்று நேர்ந்துகொண்டால், அது உன் மதிப்பின்படி இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3589', '3', '27', '18', 'யூபிலி வருடத்திற்குப்பின் தன் வயலைப் பரிசுத்தம் என்று நேர்ந்துகொண்டானானால், யூபிலி வருடம்வரையுள்ள மற்ற வருடங்களின்படியே ஆசாரியன் பொருட்களைக் கணக்குப்பார்த்து, அதற்குத் தக்கதை உன் மதிப்பீட்டில் தள்ளுபடி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3590', '3', '27', '19', 'வயலைப் பரிசுத்தம் என்று நேர்ந்துகொண்டவன் அதை மீட்டுக்கொள்ள மனதாயிருந்தால், உன் மதிப்பான பொருட்களுடன் ஐந்தில் ஒரு பங்கை சேர்த்துக்கொடுக்கக்கடவன்; அப்பொழுது அது அவனுக்கு உறுதியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3591', '3', '27', '20', 'அவன் வயலை மீட்டுக்கொள்ளாமல், வயலை வேறொருவனுக்கு விற்றுப்போட்டால், அது திரும்ப மீட்கப்படாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3592', '3', '27', '21', 'யூபிலி வருடத்தில் மீட்கப்படும்போது, சாபத்தீடான வயலாகக் யெகோவாவுக்கென்று நியமிக்கப்பட்டதாக இருப்பதாக; அது ஆசாரியனுக்குச் சொந்தமான நிலமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3593', '3', '27', '22', 'ஒருவன் தனக்குச் சொந்தமான வயலாக இல்லாமல், தான் விலைக்கு வாங்கின ஒரு வயலைக் யெகோவாவுக்குப் பரிசுத்தம் என்று நேர்ந்துகொண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3594', '3', '27', '23', 'அது யூபிலி வருடம்வரை, உன் மதிப்பின்படி பெறும்விலை இன்னதென்று ஆசாரியன் அவனோடே கணக்குப்பார்த்து, அந்த உன் மதிப்பை, யெகோவாவுக்குப் பரிசுத்தமாக இருக்கும்படி, அவன் அந்நாளிலே கொடுக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3595', '3', '27', '24', 'யார் கையிலே அந்த வயலை வாங்கினானோ, அந்த நிலத்திற்குச் சொந்தக்காரனிடம் அது யூபிலி வருடத்தில் திரும்பச்சேரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3596', '3', '27', '25', 'உன் மதிப்பீடெல்லாம் பரிசுத்த ஸ்தலத்துச் சேக்கல் கணக்காயிருக்கக்கடவது; ஒரு சேக்கலானது இருபது கேரா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3597', '3', '27', '26', '“முதற்பிறந்தவைகள் யெகோவாவுடையது, ஆகையால் ஒருவரும் முதற்பிறந்தவைகளாகிய மிருகங்களைப் பரிசுத்தம் என்று நேர்ந்துகொள்ளக்கூடாது; அது மாடானாலும் ஆடானாலும் யெகோவாவுடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3598', '3', '27', '27', 'சுத்தமல்லாத மிருகத்தினுடைய முதற்பிறந்ததாக இருந்தால், அதை அவன் உன் மதிப்பின்படி மீட்டுக்கொண்டு, அதனுடனே ஐந்தில் ஒரு பங்கைக் கூட்டிக்கொடுக்கக்கடவன்; மீட்கப்படாமலிருந்தால், உன் மதிப்பின்படி அது விற்கப்படக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3599', '3', '27', '28', '“ஒருவன் தன்னிடத்திலுள்ள மனிதர்களிலாவது, மிருகங்களிலாவது, சொந்தமான நிலத்திலாவது, எதையாகிலும் யெகோவாவுக்கென்று நேர்ந்துகொண்டால், அது விற்கப்படவும் மீட்கப்படவும் கூடாது; நேர்ந்துகொள்ளப்பட்டவைகளெல்லாம் யெகோவாவுக்காகப் பரிசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3600', '3', '27', '29', 'மனிதர்களில் சாபத்தீடாக நியமிக்கப்பட்டவர்களெல்லாம் மீட்கப்படாமல் கொலைசெய்யப்படக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3601', '3', '27', '30', '“தேசத்திலே நிலத்தின் வித்திலும், மரங்களின் பழங்களிலும், தசமபாகம் எல்லாம் யெகோவாவுக்கு உரியது; அது யெகோவாவுக்குப் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3602', '3', '27', '31', 'ஒருவன் தன் தசமபாகத்திலே எவ்வளவாவது மீட்டுக்கொள்ள விருப்பமாக இருந்தான் என்றால், அதனுடன் ஐந்தில் ஒரு பங்கைக் கூட்டிக் கொடுக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3603', '3', '27', '32', 'மேய்ப்பனின் கோலின் கீழ்ப்பட்ட ஆடுமாடுகளிலே பத்தில் ஒரு பங்காகிறதெல்லாம் யெகோவாவுக்குப் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3604', '3', '27', '33', 'அது நல்லதோ குறைபாடுள்ளதோ என்று அவன் பார்க்கவேண்டாம்; அதை மாற்றவும் வேண்டாம்; மாற்றினால், அதுவும் அதற்குப் பதிலாகக் கொடுக்கப்பட்டதுமாகிய இரண்டும் பரிசுத்தமாகும்; அது மீட்கப்படக்கூடாதென்று அவர்களோடே சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3605', '3', '27', '34', 'இஸ்ரவேல் மக்களுக்குச் சொல்லும்படி யெகோவா சீனாய்மலையில் மோசேக்கு விதித்த கட்டளைகள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3606', '4', '1', '1', '¶ இஸ்ரவேல் மக்கள் எகிப்துதேசத்திலிருந்து புறப்பட்ட இரண்டாம் வருடம் இரண்டாம் மாதம் முதல் தேதியில், யெகோவா சீனாய் வனாந்திரத்தில் இருக்கிற ஆசரிப்புக் கூடாரத்திலே மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3607', '4', '1', '2', '“நீங்கள் இஸ்ரவேலர்களின் முழுச்சபையாக இருக்கிற அவர்கள் தகப்பன்மார்களுடைய வீட்டு வம்சங்களிலுள்ள ஆண்களாகிய எல்லா தலைகளையும் ஒவ்வொருவராக எண்ணிக் கணக்கெடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3608', '4', '1', '3', 'இஸ்ரவேலிலே இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடியவர்கள் எல்லோரையும் அவர்களுடைய சேனைகளின்படி நீயும் ஆரோனும் எண்ணிப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3609', '4', '1', '4', 'ஒவ்வொரு வம்சத்திற்கும் ஒவ்வொரு மனிதன் உங்களோடு இருக்கவேண்டும்; அவன் தன்னுடைய பிதாக்களின் வம்சத்திற்குத் தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3610', '4', '1', '5', 'உங்களோடு நிற்கவேண்டிய மனிதர்களுடைய பெயர்கள்: ரூபன் கோத்திரத்தில் சேதேயூருடைய மகன் எலிசூர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3611', '4', '1', '6', 'சிமியோன் கோத்திரத்தில் சூரிஷதாயின் மகன் செலூமியேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3612', '4', '1', '7', 'யூதா கோத்திரத்தில் அம்மினதாபின் மகன் நகசோன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3613', '4', '1', '8', 'இசக்கார் கோத்திரத்தில் சூவாரின் மகன் நெதனெயேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3614', '4', '1', '9', 'செபுலோன் கோத்திரத்தில் ஏலோனின் மகன் எலியாப்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3615', '4', '1', '10', 'யோசேப்பின் மகன்களாகிய எப்பிராயீம் கோத்திரத்தில் அம்மியூதின் மகன் எலிஷாமா; மனாசே கோத்திரத்தில் பெதாசூரின் மகன் கமாலியேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3616', '4', '1', '11', 'பென்யமீன் கோத்திரத்தில் கீதெயோனின் மகன் அபீதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3617', '4', '1', '12', 'தாண் கோத்திரத்தில் அம்மிஷதாயின் மகன் அகியேசேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3618', '4', '1', '13', 'ஆசேர் கோத்திரத்தில் ஓகிரானின் மகன் பாகியேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3619', '4', '1', '14', 'காத் கோத்திரத்தில் தேகுவேலின் மகன் எலியாசாப்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3620', '4', '1', '15', 'நப்தலி கோத்திரத்தில் ஏனானின் மகன் அகீரா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3621', '4', '1', '16', 'இவர்களே சபையில் ஏற்படுத்தப்பட்டவர்களும், தங்கள் தங்கள் முன்னோர்களுடைய கோத்திரங்களில் பிரபுக்களும், இஸ்ரவேலில் ஆயிரம்பேர்களுக்குத் தலைவர்களுமாக இருப்பவர்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3622', '4', '1', '17', 'அப்படியே மோசேயும் ஆரோனும் பேர்பேராகக் குறிக்கப்பட்ட இந்த மனிதர்களைக் கூட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3623', '4', '1', '18', 'இரண்டாம் மாதம் முதல் தேதியில் சபையார் எல்லோரையும் கூடிவரச்செய்தார்கள். அப்பொழுது அவர்கள் தங்கள்தங்கள் குடும்பத்தின்படியும், முன்னோர்களுடைய வம்சத்தின்படியும், பெயர் கணக்கின்படியும், இருபது வயதுள்ளவர்கள்முதல் தலைதலையாகத் தங்களுடைய வம்சாவளியைத் தெரிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3624', '4', '1', '19', 'இப்படிக் யெகோவா கட்டளையிட்டபடியே, மோசே அவர்களை சீனாய் வனாந்திரத்தில் எண்ணிப்பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3625', '4', '1', '20', 'இஸ்ரவேலின் மூத்தமகனாகிய ரூபன் சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் தலைதலையாக எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3626', '4', '1', '21', 'ரூபன் கோத்திரத்தில் எண்ணப்பட்டவர்கள், 46,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3627', '4', '1', '22', 'சிமியோன் சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் தலைதலையாக எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3628', '4', '1', '23', 'சிமியோன் கோத்திரத்தில் எண்ணப்பட்டவர்கள், 59,300 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3629', '4', '1', '24', 'காத் சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள் முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3630', '4', '1', '25', 'காத் கோத்திரத்தில் எண்ணப்பட்டவர்கள், 45,650 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3631', '4', '1', '26', 'யூதா சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள் முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3632', '4', '1', '27', 'யூதா கோத்திரத்தில் எண்ணப்பட்டவர்கள், 74,600 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3633', '4', '1', '28', 'இசக்கார் சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3634', '4', '1', '29', 'இசக்கார் கோத்திரத்தில் எண்ணப்பட்டவர்கள் 54,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3635', '4', '1', '30', 'செபுலோன் சந்ததியாருடைய புறப்படக்கூடிய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3636', '4', '1', '31', 'செபுலோன் கோத்திரத்தில் எண்ணப்பட்டவர்கள், 57,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3637', '4', '1', '32', 'யோசேப்பின் மகன்களில் எப்பிராயீம் சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3638', '4', '1', '33', 'எப்பிராயீம் கோத்திரத்தில் எண்ணப்பட்டவர்கள், 40,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3639', '4', '1', '34', 'மனாசே சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3640', '4', '1', '35', 'மனாசே கோத்திரத்தில் எண்ணப்பட்டவர்கள், 32,200 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3641', '4', '1', '36', 'பென்யமீன் சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3642', '4', '1', '37', 'பென்யமீன் கோத்திரத்தில் எண்ணப்பட்டவர்கள், 35,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3643', '4', '1', '38', 'தாண் சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3644', '4', '1', '39', 'தாண் கோத்திரத்தில் எண்ணப்பட்டவர்கள், 62,700 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3645', '4', '1', '40', 'ஆசேர் சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள் முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3646', '4', '1', '41', 'ஆசேர் கோத்திரத்தில் எண்ணப்பட்டவர்கள், 41,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3647', '4', '1', '42', 'நப்தலி சந்ததியாருடைய முன்னோர்களின் வீட்டு வம்சத்தாரில் இருபது வயதுள்ளவர்கள்முதல் யுத்தத்திற்குப் புறப்படக்கூடிய ஆண்கள் எல்லோரும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3648', '4', '1', '43', 'நப்தலி கோத்திரத்தில் எண்ணப்பட்டவர்கள், 53,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3649', '4', '1', '44', 'எண்ணப்பட்டவர்கள் இவர்களே; மோசேயும் ஆரோனும் இஸ்ரவேலுடைய கோத்திரங்களின் வம்சத்தில் ஒவ்வொரு வம்சத்திற்கு ஒவ்வொரு பிரபுவாகிய பன்னிரண்டுபேரும் எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3650', '4', '1', '45', 'இஸ்ரவேல் பிதாக்களின் வம்சத்தில் இருபது வயதுள்ளவர்கள்முதல், இஸ்ரவேலில் யுத்தத்திற்குப் புறப்படக்கூடியவர்களாகிய எண்ணப்பட்ட நபர்கள் எல்லோரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3651', '4', '1', '46', '6,03,550 பேராயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3652', '4', '1', '47', 'லேவியர்கள் தங்கள் பிதாக்களுடைய கோத்திரத்தின்படியே, மற்றவர்களுடன் எண்ணப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3653', '4', '1', '48', 'யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3654', '4', '1', '49', '“நீ லேவி கோத்திரத்தாரை மட்டும் எண்ணாமலும், இஸ்ரவேல் மக்களுக்குள்ளே அவர்களுடைய தொகையை சேர்க்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3655', '4', '1', '50', 'லேவியர்களைச் சாட்சியின் வாசஸ்தலத்திற்கும், அதினுடைய எல்லா பணிப்பொருட்களுக்கும், அதிலுள்ள அனைத்து பொருள்களுக்கும் பொறுப்பாளர்களாக ஏற்படுத்து; அவர்கள் வாசஸ்தலத்தையும் அதின் எல்லா பணிப்பொருட்களையும் சுமக்க வேண்டும்; அதினிடத்தில் ஊழியம் செய்து, வாசஸ்தலத்தைச் சுற்றிலும் முகாமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3656', '4', '1', '51', 'சாட்சியின் வாசஸ்தலம் புறப்படும்போது, லேவியர்கள் அதை இறக்கிவைத்து, அது நிறுவப்படும்போது, லேவியர்கள் அதை எடுத்து நிறுத்தவேண்டும்; அந்நியன் அதற்கு அருகில் வந்தால் கொலை செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3657', '4', '1', '52', 'இஸ்ரவேல் மக்கள் தங்கள் தங்கள் முகாமோடும், தங்கள் தங்கள் சேனையின் கொடியோடும் கூடாரம் போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3658', '4', '1', '53', 'இஸ்ரவேல் மக்களாகிய சபையின்மேல் கடுங்கோபம் வராதபடி லேவியர்கள் சாட்சியின் வாசஸ்தலத்தைச் சுற்றிலும் முகாமிட்டு, லேவியர்கள் சாட்சியின் வாசஸ்தலத்தைக் காவல்காப்பார்களாக என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3659', '4', '1', '54', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடி எல்லாவற்றையும் இஸ்ரவேல் மக்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3660', '4', '2', '1', '¶ யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3661', '4', '2', '2', '“இஸ்ரவேல் சந்ததியார்கள் அவரவர் தங்கள் தங்கள் பிதாக்களுடைய வம்சத்தைச் சேர்ந்த தங்கள் தங்கள் கொடியருகில் தங்களுடைய கூடாரங்களைப் போட்டு, ஆசரிப்புக் கூடாரத்திற்கு எதிராகச் சுற்றிலும் முகாமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3662', '4', '2', '3', 'யூதாவின் முகாமின் கொடியை உடைய இராணுவங்கள் சூரியன் உதிக்கும் கிழக்குப்புறத்திலே முகாமிடவேண்டும்; அம்மினதாபின் மகனாகிய நகசோன் யூதா சந்ததிக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3663', '4', '2', '4', 'எண்ணப்பட்ட அவனுடைய இராணுவத்தில் இருந்தவர்கள் 74,600 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3664', '4', '2', '5', 'அவன் அருகே இசக்கார் கோத்திரத்தார் முகாமிடவேண்டும்; சூவாரின் மகன் நெதனெயேல் இசக்கார் சந்ததிக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3665', '4', '2', '6', 'எண்ணப்பட்ட அவனுடைய இராணுவத்தில் இருந்தவர்கள் 54,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3666', '4', '2', '7', 'அவன் அருகே செபுலோன் கோத்திரத்தார் முகாமிடவேண்டும்; ஏலோனின் மகனாகிய எலியாப் செபுலோன் சந்ததிக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3667', '4', '2', '8', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 57,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3668', '4', '2', '9', 'எண்ணப்பட்ட யூதாவின் முகாமைச்சேர்ந்தவர்கள் எல்லோரும் தங்களுடைய இராணுவங்களின்படியே 1,86,400 பேர்; இவர்கள் பயணத்தில் முதல் முகாமாகப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3669', '4', '2', '10', '“ரூபனுடைய முகாமின் கொடியையுடைய இராணுவங்கள் தென்புறத்தில் முகாமிடவேண்டும்; சேதேயூரின் மகனாகிய எலிசூர் ரூபன் சந்ததியாருக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3670', '4', '2', '11', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 46,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3671', '4', '2', '12', 'அவன் அருகே சிமியோன் கோத்திரத்தார் முகாமிடவேண்டும்; சூரிஷதாயின் மகனாகிய செலூமியேல் சிமியோன் சந்ததியாருக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3672', '4', '2', '13', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 59,300 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3673', '4', '2', '14', 'அவன் அருகே காத் கோத்திரத்தார் முகாமிடவேண்டும்; ரேகுவேலின் மகனாகிய எலியாசாப் காத் சந்ததியாருக்கு படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3674', '4', '2', '15', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் நாற்பத்தையாயிரத்து அறுநூற்று ஐம்பது 45,650 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3675', '4', '2', '16', 'எண்ணப்பட்ட ரூபனின் முகாமைச்சேர்ந்தவர்கள் எல்லோரும் தங்களுடைய இராணுவங்களின்படியே 1,51,450 பேர்; இவர்கள் பயணத்தில் இரண்டாம் முகாமாகப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3676', '4', '2', '17', '“பின்பு ஆசரிப்புக் கூடாரம் லேவியர்களின் இராணுவத்தோடு முகாம்களின் நடுவே பிரயாணப்பட்டுப் போகவேண்டும்; எப்படி முகாமிடுகிறார்களோ, அப்படியே அவரவர் தங்களுடைய வரிசையிலே தங்களுடைய கொடிகளோடு பிரயாணமாகப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3677', '4', '2', '18', '“எப்பிராயீமுடைய முகாமின் கொடியையுடைய இராணுவங்கள் மேற்கு புறத்தில் இறங்கவேண்டும், அம்மியூதின் மகனாகிய எலிஷாமா எப்பிராயீமின் சந்ததிக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3678', '4', '2', '19', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 40,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3679', '4', '2', '20', 'அவன் அருகே மனாசே கோத்திரத்தார் முகாமிடவேண்டும்; பெதாசூரின் மகனாகிய கமாலியேல் மனாசே சந்ததிக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3680', '4', '2', '21', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 32,200 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3681', '4', '2', '22', 'அவன் அருகே பென்யமீன் கோத்திரத்தார் முகாமிடவேண்டும்; கீதெயோனின் மகனாகிய அபீதான் பென்யமீன் சந்ததிக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3682', '4', '2', '23', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 35,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3683', '4', '2', '24', 'எண்ணப்பட்ட எப்பிராயீமின் முகாமைச்சேர்ந்தவர்கள் எல்லோரும் தங்களுடைய இராணுவங்களின்படியே 1,08,100 பேர்; இவர்கள் பயணத்தில் மூன்றாம் முகாமாகப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3684', '4', '2', '25', '“தாணுடைய முகாமின் கொடியையுடைய இராணுவங்கள் வடபுறத்தில் இறங்கவேண்டும்; அம்மிஷதாயின் மகனாகிய அகியேசேர் தாண் வம்சத்திற்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3685', '4', '2', '26', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 62,700 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3686', '4', '2', '27', 'அவன் அருகே ஆசேர் கோத்திரத்தார் முகாமிடவேண்டும்; ஓகிரானின் மகனாகிய பாகியேல் ஆசேர் சந்ததிக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3687', '4', '2', '28', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 41,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3688', '4', '2', '29', 'அவன் அருகே நப்தலி கோத்திரத்தார் முகாமிடவேண்டும்; ஏனானின் மகனாகிய அகீரா நப்தலி சந்ததியாருக்குப் படைத்தலைவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3689', '4', '2', '30', 'அவனுடைய இராணுவத்தில் எண்ணப்பட்டவர்கள் 53,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3690', '4', '2', '31', 'எண்ணப்பட்ட தாணின் முகாமைச்சேர்ந்தவர்கள் எல்லோரும் 1,57,600 பேர்; இவர்கள் தங்களுடைய கொடிகளோடு கடைசியிலும் போகவேண்டும்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3691', '4', '2', '32', 'இவர்களே தங்கள் தங்கள் முன்னோர்களின் வம்சத்தின்படி இஸ்ரவேல் மக்களில் எண்ணப்பட்டவர்கள். முகாம்களிலே தங்கள் தங்கள் இராணுவங்களின்படியே எண்ணப்பட்டவர்கள் எல்லோரும் 6,03,550 பேராயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3692', '4', '2', '33', 'லேவியர்களோ, யெகோவா மோசேக்குக் கட்டளையிட்டபடி, இஸ்ரவேல் மக்களுக்குள்ளே எண்ணப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3693', '4', '2', '34', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியெல்லாம் இஸ்ரவேல் மக்கள் செய்து, தங்கள் தங்கள் கொடிகளின்கீழ் முகாமிட்டு, தங்கள் தங்கள் முன்னோர்களின் வம்சங்களின்படியே பயணப்பட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3694', '4', '3', '1', '¶ சீனாய் மலையில் யெகோவா மோசேயோடு பேசின நாளில், ஆரோன் மோசே என்பவர்களுடைய வம்சவரலாறு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3695', '4', '3', '2', 'ஆரோனுடைய மகன்கள், முதல் பிறந்தவனாகிய நாதாப், அபியூ, எலெயாசார், இத்தாமார் என்பவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3696', '4', '3', '3', 'ஆசாரிய ஊழியம் செய்வதற்கு அவனால் பிரதிஷ்டை செய்யப்பட்டு அபிஷேகம் பெற்ற ஆசாரியர்களான ஆரோனுடைய மகன்களின் பெயர்கள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3697', '4', '3', '4', 'நாதாபும் அபியூவும் சீனாய் வனாந்திரத்தில் அந்நிய அக்கினியைக் யெகோவாவுடைய சந்நிதியில் கொண்டுவந்தபோது, யெகோவாவுடைய சந்நிதியில் இறந்துபோனார்கள்; அவர்களுக்குப் பிள்ளைகள் இல்லை; எலெயாசாரும் இத்தாமாருமே தங்களுடைய தகப்பனாகிய ஆரோனுக்கு முன்பாக ஆசாரிய ஊழியம் செய்தார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('3698', '4', '3', '5', 'யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3699', '4', '3', '6', '“நீ லேவிகோத்திரத்தார்களைச் சேர்த்து, அவர்கள் ஆசாரியனாகிய ஆரோனுக்குப் பணிவிடை செய்யும்படி அவர்களை நிறுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3700', '4', '3', '7', 'அவர்கள் ஆசரிப்புக் கூடாரத்திற்கு முன்பாக அவனுடைய காவலையும் எல்லாச் சபையின் காவலையும் காத்து, வாசஸ்தலத்தின் பணிவிடை வேலைகளைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3701', '4', '3', '8', 'அவர்கள் ஆசரிப்புக் கூடாரத்தின் பொருட்கள் முதலானவைகளையும், இஸ்ரவேல் கோத்திரத்தின் காவலையும் காத்து, வாசஸ்தலத்தின் பணிவிடைகளைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3702', '4', '3', '9', 'ஆகையால் லேவியர்களை ஆரோனிடத்திலும் அவனுடைய மகன்களிடத்திலும் ஒப்புக்கொடு; இஸ்ரவேல் மக்களில் இவர்கள் முழுவதுமாக அவனுக்கு ஒப்புக்கொடுக்கப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3703', '4', '3', '10', 'ஆரோனையும் அவனுடைய மகன்களையுமோ, தங்களுடைய ஆசாரிய ஊழியத்தைச் செய்வதற்காக நியமிக்கவேண்டும், அந்த ஊழியத்தைச் செய்யும்படி சேருகிற அந்நியன் கொலைசெய்யப்படவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3704', '4', '3', '11', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3705', '4', '3', '12', '“இஸ்ரவேல் மக்களில் கர்ப்பம்திறந்து பிறக்கிற முதற்பேறான எல்லாவற்றிற்கும் பதிலாக, நான் லேவியர்களை இஸ்ரவேல் மக்களிலிருந்து எடுத்துக்கொண்டேன்; அவர்கள் என்னுடையவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3706', '4', '3', '13', 'முதற்பேறானவையெல்லாம் என்னுடையவை; நான் எகிப்துதேசத்தில் முதற்பேறான எல்லாவற்றையும் கொலைசெய்த நாளில், இஸ்ரவேலில் மனிதர்கள்முதல் மிருகஜீவன் வரையுள்ள முதற்பேறான எல்லாவற்றையும் எனக்கென்று பரிசுத்தப்படுத்தினதால், அவைகள் என்னுடையவைகளாக இருக்கும்; நான் யெகோவா என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3707', '4', '3', '14', 'பின்னும் யெகோவா சீனாய் வனாந்திரத்தில் மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3708', '4', '3', '15', '“லேவியின் மக்களை அவர்களுடைய முன்னோர்களின் வம்சங்களின்படியே எண்ணவேண்டும்; அவர்களில் ஒரு மாதம் முதல் அதற்கு மேற்பட்ட வயதுள்ள ஆண்பிள்ளைகளையெல்லாம் எண்ணு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3709', '4', '3', '16', 'அப்பொழுது யெகோவாவுடைய வார்த்தை, தனக்குக் கட்டளையிட்டபடி மோசே அவர்களை எண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3710', '4', '3', '17', 'லேவியின் மகன்கள் தங்களுடைய பெயர்களின்படியே, கெர்சோன், கோகாத், மெராரி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3711', '4', '3', '18', 'தங்களுடைய வம்சத்தின்படியே கெர்சோனுடைய மகன்களின் பெயர்கள், லிப்னி, சீமேயி என்பவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3712', '4', '3', '19', 'தங்களுடைய வம்சங்களின்படியே கோகாத்துடைய மகன்கள் அம்ராம், இத்சேயார், எப்ரோன், ஊசியேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3713', '4', '3', '20', 'தங்களுடைய வம்சங்களின்படியே மெராரியினுடைய மகன்கள், மகேலி, மூசி என்பவர்கள்; இவர்களே லேவியர்களுடைய பிதாக்களின் வம்சத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3714', '4', '3', '21', 'கெர்சோனின் வழியாக லிப்னீயர்களின் வம்சமும் சீமேயியர்கள் வம்சமும் தோன்றின; இவைகளே கெர்சோனியர்களின் வம்சங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3715', '4', '3', '22', 'அவர்களில் ஒரு மாதம் முதல் அதற்கு மேற்பட்ட வயதுள்ள ஆண்பிள்ளைகளெல்லாம் எண்ணப்பட்டபோது, எண்ணப்பட்டவர்கள் 7,500 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3716', '4', '3', '23', 'கெர்சோனியர்களின் வம்சங்கள் வாசஸ்தலத்தின் பின்புறத்தில் மேற்கே முகாமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3717', '4', '3', '24', 'கெர்சோனியர்களுடைய தகப்பன் வம்சத்திற்குத் தலைவன் லாயேலின் மகனாகிய எலியாசாப் என்பவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3718', '4', '3', '25', 'ஆசரிப்புக் கூடாரத்திலே கெர்சோன் குடும்பத்தாரின் காவலாவது: வாசஸ்தலமும், கூடாரமும், அதின் மூடியும், ஆசரிப்புக்கூடாரத்தின் வாசல் மறைவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3719', '4', '3', '26', 'வாசஸ்தலத்தின் அருகிலும் பலிபீடத்தின் அருகிலும் சுற்றிலும் இருக்கிற முற்றத்தின் தொங்கு திரைகளும், முற்றத்தின்வாசல் மூடுதிரையும், அவைகளின் வேலைகளுக்கெல்லாம் உரிய அவைகளின் கயிறுகளுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3720', '4', '3', '27', 'கோகாத்தின் வழியாக அம்ராமியர்களின் வம்சமும் இத்சாரியர்களின் வம்சமும் எப்ரோனியர்களின் வம்சமும் ஊசியேலர்களின் வம்சமும் தோன்றின; இவைகளே கோகாத்தியர்களின் வம்சங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3721', '4', '3', '28', 'ஒரு மாதம் முதல் அதற்கு மேற்பட்ட வயதுள்ள ஆண்பிள்ளைகளெல்லாம் எண்ணப்பட்டபோது, பரிசுத்த ஸ்தலத்திற்குரியவைகளைக் காப்பவர்கள், 8,600 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3722', '4', '3', '29', 'கோகாத் சந்ததியார்களின் வம்சங்கள் வாசஸ்தலத்தின் தென்புறமான பக்கத்திலே முகாமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3723', '4', '3', '30', 'அவர்களின் தலைவன், ஊசியேலின் மகனாகிய எலிசாபான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3724', '4', '3', '31', 'அவர்களுடைய காவலாவது: பெட்டியும், மேஜையும், குத்துவிளக்கும், பீடங்களும், ஆராதனைக்கேற்ற பரிசுத்த ஸ்தலத்தின் பணிப்பொருட்களும், தொங்கு திரையும், அதினுடைய எல்லா வேலைகளுக்கும் ஏற்றவைகளுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3725', '4', '3', '32', 'ஆசாரியனாகிய ஆரோனின் மகன் எலெயாசார் என்பவன் லேவியர்களுடைய தலைவர்களுக்குத் தலைவனாகப் பரிசுத்த ஸ்தலத்தைக் காவல்காக்கிறவர்களுக்கு விசாரிப்புக்காரனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3726', '4', '3', '33', 'மெராரியின் வழியாக மகலியரின் வம்சமும் மூசியரின் வம்சமும் தோன்றின; இவைகளே மெராரியின் வம்சங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3727', '4', '3', '34', 'அவர்களில் ஒரு மாதம் முதல் அதற்கு மேற்பட்ட வயதுள்ள ஆண்பிள்ளைகளெல்லாம் எண்ணப்பட்டபோது, எண்ணப்பட்டவர்கள் 6,200 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3728', '4', '3', '35', 'அபியாயேலின் மகனாகிய சூரியேல் என்பவன் அவர்களுக்குத் தலைவனாக இருந்தான்; இவர்கள் வாசஸ்தலத்தின் வடபுறமான பக்கத்தில் முகாமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3729', '4', '3', '36', 'அவர்களுடைய காவல் விசாரிப்பாவது: வாசஸ்தலத்தின் பலகைகளும், தாழ்ப்பாள்களும், தூண்களும், பாதங்களும், அதினுடைய எல்லாப் பணிப்பொருட்களும், அதற்குரியவைகள் அனைத்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3730', '4', '3', '37', 'சுற்றுப்பிராகாரத்தின் தூண்களும், அவைகளின் பாதங்களும், முளைகளும், கயிறுகளுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3731', '4', '3', '38', 'ஆசரிப்புக் கூடாரமாகிய வாசஸ்தலத்திற்கு முன்பாக, சூரியன் உதிக்கும் கிழக்குபக்கத்திலே மோசேயும் ஆரோனும் அவனுடைய மகன்களும் கூடாரங்களைப் போட்டு இறங்கி, இஸ்ரவேல் மக்களின் காவலுக்குப் பதிலாகப் பரிசுத்த ஸ்தலத்தைக் காவல் காக்கவேண்டும். வாசஸ்தலத்தில் சேருகிற அந்நியன் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3732', '4', '3', '39', 'மோசேயும், ஆரோனும், யெகோவாவுடைய வாக்கின்படி, லேவியர்களில் ஒரு மாதம் முதல் அதற்கு மேற்பட்ட வயதுள்ள ஆண்பிள்ளைகளையெல்லாம் அவர்களுடைய வம்சங்களின்படியே எண்ணினார்கள்; அவர்கள் 22,000 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3733', '4', '3', '40', '“அதன் பின்பு யெகோவா மோசேயை நோக்கி: நீ இஸ்ரவேல் மக்களில் ஒரு மாதம் முதல் அதற்கு மேற்பட்ட வயதுள்ள முதற்பேறான ஆண்பிள்ளைகளையெல்லாம் எண்ணி அவர்கள் பெயர்களை பட்டியலிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3734', '4', '3', '41', 'இஸ்ரவேல் மக்களிலுள்ள முதற்பேறான எல்லாவற்றிற்கும் பதிலாக லேவியர்களையும், இஸ்ரவேல் சந்ததியின் மிருகஜீவன்களிலுள்ள தலையீற்றான யாவுக்கும் பதிலாக லேவியரின் மிருகஜீவன்களையும் எனக்கென்று பிரித்தெடு; நான் யெகோவா என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3735', '4', '3', '42', 'அப்பொழுது மோசே, யெகோவா தனக்குக் கட்டளையிட்டபடியே, இஸ்ரவேல் மக்களிலுள்ள முதற்பேறான எல்லோரையும் எண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3736', '4', '3', '43', 'ஒரு மாதம் முதல் அதற்கு மேற்பட்ட வயதுள்ள முதற்பேறான ஆண்பிள்ளைகளெல்லோரும் பேர்பேராக எண்ணப்பட்டபோது, 22,273 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3737', '4', '3', '44', 'அப்பொழுது யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3738', '4', '3', '45', '“நீ இஸ்ரவேல் மக்களிலுள்ள முதற்பேறான அனைவருக்கும் பதிலாக லேவியர்களையும், அவர்களுடைய மிருகஜீவன்களுக்குப்பதிலாக லேவியர்களின் மிருகஜீவன்களையும் பிரித்தெடு; லேவியர்கள் என்னுடையவர்களாக இருப்பார்கள்; நான் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3739', '4', '3', '46', 'இஸ்ரவேல் மக்களுடைய முதற்பேறுகளில் லேவியர்களின் எண்ணிக்கைக்கு அதிகமாக இருந்து, மீட்கப்படவேண்டிய 273 பேரிடத்திலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3740', '4', '3', '47', 'நீ தலைக்கு ஐந்து சேக்கல் வீதமாகப் பரிசுத்த சேக்கல் கணக்கின்படி வாங்கவேண்டும்; அந்தச் சேக்கலானது இருபது கேரா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3741', '4', '3', '48', 'லேவியர்களுடைய எண்ணிக்கைக்கு அதிகமானவர்கள் மீட்கப்படும் பணத்தை ஆரோனுக்கும் அவனுடைய மகன்களுக்கும் கொடு” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3742', '4', '3', '49', 'அப்படியே லேவியர்களால் மீட்கப்பட்டவர்களின் எண்ணிக்கைக்கு அதிகமாக இருந்து, இன்னும் மீட்கப்படவேண்டியவர்களுக்கு ஈடாக மோசே இஸ்ரவேல் மக்களுடைய முதற்பேறானவர்களிடத்தில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3743', '4', '3', '50', '1,365 சேக்கலாகிய பணத்தை, பரிசுத்த ஸ்தலத்துச் சேக்கல் கணக்கின்படி வாங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3744', '4', '3', '51', 'யெகோவாவுடைய வார்தையின்படியே மீட்கப்பட்டவர்களின் கிரயத்தை ஆரோனுக்கும் அவனுடைய மகன்களுக்கும், யெகோவா தனக்குக் கட்டளையிட்டபடியே கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3745', '4', '4', '1', '¶ யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3746', '4', '4', '2', '“லேவியர்களுக்குள்ளே இருக்கிற கோகாத் சந்ததியார்களுடைய முன்னோர்களின் வீட்டு வம்சங்களில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3747', '4', '4', '3', 'ஆசரிப்புக் கூடாரத்திலே வேலைசெய்யும் கூட்டத்திற்கு உட்படத்தக்க முப்பது வயது முதல் ஐம்பது வயதுவரைக்குமுள்ள எல்லோரையும் எண்ணி, கணக்கெடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3748', '4', '4', '4', 'ஆசரிப்புக் கூடாரத்திலே கோகாத் சந்ததியாரின் பணிவிடை மகா பரிசுத்தமானவைகளுக்கு உரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3749', '4', '4', '5', 'முகாம் புறப்படும்போது, ஆரோனும் அவனுடைய மகன்களும் வந்து, மறைவின் திரைச்சீலையை இறக்கி, அதினாலே சாட்சியின் பெட்டியை மூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3750', '4', '4', '6', 'அதின்மேல் மெல்லிய தோல் மூடியைப்போட்டு, அதின்மேல் முற்றிலும் நீலமான துப்பட்டியை விரித்து, அதின் தண்டுகளைப் பாய்ச்சி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3751', '4', '4', '7', 'சமுகத்து அப்ப மேஜையின்மேல் நீலத்துப்பட்டியை விரித்து, தட்டுகளையும் தூபக்கரண்டிகளையும் கிண்ணங்களையும் மூடுகிற தட்டுகளையும் அதின்மேல் வைக்கவேண்டும்; நிரந்தர அப்பமும் அதின்மேல் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3752', '4', '4', '8', 'அவைகளின்மேல் அவர்கள் சிவப்புத்துப்பட்டியை விரித்து, அதை மெல்லிய தோல் மூடியால் மூடி, அதின் தண்டுகளைப் பாய்ச்சி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3753', '4', '4', '9', 'இளநீலத் துப்பட்டியை எடுத்து, குத்துவிளக்குத்தண்டையும், அதின் அகல்களையும், அதின் கத்தரிகளையும், சாம்பல் பாத்திரங்களையும், அதற்குரிய எண்ணெய்ப் பாத்திரங்களையும் மூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3754', '4', '4', '10', 'அதையும் அதற்குரிய பொருட்கள் யாவையும் மெல்லிய தோல் மூடிக்குள்ளே போட்டு, அதை ஒரு தண்டிலே கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3755', '4', '4', '11', 'பொற்பீடத்தின்மேல் இளநீலத் துப்பட்டியை விரித்து, அதைத் மெல்லிய தோல் மூடியால் மூடி, அதின் தண்டுகளைப் பாய்ச்சி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3756', '4', '4', '12', 'பரிசுத்த ஸ்தலத்தில் வழங்கும் ஆராதனைக்கேற்ற எல்லா பொருட்களையும் எடுத்து, இளநீலத் துப்பட்டியிலே போட்டு, மெல்லிய தோல் மூடியினால் மூடி, தண்டின்மேல் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3757', '4', '4', '13', 'பலிபீடத்தைச் சாம்பல் போக கழுவி, அதின்மேல் இரத்தாம்பரத் துப்பட்டியை விரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3758', '4', '4', '14', 'அதின்மேல் ஆராதனைக்கு ஏற்ற எல்லாப் பணிப்பொருட்களாகிய கலசங்களையும், முள்துறடுகளையும், சாம்பல் எடுக்கும் கரண்டிகளையும், கலசங்களையும், பலிபீடத்திற்குரிய எல்லாப் பாத்திரங்களையும், அதின்மேல் வைத்து, அதின்மேல் மெல்லிய தோல் மூடியை விரித்து, அதின் தண்டுகளைப் பாய்ச்சவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3759', '4', '4', '15', 'முகாம் புறப்படும்போது, ஆரோனும் அவனுடைய மகன்களும் பரிசுத்த ஸ்தலத்தையும் அதினுடைய எல்லா பணிப்பொருட்களையும் மூடிவைத்தபின்பு, கோகாத் சந்ததியார்கள் அதை எடுத்துக்கொண்டுபோவதற்கு வரவேண்டும்; அவர்கள் சாகாதபடிக்கு பரிசுத்தமானதைத் தொடாமலிருக்கவேண்டும்; ஆசரிப்புக் கூடாரத்திலே கோகாத் சந்ததியினர் சுமக்கும் சுமை இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3760', '4', '4', '16', '“ஆசாரியனாகிய ஆரோனின் மகன் எலெயாசார், விளக்குக்கு எண்ணெயையும், நறுமண தூபவர்க்கத்தையும், தினந்தோறும் இடும் போஜனபலியையும், அபிஷேகத் தைலத்தையும், வாசஸ்தலம் முழுவதையும், அதிலுள்ள யாவையும், பரிசுத்த ஸ்தலத்தையும் அதின் பணிப்பொருட்களையும், விசாரிக்கவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3761', '4', '4', '17', 'யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3762', '4', '4', '18', '“லேவியர்களுக்குள்ளே கோகாத் வம்சமாகிய கோத்திரத்தார் அழிந்துபோகாதபடி பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3763', '4', '4', '19', 'அவர்கள் மகா பரிசுத்தமானவைகளின் அருகில் வரும்போது, சாகாமல் உயிரோடு இருக்கும்படி, நீங்கள் அவர்களுக்காகச் செய்யவேண்டியது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3764', '4', '4', '20', 'ஆரோனும் அவனுடைய மகன்களும் வந்து, அவர்களில் அவனவனை அவனவன் செய்யும் வேலைக்கும் அவனவன் சுமக்கும் சுமைக்கும் நியமிக்கவேண்டும்; அவர்களோ சாகாதபடிப் பரிசுத்தமானவைகள் மூடப்படும்போது பார்க்கிறதற்கு உள்ளே நுழையாமல் இருக்கவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3765', '4', '4', '21', '¶ பின்னும், யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3766', '4', '4', '22', '“கெர்சோன் சந்ததியாருடைய பிதாக்களின் வீட்டு வம்சங்களிலும் ஆசரிப்புக் கூடாரத்திலே பணிவிடை வேலைசெய்யும் இராணுவத்திற்கு உட்படத்தக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3767', '4', '4', '23', 'முப்பது வயதுமுதல் ஐம்பது வயதுவரைக்குமுள்ள எல்லோரையும் எண்ணி, தொகை ஏற்றுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3768', '4', '4', '24', 'பணிவிடை செய்கிறதிலும் சுமக்கிறதிலும் கெர்சோன் வம்சத்தாரின் வேலையாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3769', '4', '4', '25', 'அவர்கள் வாசஸ்தலத்திற்கும் ஆசரிப்புக் கூடாரத்திற்கும் உரிய தொங்கு திரையையும், மூடியையும், அவைகளின் மேல் இருக்கிற மெல்லிய தோல் மூடியையும், ஆசரிப்புக்கூடாரத்தின் வாசல் மறைவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3770', '4', '4', '26', 'பிராகாரத்தின் தொங்கு திரைகளையும், வாசஸ்தலத்தின் அருகிலும் பலிபீடத்தண்டையிலும் சுற்றிலும் இருக்கிற பிராகாரத்தினுடைய வாசல் தொங்கு திரையையும், அவைகளின் கயிறுகளையும், அவைகளின் வேலைக்குரிய கருவிகள் யாவையும் சுமந்து, அவைகளுக்காகச் செய்யவேண்டிய யாவையும் செய்யக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3771', '4', '4', '27', 'கெர்சோன் சந்ததியார்கள் சுமக்கவேண்டிய சுமைகளும் செய்யவேண்டிய பணிவிடைகளாகிய சகல வேலைகளும் ஆரோனும் அவனுடைய மகன்களும் சொல்லுகிறபடியே செய்யவேண்டும்; அவர்கள் சுமக்கவேண்டிய எல்லா சுமைகளையும் நீங்கள் நியமித்து, அவர்களிடம் ஒப்புவியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3772', '4', '4', '28', 'கெர்சோன் சந்ததியாரின் வம்சத்தார் ஆசரிப்புக் கூடாரத்திலே செய்யும் பணிவிடை இதுதான்; அவர்களை வேலைகொள்ளும் விசாரணை, ஆசாரியனாகிய ஆரோனின் மகன் இத்தாமாருடைய கைக்குள் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3773', '4', '4', '29', '¶ “மெராரி சந்ததியாருடைய பிதாக்களின் வீட்டு வம்சங்களிலும் ஆசரிப்புக் கூடாரத்திலே பணிவிடை வேலைசெய்யும் இராணுவத்திற்கு உட்படத்தக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3774', '4', '4', '30', 'முப்பது வயதுமுதல் ஐம்பது வயதுவரைக்குமுள்ள எல்லோரையும் எண்ணவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3775', '4', '4', '31', 'ஆசரிப்புக் கூடாரத்தில் அவர்கள் செய்யும் எல்லாப் பணிவிடைக்கும் அடுத்த காவல் விசாரிப்பாவது: வாசஸ்தலத்தின் பலகைகளும், தாழ்ப்பாள்களும், தூண்களும், பாதங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3776', '4', '4', '32', 'சுற்றிலும் இருக்கிற பிராகாரத்தின் தூண்களும், அவைகளின் பாதங்களும், முளைகளும், கயிறுகளும், அவைகளின் எல்லா கருவிகளும், அவற்றிற்கு அடுத்த மற்றெல்லா வேலையும்தானே; அவர்கள் சுமந்து காவல்காக்கும்படி ஒப்புவிக்கப்படுகிறவைகளைப் பேர்பேராக எண்ணவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3777', '4', '4', '33', 'ஆசாரியனாகிய ஆரோனுடைய மகனான இத்தாமாருடைய கைக்குள்ளாக மெராரி சந்ததியாரின் வம்சத்தார் ஆசரிப்புக் கூடாரத்திலே செய்யும் பணிவிடைக்கு அடுத்த எல்லா வேலையும் இதுவே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3778', '4', '4', '34', '¶ அப்படியே மோசேயும் ஆரோனும் சபையின் பிரபுக்களும் கோகாத் புத்திரருடைய பிதாக்களின் வீட்டு வம்சங்களின்படி ஆசரிப்புக் கூடாரத்திலே பணிவிடை செய்யும் இராணுவத்திற்கு உட்படத்தக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3779', '4', '4', '35', 'முப்பது வயது முதல் ஐம்பது வயதுவரைக்குமுள்ள எல்லோரையும் எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3780', '4', '4', '36', 'அவர்கள் வம்சங்களில் எண்ணப்பட்டவர்கள் 2,750 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3781', '4', '4', '37', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, மோசேயினாலும் ஆரோனாலும் கோகாத் வம்சத்தாரில் ஆசரிப்புக் கூடாரத்தில் வேலை செய்கிறதற்காக எண்ணித் தொகையிடப்பட்டவர்கள் எல்லோரும் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3782', '4', '4', '38', 'கெர்சோன் சந்ததியாருடைய பிதாக்களின் வீட்டு வம்சங்களிலும் ஆசரிப்புக் கூடாரத்திலே பணிவிடை செய்யும் இராணுவத்திற்கு உட்படத்தக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3783', '4', '4', '39', 'முப்பது வயது முதல் ஐம்பது வயது வரைக்குமுள்ள எல்லோரும் எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3784', '4', '4', '40', 'அவர்களில் எண்ணப்பட்டவர்கள் அவரவர் குடும்பத்தின்படியும், பிதாக்களுடைய வம்சத்தின்படிக்கும் 2,630 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3785', '4', '4', '41', 'மோசேயினாலும் ஆரோனாலும் யெகோவா கட்டளையிட்டபடியே கெர்சோன் புத்திரரின் வம்சத்தாரில் ஆசரிப்புக் கூடாரத்தில் வேலைசெய்ய எண்ணித் தொகையிடப்பட்டவர்கள் எல்லோரும் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3786', '4', '4', '42', 'மெராரி புத்திரருடைய பிதாக்களின் வீட்டு வம்சங்களிலும் ஆசரிப்புக் கூடாரத்திலே பணிவிடை செய்யும் இராணுவத்திற்கு உட்படத்தக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3787', '4', '4', '43', 'முப்பது வயதுமுதல் ஐம்பது வயதுள்ளவர்கள் எல்லோரும் எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3788', '4', '4', '44', 'அவர்களில் எண்ணப்பட்டவர்கள் தங்களுடைய குடும்பங்களின்படியே 3,200 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3789', '4', '4', '45', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியே மோசேயினாலும் ஆரோனாலும் மெராரி புத்திரரின் குடும்பத்தாரில் எண்ணித் தொகையிடப்பட்டவர்கள் எல்லோரும் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3790', '4', '4', '46', 'லேவியர்களுடைய பிதாக்களின் வீட்டு வம்சங்களில் முப்பது வயதுமுதல் ஐம்பது வயதுவரைக்குமுள்ளவர்கள் ஆசரிப்புக் கூடாரத்திலே செய்யும் பணிவிடை வேலைக்கும் சுமையின் வேலைக்கும் உட்படத்தக்கவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3791', '4', '4', '47', 'மோசேயினாலும் ஆரோனாலும் இஸ்ரவேலின் பிரபுக்களாலும் எண்ணப்பட்டவர்களும் ஆகிய எல்லோரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3792', '4', '4', '48', '8,580 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3793', '4', '4', '49', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, அவர்கள் தங்கள் தங்கள் பணிவிடைக்கென்றும் தங்கள் தங்கள் சுமைக்கென்றும் மோசேயினால் எண்ணப்பட்டார்கள்; இந்த விதமாக, யெகோவா மோசேக்குக் கட்டளையிட்டபடியே அவர்கள் அவனால் எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3794', '4', '5', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3795', '4', '5', '2', '“குஷ்டரோகிகள் யாவரையும், கசியும் புண்ணுள்ள யாவரையும், சவத்தினால் தீட்டுப்பட்டவர்கள் யாவரையும் முகாமிலிருந்து விலக்கிவிட இஸ்ரவேல் மக்களுக்கு கட்டளையிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3796', '4', '5', '3', 'ஆண்பிள்ளையானாலும் பெண்பிள்ளையானாலும் அப்படிப்பட்டவர்களை நீங்கள் விலக்கி, நான் வாசம்செய்கிற தங்களுடைய முகாம்களை அவர்கள் தீட்டுப்படுத்தாதபடி, நீங்கள் அவர்களை முகாமிற்கு வெளியே அனுப்பிவிடவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3797', '4', '5', '4', 'யெகோவா மோசேக்குச் சொன்னபடியே, இஸ்ரவேல் மக்கள் செய்து, அவர்களை முகாமிற்கு வெளியே அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3798', '4', '5', '5', '¶ மேலும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3799', '4', '5', '6', '“நீ இஸ்ரவேல் மக்களோடு சொல்லவேண்டியது என்னவென்றால்: ஒரு ஆணோ பெண்ணோ, யெகோவாவுடைய கட்டளையை மீறி மனிதர்கள் செய்யும் பாவங்களில் யாதொரு பாவத்தைச் செய்து குற்றவாளியானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3800', '4', '5', '7', 'அவர்கள் தாங்கள் செய்த பாவத்தை அறிக்கையிடவேண்டும்; அப்படிப்பட்டவன் தான் செய்த குற்றத்தினால் அபராதத்தின் முதலோடு ஐந்தில் ஒரு பங்கை அதிகமாகக் கூட்டி, தான் குற்றஞ்செய்தவனுக்குச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3801', '4', '5', '8', 'அதைக் கேட்டு வாங்குகிறதற்கு இனத்தான் ஒருவனும் இல்லாமலிருந்தால், அப்பொழுது அவனுக்காகப் பாவநிவிர்த்தி செய்யும்படி ஆட்டுக்கடா செலுத்தப்படுவதுமல்லாமல், யெகோவாவுக்கு அந்த அபராதம் செலுத்தப்பட்டு, அது ஆசாரியனைச் சேரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3802', '4', '5', '9', 'இஸ்ரவேல் மக்கள் ஏறெடுத்துப் படைக்கும்படி, ஆசாரியனிடத்தில் கொண்டுவருகிற எல்லாப் பரிசுத்தமான படைப்பும் அவனுடையதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3803', '4', '5', '10', 'ஒவ்வொருவரும் படைக்கும் பரிசுத்தமான பொருட்கள் அவனுடையதாக இருக்கும்; ஒருவன் ஆசாரியனுக்குக் கொடுக்கிறது எதுவும் அவனுக்கே உரியது என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3804', '4', '5', '11', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3805', '4', '5', '12', '“நீ இஸ்ரவேல் மக்களுக்குச் சொல்லவேண்டியது என்னவென்றால்: ஒருவனுடைய மனைவி பிறர்முகம் பார்த்து, கணவனுக்குத் துரோகம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3806', '4', '5', '13', 'ஒருவனோடு உறவு கொண்டிருந்த விஷயத்தில் அவள் தீட்டுப்பட்டவளாக இருந்தும், அவளுடைய கணவன் கண்களுக்கு அது மறைக்கப்பட்டு வெளிக்கு வராமல் இருக்கிறபோதும், சாட்சியில்லாமலும் அவள் கையும் களவுமாகப் பிடிக்கப்படாமலும் இருக்கிறபோதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3807', '4', '5', '14', 'எரிச்சலின் ஆவி அவன்மேல் வந்து, அவன் அவனுடைய மனைவி தீட்டுப்படுத்தப்பட்டிருக்க, தீட்டுப்படுத்தப்பட்ட தன்னுடைய மனைவியின்மேல் பகைகொண்டிருந்தாலும், அல்லது அவன் மனைவி தீட்டுப்படுத்தப்படாதிருக்க, எரிச்சலின் ஆவி அவன்மேல் வந்து, அவன் அவள்மேல் பகைகொண்டிருந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3808', '4', '5', '15', 'அந்தக் கணவன் தன்னுடைய மனைவியை ஆசாரியனிடத்தில் அழைத்துக்கொண்டுவந்து, அவளுக்காக ஒரு எப்பா அளவான வாற்கோதுமை மாவிலே பத்தில் ஒரு பங்கைப் படைப்பாகக் கொடுக்கவேண்டும்; அது எரிச்சலின் காணிக்கையும் அக்கிரமத்தை நினைப்பூட்டும் காணிக்கையுமாக இருப்பதால், அதின்மேல் எண்ணெய் ஊற்றாமலும் தூபவர்க்கம் போடாமலும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3809', '4', '5', '16', '“ஆசாரியன் அவளைச் சமீபத்தில் அழைத்து, யெகோவாவுடைய சந்நிதியில் நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3810', '4', '5', '17', 'ஒரு மண்பானையிலே பரிசுத்த தண்ணீர் ஊற்றி, வாசஸ்தலத்தின் தரையிலிருக்கும் புழுதியிலே கொஞ்சம் எடுத்து, அந்த தண்ணீரில்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3811', '4', '5', '18', 'பெண்ணைக் யெகோவாவுடைய சந்நிதியில் நிறுத்தி, அவளுடைய முக்காட்டை நீக்கி, எரிச்சலின் காணிக்கையாகிய நினைப்பூட்டுதலின் காணிக்கையை அவளுடைய உள்ளங்கையிலே வைக்கவேண்டும்; சாபகாரணமான கசப்பான தண்ணீர் ஆசாரியன் கையில் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3812', '4', '5', '19', 'பின்பு ஆசாரியன் அவளை ஆணையிட வைத்து: ஒருவனும் உன்னோடு உறவுகொள்ளாமலும், உன்னுடைய கணவனுக்கு கீழ்பட்டிருக்கிற நீ தீட்டுப்படும்படி பிறர்முகம் பார்க்காமலும் இருந்தால், சாபகாரணமான இந்தக் கசப்பான தண்ணீரின் தோஷத்திற்கு நீங்கலாக இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3813', '4', '5', '20', 'உன்னுடைய கணவனுக்கு கீழ்ப்பட்டிருக்கிற நீ பிறர்முகம் பார்த்து, உன்னுடைய கணவனைத்தவிர அந்நியனோடு உறவுகொண்டு தீட்டுப்பட்டிருப்பாயானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3814', '4', '5', '21', 'யெகோவா உன்னுடைய இடுப்பு சூம்பவும், உன்னுடைய வயிறு வீங்கவும்செய்து, உன்னை உன்னுடைய மக்களுக்குள்ளே சாபமும் ஆணையிடும் அடையாளமாகவும் வைப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3815', '4', '5', '22', 'சாபகாரணமான இந்த தண்ணீர் உன்னுடைய வயிறு வீங்கவும் இடுப்பு சூம்பவும் செய்யும்படி, உன்னுடைய குடலுக்குள் போகவேண்டும் என்கிற சாபவார்த்தையாலே பெண்ணை ஆணையிடவைத்துச் சொல்வானாக. அதற்கு அந்தப் பெண்: ஆமென், ஆமென், என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3816', '4', '5', '23', '“பின்பு ஆசாரியன் இந்தச் சாபவார்த்தைகளை ஒரு சீட்டில் எழுதி, அவைகளைக் கசப்பான தண்ணீரால் கழுவிப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3817', '4', '5', '24', 'சாபகாரணமான அந்தக் கசப்பான தண்ணீரை அவள் குடிக்கும்படிச் செய்வான்; அப்பொழுது சாபகாரணமான அந்த தண்ணீர் அவளுக்குள் இறங்கிக் கசப்பாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3818', '4', '5', '25', 'பின்பு ஆசாரியன் எரிச்சலின் காணிக்கையை அந்த பெண்ணின் கையிலிருந்து வாங்கி, அதைக் யெகோவாவுடைய சந்நிதியில் அசைவாட்டி, பீடத்தின்மேல் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3819', '4', '5', '26', 'ஞாபகக்குறியாக அதிலே ஒரு கைப்பிடி நிறைய எடுத்து, பீடத்தின்மேல் தகனித்து, பின்பு பெண்ணுக்கு அந்த தண்ணீரைக்குடிக்கும்படி கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3820', '4', '5', '27', 'அந்த தண்ணீரைக் குடிக்கச் செய்த பின்பு சம்பவிப்பதாவது: அவள் தீட்டுப்பட்டு, தன்னுடைய கணவனுக்குத் துரோகம்செய்திருந்தால், சாபகாரணமான அந்த தண்ணீர் அவளுக்குள் நுழைந்து கசப்புண்டானதால், அவளுடைய வயிறு வீங்கி, அவளுடைய இடுப்பு சூம்பும்; இப்படியே அந்தப் பெண் தன்னுடைய மக்களுக்குள்ளே சாபமாக இருப்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3821', '4', '5', '28', 'அந்தப் பெண் தீட்டுப்படாமல் சுத்தமாக இருந்தால், அவள் அதற்கு நீங்கலாகி, கர்ப்பமடையக்கூடியவளாக இருப்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3822', '4', '5', '29', '“ஒரு பெண் தன்னுடைய கணவனைத்தவிர அந்நிய ஆணோடு சேர்ந்து தீட்டுப்பட்டதால் உண்டான எரிச்சலுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3823', '4', '5', '30', 'கணவன்மேல் எரிச்சலின் ஆவி வருகிறதினால், அவன் தன்னுடைய மனைவியின்மேல் அடைந்த பொறாமைக்கும் அடுத்த பிரமாணம் இதுவே. அவன் யெகோவாவுடைய சந்நிதியில் தன்னுடைய மனைவியை நிறுத்தவேண்டும்; ஆசாரியன் இந்தப் பிரமாணத்தின்படியெல்லாம் அவளுக்குச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3824', '4', '5', '31', 'கணவன் அக்கிரமத்திற்கு நீங்கலாக இருப்பான்; அப்படிப்பட்டப் பெண்ணோ, தன்னுடைய அக்கிரமத்தைச் சுமப்பாள் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3825', '4', '6', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3826', '4', '6', '2', '“நீ இஸ்ரவேல் மக்களோடு சொல்லவேண்டியது என்னவென்றால்: “ஆணோ பெண்ணோ யெகோவாக்கென்று விரதம் செய்து கொண்டவர்களாக இருக்கும்படி நசரேய விரதமாகிய ஒரு விசேஷித்த பொருத்தனையை செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3827', '4', '6', '3', 'அப்படிப்பட்டவன் திராட்சைரசத்தையும் மதுபானத்தையும் விலக்கவேண்டும்; அவன் திராட்சைரசத்தின் காடியையும் மற்ற மதுபானத்தின் காடியையும், திராட்சைரசத்தினால் செய்த எவ்விதமான பானத்தையும் குடிக்காமலும், திராட்சைப்பழங்களையோ திராட்சைவற்றல்களையோ சாப்பிடாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3828', '4', '6', '4', 'தான் நசரேயனாக இருக்கும் நாளெல்லாம் திராட்சைச்செடி விதைமுதல் தோல்வரை உள்ளவைகளினால் செய்யப்பட்ட எதையும் சாப்பிடாமலும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3829', '4', '6', '5', '“அவன் நசரேய விரதமிருக்கும் நாட்களெல்லாம் சவரகன் கத்தி அவனுடைய தலையின்மேல் படக்கூடாது; அவன் யெகோவாக்கென்று விரதமிருக்கும் காலம் நிறைவேறும்வரை பரிசுத்தமாக இருந்து, தன்னுடைய தலைமுடியை வளரவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3830', '4', '6', '6', 'அவன் யெகோவாவுக்கென்று விரதமிருக்கும் நாட்களெல்லாம் யாதொரு பிரேதத்தின் அருகில் போகக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3831', '4', '6', '7', 'அவன் தன்முடைய தேவனுக்கென்று செய்த நசரேய விரதம் அவனுடைய தலைமேல் இருக்கிறபடியால், மரணமடைந்த தன்னுடைய தகப்பனாலாகிலும் தாயினாலாகிலும் சகோதரனாலோ சகோதரியினாலோ தன்னைத் தீட்டுப்படுத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3832', '4', '6', '8', 'அவன் நசரேயனாக இருக்கும் நாட்களெல்லாம் யெகோவாவுக்குப் பரிசுத்தமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3833', '4', '6', '9', '“அவனருகில் ஒருவன் திடீரென மரணமடைந்ததால், நசரேய விரதமுள்ள அவனுடைய தலை தீட்டுப்பட்டதென்றால், அவன் தன்னுடைய சுத்திகரிப்பின் நாளாகிய ஏழாம் நாளில் தன்னுடைய தலைமுடியைச் சிரைத்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3834', '4', '6', '10', 'எட்டாம் நாளில் இரண்டு காட்டுப்புறாக்களையோ இரண்டு புறாக்குஞ்சுகளையோ ஆசரிப்புக்கூடாரத்தின் வாசலில் ஆசாரியனிடம் கொண்டுவரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3835', '4', '6', '11', 'அப்பொழுது ஆசாரியன் ஒன்றைப் பாவநிவாரணபலியாகவும், மற்றொன்றைச் சர்வாங்க தகனபலியாகவும் செலுத்தி, பிணத்தினால் அவனுக்கு உண்டான தீட்டை நிவிர்த்திசெய்து, அவனுடைய தலையை அந்தநாளில் பரிசுத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3836', '4', '6', '12', 'அவன் திரும்பவும் தன்னுடைய விரதநாட்களைக் யேகோவாக்கென்று காத்து, ஒரு வயதுள்ள ஆட்டுக்குட்டியைக் குற்றநிவாரணபலியாகக் கொண்டுவரவேண்டும்; அவனுடைய நசரேய விரதம் தீட்டுப்பட்டதால் சென்ற நாட்கள் வீணாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3837', '4', '6', '13', '“நசரேயனுக்குரிய பிரமாணமாவது: அவன் விரதமிருக்கும் நாட்கள் நிறைவேறின அன்றைக்கே, அவன் ஆசரிப்புக்கூடாரத்தின் வாசலிலே வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3838', '4', '6', '14', 'சர்வாங்க தகனபலியாக ஒருவயதுடைய பழுதற்ற ஒரு ஆட்டுக்குட்டியையும், பாவநிவாரணபலியாக ஒருவயதுடைய பழுதற்ற ஒரு பெண்ணாட்டுக்குட்டியையும், சமாதானபலியாக பழுதற்ற ஒரு ஆட்டுக்கடாவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3839', '4', '6', '15', 'ஒரு கூடையில் எண்ணெயிலே பிசைந்த புளிப்பில்லாத மெல்லிய மாவினால் செய்த அதிரசங்களையும், எண்ணெய் தடவப்பட்ட புளிப்பில்லாத அடைகளையும், அவைகளுக்கு அடுத்த போஜனபலியையும், பானபலிகளையும் யெகோவாவுக்குத் தன்னுடைய காணிக்கையாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3840', '4', '6', '16', 'அவைகளை ஆசாரியன் யெகோவாவுடைய சந்நிதியில் கொண்டுவந்து, அவனுடைய பாவநிவாரணபலியையும் அவனுடைய சர்வாங்கதகனபலியையும் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3841', '4', '6', '17', 'ஆட்டுக்கடாவைக் கூடையில் இருக்கும் புளிப்பில்லாத அப்பங்களோடுங்கூடக் யெகோவாவுக்குச் சமாதான பலியாகச் செலுத்தி, அவனுடைய போஜனபலியையும் பானபலியையும் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3842', '4', '6', '18', 'அப்பொழுது நசரேயன் ஆசரிப்புக்கூடாரத்தின் வாசலிலே, பொருத்தனை செய்யப்பட்ட தன்னுடைய தலையைச் சிரைத்து, பொருத்தனை செய்யப்பட்ட தன்னுடைய தலைமுடியை எடுத்து, சமாதானபலியின்கீழ் எரிகிற அக்கினியில் போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3843', '4', '6', '19', 'நசரேயன் பொருத்தனை செய்யப்பட்ட தன் தலைமுடியைச் சிரைத்துக்கொண்டபின்பு, ஆசாரியன் ஆட்டுக்கடாவினுடைய வேகவைக்கப்பட்ட ஒரு முன்னந்தொடையையும், கூடையில் இருக்கிறவைகளிலே புளிப்பில்லாத ஒரு அதிரசத்தையும் புளிப்பில்லாத ஒரு அடையையும் எடுத்து, அவனுடைய உள்ளங்கைகளில் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3844', '4', '6', '20', 'அவைகளைக் யெகோவாவுடைய சந்நிதியில் அசைவாட்டவேண்டும்; அது அசைவாட்டப்பட்ட மார்புப்பகுதியோடும், ஏறெடுத்துப் படைக்கப்பட்ட முன்னந்தொடையோடும், ஆசாரியனைச் சேரும்; அது பரிசுத்தமானது. பின்பு நசரேயன் திராட்சைரசம் குடிக்கலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3845', '4', '6', '21', '“பொருத்தனைசெய்த நசரேயனுக்கும், அவன் தன்னுடைய கைக்கு உதவுகிறதைத்தவிர, தன் நசரேய விரதத்திற்காக யெகோவாவுக்குச் செலுத்தும் காணிக்கையின் பிரமாணம் இதுவே. அவன் செய்த பொருத்தனையின்படியே தன்னுடைய பொருத்தனையின் பிரமாணத்துக்கேற்றபடி செய்து முடிக்கவேண்டும் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3846', '4', '6', '22', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3847', '4', '6', '23', '“நீ ஆரோனோடும் அவனுடைய மகன்களோடும் சொல்லவேண்டியது என்னவென்றால்: நீங்கள் இஸ்ரவேல் மக்களை ஆசீர்வதிக்கும்போது, அவர்களைப் பார்த்துச் சொல்லவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3848', '4', '6', '24', '¶ “யெகோவா உன்னை ஆசீர்வதித்து, உன்னைக் காப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3849', '4', '6', '25', '¶ “யெகோவா தம்முடைய முகத்தை உன்மேல் பிரகாசிக்கச்செய்து, உன்மேல் கிருபையாக இருபாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3850', '4', '6', '26', '¶ “யெகோவா தம்முடைய முகத்தை உன்மேல் பிரசன்னமாக்கி, உனக்குச் சமாதானம் கட்டளையிடுவார், என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3851', '4', '6', '27', '¶ “இந்த விதமாக அவர்கள் என்னுடைய நாமத்தை இஸ்ரவேல் மக்கள்மேல் கூறவேண்டும்; அப்பொழுது நான் அவர்களை ஆசீர்வதிப்பேன் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3852', '4', '7', '1', '¶ மோசே வாசஸ்தலத்தை நிறுவி, அதையும் அதின் எல்லாப் பணிப்பொருட்களையும், பலிபீடத்தையும் அதின் எல்லாப் பணிப்பொருட்களையும் அபிஷேகம்செய்து, பரிசுத்தப்படுத்தி முடித்த நாளில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3853', '4', '7', '2', 'தங்களுடைய பிதாக்களுடைய வம்சத்தலைவர்களும், எண்ணப்பட்டவர்களின் விசாரிப்புக்கு வைக்கப்பட்ட கோத்திரப் பிரபுக்களுமாகிய இஸ்ரவேலின் பிரபுக்கள் காணிக்கைகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3854', '4', '7', '3', 'தங்களுடைய காணிக்கையாக, ஆறு கூண்டுவண்டிகளையும், பன்னிரண்டு மாடுகளையும் இரண்டிரண்டு பிரபுக்களுக்கு ஒவ்வொரு வண்டியும், ஒவ்வொரு பிரபுக்கு ஒவ்வொரு மாடுமாக, யெகோவாவுக்குச் செலுத்த வாசஸ்தலத்திற்கு முன்பாகக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3855', '4', '7', '4', 'அப்பொழுது யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3856', '4', '7', '5', '“நீ அவர்களிடத்தில் ஆசரிப்புக் கூடாரத்தின் ஊழியத்திற்காக அவைகளை வாங்கி. லேவியர்களுக்கு அவரவர் வேலைக்குத் தகுந்தவைகளாகப் பங்கிட்டுக் கொடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3857', '4', '7', '6', 'அப்பொழுது மோசே அந்த வண்டிகளையும் மாடுகளையும் வாங்கி, லேவியர்களுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3858', '4', '7', '7', 'இரண்டு வண்டிகளையும் நான்கு மாடுகளையும் கெர்சோன் சந்ததியார்களுக்கு, அவர்கள் வேலைக்குத்தகுந்த பங்காகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3859', '4', '7', '8', 'நான்கு வண்டிகளையும் எட்டு மாடுகளையும் மெராரியின் சந்ததியினருக்கு, ஆசாரியனாகிய ஆரோனின் மகன்கள் இத்தாமாருடைய கையின் கீழிருக்கிற அவர்களுடைய வேலைக்குத்தகுந்த பங்காகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3860', '4', '7', '9', 'கோகாத்தின் சந்ததியாருக்கோ ஒன்றும் கொடுக்கவில்லை; தோள்மேல் சுமப்பதே அவர்களுக்குரிய பரிசுத்த ஸ்தலத்தின் வேலையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3861', '4', '7', '10', 'பலிபீடம் அபிஷேகம்செய்யப்பட்ட நாளிலே, பிரபுக்கள் அதின் பிரதிஷ்டைக்காகக் காணிக்கைகளைச் செலுத்தி, பலிபீடத்திற்கு முன்பாகத் தங்களுடைய காணிக்கைகளைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3862', '4', '7', '11', '“அப்பொழுது யெகோவா மோசேயை நோக்கி: பலிபீடத்தின் பிரதிஷ்டைக்காக ஒவ்வொரு பிரபுவும் தன்தன் நாளில் தன்தன் காணிக்கையைச் செலுத்தவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3863', '4', '7', '12', 'அப்படியே முதலாம் நாளில் தன்னுடைய காணிக்கையைச் செலுத்தினவன் யூதா கோத்திரத்தானாகிய அம்மினதாபின் மகன் நகசோன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3864', '4', '7', '13', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைப்பதற்காக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3865', '4', '7', '14', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள தங்கத்தால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3866', '4', '7', '15', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3867', '4', '7', '16', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3868', '4', '7', '17', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது அம்மினதாபின் மகனாகிய நகசோனின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3869', '4', '7', '18', 'இரண்டாம் நாளில் இசக்காரின் பிரபுவாகிய சூவாரின் மகன் நெதனெயேல் காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3870', '4', '7', '19', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைப்பதற்காக, எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3871', '4', '7', '20', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3872', '4', '7', '21', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3873', '4', '7', '22', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3874', '4', '7', '23', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது சூவாரின் மகனாகிய நெதனெயேலின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3875', '4', '7', '24', 'மூன்றாம் நாளில் ஏலோனின் மகனாகிய எலியாப் என்னும் செபுலோன் சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3876', '4', '7', '25', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைப்பதற்காக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3877', '4', '7', '26', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3878', '4', '7', '27', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3879', '4', '7', '28', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3880', '4', '7', '29', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும் ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது ஏலோனின் மகனாகிய எலியாபின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3881', '4', '7', '30', 'நான்காம் நாளில் சேதேயூரின் மகனாகிய எலிசூர் என்னும் ரூபன் சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3882', '4', '7', '31', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைப்பதற்காக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3883', '4', '7', '32', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3884', '4', '7', '33', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3885', '4', '7', '34', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3886', '4', '7', '35', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்காடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது சேதேயூரின் மகனாகிய எலிசூரின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3887', '4', '7', '36', 'ஐந்தாம் நாளில் சூரிஷதாயின் மகனாகிய செலூமியேல் என்னும் சிமியோன் சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3888', '4', '7', '37', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைக்கும்படியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிகலமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3889', '4', '7', '38', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3890', '4', '7', '39', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3891', '4', '7', '40', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3892', '4', '7', '41', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது சூரிஷதாயின் மகனாகிய செலூமியேலின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3893', '4', '7', '42', 'ஆறாம் நாளிலே தேகுவேலின் மகனாகிய எலியாசாப் என்னும் காத் சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3894', '4', '7', '43', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைக்கும்படியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3895', '4', '7', '44', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3896', '4', '7', '45', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3897', '4', '7', '46', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3898', '4', '7', '47', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது தேகுவேலின் மகனாகிய எலியாசாபின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3899', '4', '7', '48', 'ஏழாம் நாளில் அம்மீயூதின் மகனாகிய எலிஷாமா என்னும் எப்பிராயீம் சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3900', '4', '7', '49', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைக்கும்படியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3901', '4', '7', '50', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3902', '4', '7', '51', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3903', '4', '7', '52', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3904', '4', '7', '53', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது அம்மியூதின் மகனாகிய எலிஷாமாவின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3905', '4', '7', '54', 'எட்டாம் நாளில் பெதாசூரின் மகனாகிய கமாலியேல் என்னும் மனாசே சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3906', '4', '7', '55', 'அவனுடைய காணிக்கையாவது: உணவுபலியாகப் படைக்கும்படியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3907', '4', '7', '56', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3908', '4', '7', '57', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3909', '4', '7', '58', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3910', '4', '7', '59', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது பெதாசூரின் மகனாகிய கமாலியேலின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3911', '4', '7', '60', 'ஒன்பதாம் நாளில் கீதெயோனின் மகனாகிய அபீதான் என்னும் பென்யமீன் சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3912', '4', '7', '61', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைக்கும்படியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3913', '4', '7', '62', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3914', '4', '7', '63', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3915', '4', '7', '64', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3916', '4', '7', '65', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது கீதெயோனின் மகனாகிய அபீதானின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3917', '4', '7', '66', 'பத்தாம் நாளில் அம்மிஷதாயின் மகனாகிய அகியேசேர் என்னும் தாண் சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3918', '4', '7', '67', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைக்கும்படியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3919', '4', '7', '68', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3920', '4', '7', '69', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3921', '4', '7', '70', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3922', '4', '7', '71', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது அம்மிஷதாயின் மகனாகிய அகியேசேரின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3923', '4', '7', '72', 'பதினோராம் நாளில் ஓகிரானின் மகனாகிய பாகியேல் என்னும் ஆசேர் சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3924', '4', '7', '73', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைக்கும்படியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3925', '4', '7', '74', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3926', '4', '7', '75', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3927', '4', '7', '76', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3928', '4', '7', '77', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது ஓகிரானின் மகனாகிய பாகியேலின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3929', '4', '7', '78', 'பன்னிரண்டாம் நாளில் ஏனானின் மகனாகிய அகீரா என்னும் நப்தலி சந்ததியாரின் பிரபு காணிக்கை செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3930', '4', '7', '79', 'அவனுடைய காணிக்கையாவது: போஜனபலியாகப் படைக்கும்படியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவினால் நிறைந்ததும், பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்காக நூற்றுமுப்பது சேக்கல் நிறையுள்ளதுமான ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் நிறையுள்ள ஒரு வெள்ளிப்பாத்திரமும் ஆகிய இந்த இரண்டும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3931', '4', '7', '80', 'தூபவர்க்கம் நிறைந்த பத்துச்சேக்கல் நிறையுள்ள பொன்னினால் செய்த ஒரு தூபகரண்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3932', '4', '7', '81', 'சர்வாங்கதகனபலியாக ஒரு காளையும், ஒரு ஆட்டுக்கடாவும், ஒருவயதுடைய ஒரு ஆட்டுக்குட்டியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3933', '4', '7', '82', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3934', '4', '7', '83', 'சமாதானபலியாக இரண்டு மாடுகளும், ஐந்து ஆட்டுக்கடாக்களும், ஐந்து வெள்ளாட்டுக்கடாக்களும், ஒருவயதுடைய ஐந்து ஆட்டுக்குட்டிகளுமே; இது ஏனானின் மகனாகிய அகீராவின் காணிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3935', '4', '7', '84', 'பலிபீடம் அபிஷேகம் செய்யப்பட்டபோது, இஸ்ரவேல் பிரபுக்களால் செய்யப்பட்ட பிரதிஷ்டையாவது: வெள்ளித்தாலங்கள் பன்னிரண்டு, வெள்ளிக்கலங்கள் பன்னிரண்டு, பொன் தூபகரண்டிகள் பன்னிரண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3936', '4', '7', '85', 'ஒவ்வொரு வெள்ளித்தட்டு நூற்று முப்பது சேக்கல் நிறையும், ஒவ்வொரு கலம் எழுபது சேக்கல் நிறையுமாக, இந்தப் பாத்திரங்களின் வெள்ளியெல்லாம் பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்கின்படி இரண்டாயிரத்து நானூறு சேக்கல் நிறையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3937', '4', '7', '86', 'தூபவர்க்கம் நிறைந்த பொன் தூபகரண்டிகள் பன்னிரண்டு, ஒவ்வொன்று பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்கின்படி பத்துச்சேக்கல் நிறையாக, தூப கரண்டிகளின் பொன்னெல்லாம் நூற்றிருபது சேக்கல் நிறையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3938', '4', '7', '87', 'சர்வாங்கதகனபலியாகச் செலுத்தப்பட்ட காளைகளெல்லாம் பன்னிரண்டு, ஆட்டுக்கடாக்கள் பன்னிரண்டு, ஒருவயதுடைய ஆட்டுக்குட்டிகள் பன்னிரண்டு, அவைகளுக்குரிய போஜனபலிகளும் கூடச் செலுத்தப்பட்டது; பாவநிவாரணபலியாகச் செலுத்தப்பட்ட வெள்ளாட்டுக்கடாக்கள் பன்னிரண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3939', '4', '7', '88', 'சமாதானபலியாகச் செலுத்தப்பட்ட காளைகளெல்லாம் இருபத்துநான்கு; ஆட்டுக்கடாக்கள் அறுபது, வெள்ளாட்டுக் கடாக்கள் அறுபது; ஒருவயதுடைய ஆட்டுக்குட்டிகள் அறுபது; பலிபீடம் அபிஷேகம்செய்யப்பட்ட பின்பு செய்யப்பட்ட அதின் பிரதிஷ்டை இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3940', '4', '7', '89', 'மோசே தேவனோடு பேசும்படி ஆசரிப்புக்கூடாரத்திற்குள் நுழையும்போது, தன்னோடே பேசுகிறவர்களின் சத்தம் சாட்சிப்பெட்டியின்மேலுள்ள கிருபாசனமான இரண்டு கேருபீன்களின் நடுவிலிருந்து உண்டாகக் கேட்பான்; அங்கே இருந்து அவனோடு பேசுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3941', '4', '8', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3942', '4', '8', '2', '“நீ ஆரோனோடு சொல்லவேண்டியது என்னவென்றால்: நீ விளக்குகளை ஏற்றும்போது ஏழு விளக்குகளும் விளக்குத்தண்டிற்கு நேரே எரியவேண்டும் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3943', '4', '8', '3', 'யெகோவா மோசேக்குக் கட்டளையிட்ட பிரகாரம் ஆரோன் செய்து, விளக்குத்தண்டிற்கு நேரே ஒழுங்காக அதின் விளக்குகளை ஏற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3944', '4', '8', '4', 'இந்தக் குத்துவிளக்கு, அதின் பாதமுதல் பூக்கள்வரைக்கும் தங்கத்தால் அடிப்பு வேலையாகச் செய்யப்பட்டிருந்தது; மோசேக்குக் காண்பித்த மாதிரியின்படியே அவன் குத்துவிளக்கை உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3945', '4', '8', '5', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3946', '4', '8', '6', '“நீ இஸ்ரவேல் மக்களிலிருந்து லேவியர்களைப் பிரித்தெடுத்து, அவர்களைச் சுத்திகரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3947', '4', '8', '7', 'அவர்களைச் சுத்திகரிக்கும்படி அவர்களுக்குச் செய்யவேண்டியதாவது: அவர்கள்மேல் சுத்திகரிக்கும் தண்ணீரைத் தெளிக்கவேண்டும்; பின்பு அவர்கள் உடல் முழவதும் சவரம்செய்து, தங்களுடைய ஆடைகளைத் துவைத்து, தங்களைச் சுத்திகரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3948', '4', '8', '8', 'அப்பொழுது ஒரு காளையையும், அதற்கேற்ற எண்ணெயிலே பிசைந்த மெல்லியமாவாகிய போஜனபலியையும் கொண்டுவரவேண்டும்; பாவநிவாரணபலியாக வேறொரு காளையையும் நீ வாங்கி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3949', '4', '8', '9', 'லேவியர்களை ஆசரிப்புக்கூடாரத்திற்கு முன்பு வரச்செய்து, இஸ்ரவேல் மக்களின் சபையார் எல்லோரையும் கூடிவரச்செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3950', '4', '8', '10', 'நீ லேவியர்களைக் யெகோவாவுடைய சந்நிதியில் வரச்செய்தபோது, இஸ்ரவேல் மக்கள் தங்களுடைய கைகளை லேவியர்கள்மேல் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3951', '4', '8', '11', 'லேவியர்கள் யெகோவாவுக்குரிய பணிவிடை செய்யும்பொருட்டு, ஆரோன் அவர்களை இஸ்ரவேல் மக்களின் காணிக்கையாகக் யெகோவாவுக்கு முன்பாக அசைவாட்டப்படும் காணிக்கையாக நிறுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3952', '4', '8', '12', 'அதன்பின்பு லேவியர்கள் தங்களுடைய கைகளைக் காளைகளுடைய தலையின்மேல் வைக்கவேண்டும்; பின்பு நீ லேவியர்களுக்காகப் பாவநிவிர்த்தி செய்வதற்காக, யெகோவாவுக்கு அவைகளில் ஒன்றைப் பாவநிவாரணபலியாகவும், மற்றொன்றைச் சர்வாங்கதகனபலியாகவும் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3953', '4', '8', '13', 'லேவியர்களை ஆரோனுக்கும் அவனுடைய மகனுக்கும் முன்பாக நிறுத்தி, அவர்களைக் யெகோவாவுக்கு அசைவாட்டப்படும் காணிக்கையாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3954', '4', '8', '14', '“இப்படி நீ லேவியர்களை இஸ்ரவேல் மக்களிலிருந்து பிரித்தெடுக்கவேண்டும்; லேவியர்கள் என்னுடையவர்களாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3955', '4', '8', '15', 'இப்படி அவர்களைச் சுத்திகரித்து, அவர்களை அசைவாட்டும் காணிக்கையாக்கவேண்டும்; அதன்பின்பு லேவியர்கள் ஆசரிப்புக்கூடாரத்தில் பணிவிடை செய்ய நுழையவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3956', '4', '8', '16', 'இஸ்ரவேல் மக்களிலிருந்து அவர்கள் எனக்கு முற்றிலும் கொடுக்கப்பட்டிருக்கிறார்கள்; இஸ்ரவேல் மக்கள் எல்லாரிலும் கர்ப்பம்திறந்து பிறக்கிற எல்லா முதற்பேறுக்கும் பதிலாக அவர்களை எனக்கு எடுத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3957', '4', '8', '17', 'இஸ்ரவேல் மக்களில் மனிதர்களிலும் மிருகஜீவன்களிலும் முதற்பேறானதெல்லாம் என்னுடையது; நான் எகிப்துதேசத்திலே முதற்பேறான யாவையும் கொன்ற நாளிலே அவைகளை எனக்கென்று பரிசுத்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3958', '4', '8', '18', 'பின்பு லேவியர்களை இஸ்ரவேல் மக்களிலுள்ள முதற்பேறு சகலத்திற்கும் பதிலாக எடுத்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3959', '4', '8', '19', 'லேவியர்கள் இஸ்ரவேல் மக்களுடைய பணிவிடையை ஆசரிப்புக்கூடாரத்தில் செய்யும்படியும், இஸ்ரவேல் மக்களுக்காகப் பாவநிவிர்த்தி செய்யும்படியும், இஸ்ரவேல் மக்கள் தாங்களே பரிசுத்த ஸ்தலத்தில் சேருகிறதினால் இஸ்ரவேல் மக்களில் வாதை உண்டாகாதபடியும், லேவியர்களை அவர்களிலிருந்து எடுத்து, ஆரோனுக்கும் அவனுடைய மகன்களுக்கும் பரிசாகக் கொடுத்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3960', '4', '8', '20', 'அப்பொழுது மோசேயும் ஆரோனும் இஸ்ரவேல் மக்களின் சபையார் யாவரும் யெகோவா லேவியர்களைக்குறித்து மோசேக்குக் கட்டளையிட்டபடியெல்லாம் லேவியர்களுக்குச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3961', '4', '8', '21', 'லேவியர்கள் சுத்திகரிக்கப்பட்டு, தங்களுடைய ஆடைகளைத் துவைத்தார்கள்; பின்பு ஆரோன் அவர்களைக் யெகோவாவுக்கு முன்பாக அசைவாட்டும் காணிக்கையாக நிறுத்தி, அவர்களைச் சுத்திகரிக்க அவர்களுக்காகப் பாவநிவிர்த்தி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3962', '4', '8', '22', 'அதற்குப்பின்பு லேவியர்கள் ஆரோனுக்கும் அவனுடைய மகன்களுக்கும் முன்பாக ஆசரிப்புக்கூடாரத்தில் தங்களுடைய பணிவிடையைச் செய்யும்படி நுழைந்தார்கள்; யெகோவா லேவியர்களைக்குறித்து மோசேக்குக் கட்டளையிட்டபடியே அவர்களுக்குச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3963', '4', '8', '23', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3964', '4', '8', '24', 'லேவியர்களுக்குரிய கட்டளை என்னவென்றால்: “இருபத்தைந்து வயதுமுதல் அதற்கு மேற்பட்ட வயதுள்ள யாவரும் ஆசரிப்புக்கூடாரத்தின் பணிவிடையைச் செய்யும் கூட்டத்திற்கு சேவிக்க வரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3965', '4', '8', '25', 'ஐம்பது வயதிற்கு மேற்பட்டவர்கள் வேலைசெய்யாமல் ஆசரிப்புக்கூடாரத்தின் பணிவிடை செய்யும் கூட்டத்தைவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('3966', '4', '8', '26', 'ஆசரிப்புக்கூடாரத்தின் காவலைக்காக்கிறதற்குத் தங்களுடைய சகோதரர்களோடு ஊழியம் செய்வதைத் தவிர, வேறொரு வேலையும் செய்யவேண்டியதில்லை; இப்படி லேவியர்கள் செய்யவேண்டிய வேலைகளைக்குறித்துத் திட்டமிடவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3967', '4', '9', '1', '¶ அவர்கள் எகிப்துதேசத்திலிருந்து புறப்பட்ட இரண்டாம் வருடம் முதலாம் மாதத்தில் யெகோவா சீனாய் வனாந்திரத்தில் மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3968', '4', '9', '2', '“குறித்த காலத்தில் இஸ்ரவேல் மக்கள் பஸ்காவை அனுசரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3969', '4', '9', '3', 'இந்த மாதம் பதினான்காம்தேதி மாலை வேளையாகிய குறித்த காலத்தில் அதை அனுசரிக்கவேண்டும்; அதற்குரிய எல்லாக் கட்டளையின்படியேயும் முறைகளின்படியேயும் அதை அனுசரிக்கவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3970', '4', '9', '4', 'அப்படியே பஸ்காவை அனுசரிக்கும்படி மோசே இஸ்ரவேல் மக்களுக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3971', '4', '9', '5', 'அதினால் முதலாம் மாதம் பதினான்காம் தேதி மாலைநேரமான வேளையில், சீனாய் வனாந்திரத்தில் பஸ்காவை ஆசரித்தார்கள்; யெகோவா மோசேக்குக் கட்டளையிட்டபடியெல்லாம் இஸ்ரவேல் மக்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3972', '4', '9', '6', 'அந்நாளில் சிலர் மனித பிரேதத்தினால் தீட்டுப்பட்டபடியினால் பஸ்காவை அனுசரிக்கத்தகாதவர்களாக இருந்தார்கள்; அவர்கள் அந்நாளிலே மோசேக்கும் ஆரோனுக்கும் முன்பாக வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3973', '4', '9', '7', '“நாங்கள் மனித பிரேதத்தினால் தீட்டுப்பட்டவர்கள்; குறித்த காலத்தில் இஸ்ரவேல் மக்களோடு யெகோவாவுக்குக் காணிக்கையைச் செலுத்தாதபடி, நாங்கள் விலக்கப்பட்டிருக்கவேண்டியது என்ன என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3974', '4', '9', '8', 'மோசே அவர்களை நோக்கி: “பொறுங்கள்; யெகோவா உங்களைக்குறித்துக் கட்டளையிடுவது என்ன என்று கேட்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3975', '4', '9', '9', 'யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3976', '4', '9', '10', '“நீ இஸ்ரவேல் மக்களோடு சொல்லவேண்டியது என்னவென்றால்: உங்களிலோ உங்கள் சந்ததியாரிலோ ஒருவன் பிரேதத்தினால் தீட்டுப்பட்டாலும், பயணமாகத் தூரமாக போயிருந்தாலும், யெகோவாவுக்குப் பஸ்காவை அனுசரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3977', '4', '9', '11', 'அவர்கள் அதை இரண்டாம் மாதம் பதினான்காம்தேதி மாலைநேரமான வேளையில் ஆசரித்து, அதைப் புளிப்பில்லாத அப்பங்களோடும் கசப்பான கீரைகளோடும் சாப்பிட்டு');
INSERT INTO `bible_verses_ta_irv` VALUES ('3978', '4', '9', '12', 'அதிகாலைவரை அதில் ஒன்றும் மீதியாக வைக்காமலும், அதில் ஒரு எலும்பையும் முறிக்காமலும், பஸ்காவினுடைய எல்லா முறைகளின்படியும் அதை அனுசரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3979', '4', '9', '13', 'ஒருவன் சுத்தமுள்ளவனுமாகப் பயணம் போகாதவனுமாக இருந்தும், பஸ்காவை அனுசரிக்காமல் போனால், அந்த ஆத்துமா குறித்த காலத்தில் யெகோவாவின் பலியைச் செலுத்தாதபடியால் தன்னுடைய மக்களில் இல்லாமல் அறுப்புண்டுபோவான்; அந்த மனிதன் தன்னுடைய பாவத்தைச் சுமப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3980', '4', '9', '14', 'ஒரு பரதேசி உங்களிடத்திலே தங்கி, யெகோவாவுக்குப் பஸ்காவை அனுசரிக்கவேண்டுமானால், அவன் அதைப் பஸ்காவின் கட்டளைப்படியும் அதின் முறையின்படியும் அனுசரிக்கவேண்டும்; பரதேசிக்கும் சுதேசிக்கும் ஒரே கட்டளை இருக்கவேண்டும் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3981', '4', '9', '15', '¶ வாசஸ்தலம் பிரதிஷ்டைசெய்யப்பட்ட நாளிலே, மேகமானது சாட்சியின் கூடாரமாகிய வாசஸ்தலத்தை மூடியது; சாயங்காலமானபோது, வாசஸ்தலத்தின்மேல் அக்கினிமயமான ஒரு தோற்றம் உண்டானது; அது அதிகாலைவரை இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3982', '4', '9', '16', 'இப்படி எப்போதும் இருந்தது; பகலில் மேகமும், இரவில் அக்கினித்தோற்றமும் அதை மூடிக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3983', '4', '9', '17', 'மேகம் கூடாரத்திலிருந்து மேலே எழும்பும்போது இஸ்ரவேல் மக்கள் பயணம்செய்வார்கள்; மேகம் தங்குமிடத்தில் இஸ்ரவேல் மக்கள் முகாமிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3984', '4', '9', '18', 'யெகோவாவுடைய கட்டளையின்படியே இஸ்ரவேல் மக்கள் புறப்படுவார்கள்; யெகோவாவுடைய கட்டளையின்படியே முகாமிடுவார்கள்; மேகம் வாசஸ்தலத்தின்மேல் தங்கியிருக்கும் நாட்களெல்லாம் அவர்கள் முகாமில் தங்கியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3985', '4', '9', '19', 'மேகம் நெடுநாள் வாசஸ்தலத்தின்மேல் தங்கியிருக்கும்போது, இஸ்ரவேல் மக்கள் புறப்படாமல் யெகோவாவின் காவலைக் காத்துக்கொண்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3986', '4', '9', '20', 'மேகம் சிலநாட்கள் மட்டும் வாசஸ்தலத்தின்மேல் தங்கியிருக்கும்போது, யெகோவாவுடைய கட்டளையின்படியே முகாமிட்டு, யெகோவாவுடைய கட்டளையின்படியே புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3987', '4', '9', '21', 'மேகம் மாலைதுவங்கி அதிகாலைவரை இருந்து, அதிகாலையில் உயர எழும்பும்போது, உடனே புறப்படுவார்கள்; பகலிலோ இரவிலோ மேகம் எழும்பும்போது புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3988', '4', '9', '22', 'மேகமானது இரண்டு நாளாவது ஒரு மாதமாவது ஒரு வருடமாவது வாசஸ்தலத்தின்மேல் தங்கியிருக்கும்போது, இஸ்ரவேல் மக்கள் பயணம்செய்யாமல் முகாமிட்டிருப்பார்கள்; அது உயர எழும்பும்போதோ புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3989', '4', '9', '23', 'யெகோவாவுடைய கட்டளையின்படியே முகாமிடுவார்கள்; யெகோவாவுடைய கட்டளையின்படியே பயணம் செய்வார்கள்; யெகோவா மோசேயைக்கொண்டு கட்டளையிடுகிறபடியே யெகோவாவுடைய காவலைக் காத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3990', '4', '10', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('3991', '4', '10', '2', '“சபையைக் கூடிவரவழைப்பதற்கும் முகாம்களைப் புறப்படச்செய்வதற்கும் உபயோகமாக இரண்டு வெள்ளி எக்காளங்களைச் செய்துகொள்; அவைகள் ஒரே வெள்ளித்தகட்டால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3992', '4', '10', '3', 'அவைகளை ஊதும்போது, சபையார் எல்லோரும் ஆசரிப்புக்கூடாரத்தின் வாசலில் உன்னிடத்தில் கூடிவரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3993', '4', '10', '4', 'ஒன்றைமட்டும் ஊதினால் இஸ்ரவேலில் ஆயிரம்பேர்களுக்குத் தலைவர்களாகிய பிரபுக்கள் உன்னிடத்தில் கூடிவரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3994', '4', '10', '5', 'நீங்கள் அவைகளைப் பெருந்தொனியாக முழக்கும்போது, கிழக்கே இறங்கியிருக்கிற முகாம்கள் புறப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3995', '4', '10', '6', 'அவைகளை நீங்கள் இரண்டாவது முறை பெருந்தொனியாய் முழக்கும்போது, தெற்கே இறங்கியிருக்கிற முகாம்கள் புறப்படவேண்டும்; அவர்களைப் புறப்படச்செய்வதற்கு பெருந்தொனியாக முழக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3996', '4', '10', '7', 'சபையைக் கூட்டுகிறதற்கு நீங்கள் ஊதினால் போதும் பெருந்தொனியாக முழக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3997', '4', '10', '8', 'ஆரோனின் மகன்களாகிய ஆசாரியர்கள் எக்காளங்களை ஊதவேண்டும்; உங்களுடைய தலைமுறைதோறும் இது உங்களுக்கு நிரந்தர கட்டளையாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3998', '4', '10', '9', 'உங்களுடைய தேசத்தில் உங்களைத் துன்பப்படுத்துகிற எதிரிக்கு விரோதமாக யுத்தத்திற்குப் போகும்போது, எக்காளங்களைப் பெருந்தொனியாக முழக்கவேண்டும்; அப்பொழுது உங்களுடைய தேவனாகிய யெகோவாவுடைய சமூகத்திலே நீங்கள் நினைவுகூரப்பட்டு, உங்கள் பகைஞருக்கு நீங்கலாகி இரட்சிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('3999', '4', '10', '10', 'உங்களுடைய மகிழ்ச்சியின் நாட்களிலும், உங்களுடைய பண்டிகைகளிலும், மாதப்பிறப்புகளிலும், உங்களுடைய சர்வாங்கதகனபலிகளும் சமாதானபலிகளும் செலுத்தப்படும்போது எக்காளங்களை ஊதவேண்டும்; அப்பொழுது அவைகள் உங்களுடைய தேவனுடைய சமூகத்தில் உங்களுக்கு ஞாபகக்குறியாக இருக்கும்; நான் உங்களுடைய தேவனாகிய யெகோவா” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4000', '4', '10', '11', 'இரண்டாம் வருடம் இரண்டாம் மாதம் இருபதாம் தேதியில் மேகம் சாட்சியினுடைய வாசஸ்தலத்தின் மீதிலிருந்து உயர எழும்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4001', '4', '10', '12', 'அப்பொழுது இஸ்ரவேல் மக்கள் சீனாய் வனாந்திரத்திலிருந்து தங்களுடைய பயண வரிசைகளின்படி புறப்பட்டார்கள்; மேகம் பாரான் வனாந்திரத்தில் தங்கிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4002', '4', '10', '13', 'இப்படியே யெகோவா மோசேயைக் கொண்டு கட்டளையிட்டபடி முதல் பயணம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4003', '4', '10', '14', 'யூதா சந்ததியாருடைய முகாமின் கொடி அவர்களுடைய இராணுவங்களோடு முதல் புறப்பட்டது; அவனுடைய இராணுவத்திற்கு அம்மினதாபின் மகன் நகசோன் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4004', '4', '10', '15', 'இசக்கார் சந்ததியாருடைய கோத்திரத்தின் இராணுவத்திற்குச் சூவாரின் மகன் நெதனெயேல் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4005', '4', '10', '16', 'செபுலோன் சந்ததியாருடைய கோத்திரத்தின் இராணுவத்திற்கு ஏலோனின் மகன் எலியாப் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4006', '4', '10', '17', 'அப்பொழுது வாசஸ்தலம் இறக்கி வைக்கப்பட்டது; அதைக் கெர்சோன் சந்ததியாரும் மெராரி சந்ததியாரும் சுமந்துகொண்டு புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4007', '4', '10', '18', 'அதற்குப்பின்பு ரூபன் சந்ததியாருடைய முகாமின் கொடி அவர்களுடைய இராணுவங்களோடு புறப்பட்டது; அவனுடைய இராணுவத்திற்குச் சேதேயூரின் மகன் எலிசூர் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4008', '4', '10', '19', 'சிமியோன் சந்ததியாருடைய கோத்திரத்தின் இராணுவத்திற்குச் சூரிஷதாயின் மகன் செலூமியேல் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4009', '4', '10', '20', 'காத் சந்ததியாருடைய கோத்திரத்தின் இராணுவத்திற்குத் தேகுவேலின் மகன் எலியாசாப் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4010', '4', '10', '21', 'கோகாத்தியர் பரிசுத்தமானவைகளைச் சுமந்துகொண்டு புறப்பட்டார்கள்; இவர்கள் வந்து சேருமுன்பு மற்றவர்கள் வாசஸ்தலத்தை நிறுவுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4011', '4', '10', '22', 'அதற்குப்பின்பு, எப்பிராயீம் சந்ததியாருடைய முகாமின் கொடி அவர்களுடைய இராணுவங்களோடு புறப்பட்டது; அவனுடைய இராணுவத்திற்கு அம்மியூதின் மகன் எலிஷாமா தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4012', '4', '10', '23', 'மனாசே சந்ததியாருடைய கோத்திரத்தின் இராணுவத்திற்குப் பெதாசூரின் மகன் கமாலியேல் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4013', '4', '10', '24', 'பென்யமீன் சந்ததியாருடைய கோத்திரத்தின் இராணுவத்திற்குக் கீதெயோனின் மகன் அபீதான் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4014', '4', '10', '25', 'அதற்குப்பின்பு, தாண் சந்ததியாருடைய முகாமின் கொடி எல்லா முகாம்களுக்கும் பின்னாக அவர்களுடைய இராணுவங்களோடு புறப்பட்டது; அவனுடைய இராணுவத்திற்கு அம்மிஷதாயின் மகன் அகியேசேர் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4015', '4', '10', '26', 'ஆசேர் சந்ததியாருடைய கோத்திரத்தின் இராணுவத்திற்கு ஓகிரானின் மகன் பாகியேல் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4016', '4', '10', '27', 'நப்தலி சந்ததியாருடைய கோத்திரத்தின் இராணுவத்திற்கு ஏனானின் மகன் அகீரா தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4017', '4', '10', '28', 'இஸ்ரவேல் மக்கள் புறப்பட்டபோது, இந்த விதமாகத் தங்கள் தங்கள் இராணுவங்களின்படியே பயணம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4018', '4', '10', '29', 'அப்பொழுது மோசே தன்னுடைய மாமனாகிய ரெகுவேல் என்னும் மீதியானனுடைய மகனான ஓபாவை நோக்கி: “உங்களுக்குத் தருவேன் என்று யெகோவா சொன்ன இடத்திற்கு நாங்கள் பயணமாகப் போகிறோம்; நீயும் எங்களோடு கூட வா, உனக்கு நன்மைசெய்வோம்; யெகோவா இஸ்ரவேலுக்கு நல்ல வாக்குத்தத்தம் செய்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4019', '4', '10', '30', 'அதற்கு அவன்: “நான் வரக்கூடாது; என்னுடைய தேசத்திற்கும் என்னுடைய இனத்தாரிடத்திற்கும் போகவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4020', '4', '10', '31', 'அப்பொழுது மோசே: “நீ எங்களை விட்டுப் போகவேண்டாம்; வனாந்திரத்திலே நாங்கள் முகாமிடும் இடங்களை நீ அறிந்திருக்கிறபடியால், எங்களுக்குக் கண்களைப்போல இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4021', '4', '10', '32', 'நீ எங்களோடு வந்தால், யெகோவா எங்களுக்குச் செய்தருளும் நன்மையின்படியே உனக்கும் நன்மைசெய்வோம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4022', '4', '10', '33', 'அவர்கள் யெகோவாவுடைய மலையைவிட்டு, மூன்றுநாட்கள் பயணமாக போனார்கள்; மூன்றுநாட்கள் பயணத்திலும் யெகோவாவுடைய உடன்படிக்கைப் பெட்டி அவர்களுக்கு இளைப்பாறும் ஸ்தலத்தைத் தேடிக் காட்டும்படிக்கு அவர்கள் முன்பு சென்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4023', '4', '10', '34', 'அவர்கள் முகாமிலிருந்து பயணமாக போகிறபோது, யெகோவாவுடைய மேகம் பகலில் அவர்கள்மேல் தங்கியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4024', '4', '10', '35', 'உடன்படிக்கைப் பெட்டியானது புறப்படும்போது, மோசே: “யெகோவாவே, எழுந்தருளும், உம்முடைய எதிரிகள் சிதறடிக்கப்படுவார்களாக; உம்மைப் பகைக்கிறவர்கள் உமக்கு முன்பாக ஓடிப்போவார்களாக” என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4025', '4', '10', '36', 'அது தங்கும்போது: “யெகோவாவே, அநேக ஆயிரம்பேர்களாகிய இஸ்ரவேலர்களிடத்தில் திரும்புவீராக” என்று சொல்லுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4026', '4', '11', '1', '¶ பின்பு, இஸ்ரவேல் மக்கள் முறையிட்டுக்கொண்டிருந்தார்கள்; அது யெகோவாவுடைய செவிகளில் தீமையாக இருந்தது; யெகோவா அதைக் கேட்டபோது, அவருடைய கோபம் மூண்டது; யெகோவாவுடைய அக்கினி அவர்களுக்குள்ளே பற்றியெரிந்து, முகாமின் கடைசியிலிருந்த சிலரை எரித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4027', '4', '11', '2', 'அப்பொழுது மக்கள் மோசேயை நோக்கிக் கூப்பிட்டார்கள்; மோசே யெகோவாவை நோக்கி விண்ணப்பம்செய்தான்; உடனே அக்கினி அணைந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4028', '4', '11', '3', 'யெகோவாவுடைய அக்கினி அவர்களுக்குள்ளே பற்றியெரிந்ததால், அந்த இடத்திற்குத் தபேரா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4029', '4', '11', '4', 'பின்பு அவர்களுக்குள் இருந்த பல ஜாதியான அந்நிய மக்கள் மிகுந்த ஆசையுள்ளவர்களாக மாறினார்கள்; இஸ்ரவேல் மக்களும் திரும்ப அழுது, “நமக்கு இறைச்சியை சாப்பிடக்கொடுப்பவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4030', '4', '11', '5', 'நாம் எகிப்திலே விலையில்லாமல் சாப்பிட்ட மீன்களையும், வெள்ளரிக்காய்களையும், கொம்மட்டிக்காய்களையும், கீரைகளையும், வெங்காயங்களையும், வெள்ளைப்பூண்டுகளையும் நினைக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4031', '4', '11', '6', 'இப்பொழுது நம்முடைய உள்ளம் வாடிப்போகிறது; இந்த மன்னாவைத் தவிர, நம்முடைய கண்களுக்கு முன்பாக வேறொன்றும் இல்லையே” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4032', '4', '11', '7', 'அந்த மன்னா கொத்துமல்லி விதையளவும், அதின் நிறம் முத்துப்போலவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4033', '4', '11', '8', 'மக்கள் போய் அதைப் பொறுக்கிக்கொண்டு வந்து, எந்திரங்களில் அரைத்தாவது உரல்களில் இடித்தாவது, பானைகளில் சமைப்பார்கள்; அதை அப்பங்களாகச் சுடுவார்கள்; அதின் ருசி புது ஒலிவ எண்ணெயின் ருசிபோலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4034', '4', '11', '9', 'இரவிலே முகாமின்மேல் பனிபெய்யும்போது, மன்னாவும் அதின்மேல் விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4035', '4', '11', '10', 'அந்தந்த வம்சங்களைச் சேர்ந்த மக்கள் தங்கள் தங்கள் கூடாரவாசலில் நின்று அழுகிறதை மோசே கேட்டான்; யெகோவாவுக்கு மிகவும் கோபம் மூண்டது; மோசேயின் பார்வைக்கும் அது தீமையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4036', '4', '11', '11', 'அப்பொழுது மோசே யெகோவாவை நோக்கி: நீர் இந்த மக்கள் எல்லோருடைய பாரத்தையும் என்மேல் சுமத்தினதால், உமது அடியானுக்கு உபத்திரவம் வரச்செய்தது ஏன்? உம்முடைய கண்களில் எனக்குக் கிருபை கிடைக்காமல் போனது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4037', '4', '11', '12', 'இவர்களுடைய முன்னோர்களுக்கு நான் ஆணையிட்டுக்கொடுத்த தேசத்திற்கு நீ இவர்களை பால்குடிக்கிற குழந்தையைத் தகப்பன் சுமந்துகொண்டுபோவதுபோல, உன்னுடைய மார்பிலே அணைத்துக்கொண்டுபோ என்று நீர் என்னோடு சொல்லும்படி இந்த மக்களையெல்லாம் கர்ப்பந்தரித்தேனோ? இவர்களைப் பெற்றது நானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4038', '4', '11', '13', 'இந்த மக்கள் எல்லாருக்கும் கொடுக்கிறதற்கு எனக்கு இறைச்சி எங்கேயிருந்து வரும்? எனக்கு இறைச்சி கொடு என்று என்னைப் பார்த்து அழுகிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4039', '4', '11', '14', 'இந்த மக்கள் எல்லோரையும் நான் ஒருவனாகத் தாங்கமுடியாது; எனக்கு இது மிஞ்சின பாரமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4040', '4', '11', '15', 'உம்முடைய கண்களிலே எனக்குக் கிருபை கிடைத்ததானால், இப்படி எனக்குச் செய்யாமல், என்னுடைய உபத்திரவத்தை நான் காணாதபடி இப்பொழுதே என்னைக் கொன்றுபோடும்” என்று வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4041', '4', '11', '16', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “இஸ்ரவேல் மக்களுக்கு மூப்பர்களும் தலைவருமானவர்கள் இன்னார் என்று நீ அறிந்திருக்கிறாயே, அந்த மூப்பரில் எழுபதுபேரைக் கூட்டி, அவர்களை ஆசரிப்புக்கூடாரத்தினிடத்தில் அங்கே உன்னோடு வந்து நிற்கும்படிசெய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4042', '4', '11', '17', 'அப்பொழுது நான் இறங்கிவந்து, அங்கே உன்னோடு பேசி, நீ ஒருவன் மட்டும் மக்களின் பாரத்தைச் சுமக்காமல், உன்னோடு அவர்களும் அதைச் சுமப்பதற்காக உன்மேல் இருக்கிற ஆவியை அவர்கள்மேலும் வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4043', '4', '11', '18', 'நீ மக்களை நோக்கி: நாளைக்காக உங்களைப் பரிசுத்தப்படுத்துங்கள்; நீங்கள் இறைச்சி சாப்பிடுவீர்கள்; எங்களுக்கு இறைச்சி சாப்பிடக் கொடுப்பவர் யார் என்றும், எகிப்திலே எங்களுக்குச் சௌக்கியமாக இருந்தது என்றும், யெகோவாவுடைய செவிகள் கேட்க அழுதீர்களே; ஆகையால், நீங்கள் சாப்பிடும்படி யெகோவா உங்களுக்கு இறைச்சி கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4044', '4', '11', '19', 'நீங்கள் ஒருநாள், இரண்டுநாட்கள், ஐந்துநாட்கள், பத்துநாட்கள், இருபதுநாட்கள் மட்டும் இல்லை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4045', '4', '11', '20', 'ஒரு மாதம்வரை சாப்பிடுவீர்கள்; அது உங்களுடைய மூக்கிலிருந்து புறப்பட்டு, உங்களுக்குத் தெவிட்டிப்போகும்வரை சாப்பிடுவீர்கள்; உங்களுக்குள்ளே இருக்கிற யெகோவாவை அசட்டைசெய்து, நாங்கள் ஏன் எகிப்திலிருந்து புறப்பட்டோம் என்று அவருக்கு முன்பாக அழுதீர்களே என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4046', '4', '11', '21', 'அதற்கு மோசே: “என்னுடன் இருக்கிற காலாட்கள் ஆறுலட்சம்பேர்; ஒரு மாதம் முழுவதும் சாப்பிடும்படி அவர்களுக்கு இறைச்சி கொடுப்பேன் என்று சொன்னீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4047', '4', '11', '22', 'ஆடுமாடுகளை அவர்களுக்காக அடித்தாலும் அவர்களுக்குப் போதுமா? சமுத்திரத்தின் மீன்களையெல்லாம் அவர்களுக்காகச் சேர்த்தாலும் அவர்களுக்குப் போதுமா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4048', '4', '11', '23', 'அதற்குக் யெகோவா மோசேயை நோக்கி: “யெகோவாவுடைய கை குறுகியிருக்கிறதோ? என் வார்த்தையின்படி நடக்குமோ நடவாதோ என்று. நீ இப்பொழுது காண்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4049', '4', '11', '24', 'அப்பொழுது மோசே புறப்பட்டு, யெகோவாவுடைய வார்த்தைகளை மக்களுக்குச் சொல்லி, மக்களின் மூப்பர்களில் எழுபதுபேரைக் கூட்டி, கூடாரத்தைச் சுற்றிலும் அவர்களை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4050', '4', '11', '25', 'யெகோவா மேகத்தில் இறங்கி, அவனோடு பேசி, அவன் மேலிருந்த ஆவியை மூப்பர்களாகிய அந்த எழுபது பேர்மேலும் வைத்தார்; அந்த ஆவி அவர்கள்மேல் வந்து தங்கினவுடன் தீர்க்கதரிசனம் சொன்னார்கள்; சொல்லி, பின்பு ஓய்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4051', '4', '11', '26', 'அப்பொழுது இரண்டு பேர் முகாமில் இருந்துவிட்டார்கள்; ஒருவன் பேர் எல்தாத், மற்றவன் பேர் மேதாத்; அவர்களும் பேர்வழியில் எழுதப்பட்டிருந்தும், கூடாரத்திற்குப் போகப் புறப்படாமலிருந்தார்கள்; அவர்கள்மேலும் ஆவி வந்து தங்கினதினால், முகாமில் தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4052', '4', '11', '27', 'ஒரு பிள்ளை ஓடிவந்து, எல்தாதும், மேதாதும் முகாமில் தீர்க்கதரிசனம் சொல்லுகிறார்கள் என்று மோசேக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4053', '4', '11', '28', 'உடனே மோசேயினிடத்திலுள்ள வாலிபர்களில் ஒருவனும் அவனுடைய ஊழியக்காரனும் நூனின் மகனுமாகிய யோசுவா மறுமொழியாக: “என்னுடைய ஆண்டவனாகிய மோசேயே, அவர்களைத் தடைசெய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4054', '4', '11', '29', 'அதற்கு மோசே: “நீ எனக்காக வைராக்கியம் காண்பிக்கிறாயோ? யெகோவாவுடைய மக்கள் எல்லோரும் தீர்க்கதரிசனம் சொல்லும்படி, யெகோவா தம்முடைய ஆவியை அவர்கள்மேல் இறங்கச்செய்தால் நலமாக இருக்குமே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4055', '4', '11', '30', 'பின்பு, மோசேயும் இஸ்ரவேலின் மூப்பர்களும் முகாமிலே வந்து சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4056', '4', '11', '31', 'அப்பொழுது யெகோவாவிடத்திலிருந்து புறப்பட்ட ஒரு காற்று சமுத்திரத்திலிருந்து காடைகளை அடித்துக்கொண்டுவந்து, முகாமிலும் முகாமைச் சுற்றிலும், இந்தப்பக்கம் ஒரு நாள் பயணம்வரை, அந்தப்பக்கம் ஒரு நாள் பயணம்வரை, தரையின்மேல் இரண்டு முழ உயரம் விழுந்துகிடக்கச் செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4057', '4', '11', '32', 'அப்பொழுது மக்கள் எழும்பி, அன்று பகல்முழுவதும், இரவுமுழுவதும், மறுநாள் முழுவதும் காடைகளைச் சேர்த்தார்கள்; கொஞ்சமாகச் சேர்த்தவன் பத்து ஓமர் அளவு சேர்த்தான்; அவைகளை முகாமைச் சுற்றிலும் தங்களுக்காகக் குவித்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4058', '4', '11', '33', 'தங்களுடைய பற்கள் நடுவே இருக்கும் இறைச்சியை அவர்கள் மென்று சாப்பிடும்முன்னே யெகோவாவுடைய கோபம் மக்களுக்குள்ளே மூண்டது; யெகோவா மக்களை மகா பெரிய வாதையால் வாதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4059', '4', '11', '34', 'ஆசைப்பட்ட மக்களை அங்கே அடக்கம்செய்ததால், அந்த இடத்திற்குக் கிப்ரோத் அத்தாவா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4060', '4', '11', '35', 'பின்பு, மக்கள் கிப்ரோத் அத்தாவா என்னும் இடத்தை விட்டு, ஆஸரோத்திற்குப் பயணம்செய்து, ஆஸ்ரோத்திலே தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4061', '4', '12', '1', '¶ எத்தியோப்பியா தேசத்து பெண்ணை மோசே திருமணம்செய்திருந்தபடியால், மிரியாமும் ஆரோனும் அவன் திருமணம்செய்த எத்தியோப்பியா தேசத்து பெண்ணினால் அவனுக்கு விரோதமாகப் பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4062', '4', '12', '2', '“யெகோவா மோசேயைக்கொண்டுமட்டும் பேசினாரோ, எங்களைக்கொண்டும் அவர் பேசினதில்லையோ என்றார்கள். யெகோவா அதைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4063', '4', '12', '3', 'மோசேயானவன் பூமியிலுள்ள சகல மனிதர்களிலும் மிகுந்த சாந்தகுணமுள்ளவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4064', '4', '12', '4', 'உடனே யெகோவா மோசேயையும் ஆரோனையும் மிரியாமையும் நோக்கி: “நீங்கள் மூன்று பேரும் ஆசரிப்புக்கூடாரத்திற்குப் புறப்பட்டு வாருங்கள் என்றார்; மூன்றுபேரும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4065', '4', '12', '5', 'யெகோவா மேகத்தூணில் இறங்கி, கூடாரவாசலிலே நின்று, ஆரோனையும் மிரியாமையும் கூப்பிட்டார்; அவர்கள் இருவரும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4066', '4', '12', '6', 'அப்பொழுது அவர்: “என்னுடைய வார்த்தைகளைக் கேளுங்கள்; உங்களுக்குள்ளே ஒருவன் தீர்க்கதரிசியாக இருந்தால், யெகோவாவாகிய நான் தரிசனத்தில் என்னை அவனுக்கு வெளிப்படுத்தி, சொப்பனத்தில் அவனோடு பேசுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4067', '4', '12', '7', 'என்னுடைய தாசனாகிய மோசேயோ அப்படிப்பட்டவன் அல்ல, என்னுடைய வீட்டில் எங்கும் அவன் உண்மையுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4068', '4', '12', '8', 'நான் அவனுடன் மறைபொருளாக அல்ல, முகமுகமாக பேசுகிறேன்; அவன் யெகோவாவின் சாயலைக் காண்கிறான்; இப்படியிருக்க, நீங்கள் என்னுடைய தாசனாகிய மோசேக்கு விரோதமாகப் பேச, உங்களுக்குப் பயமில்லாமல் போனது என்ன என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4069', '4', '12', '9', 'யெகோவாவுடைய கோபம் அவர்கள்மேல் மூண்டது; அவர் போய்விட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4070', '4', '12', '10', 'மேகம் கூடாரத்தை விட்டு நீங்கிப்போயிற்று; மிரியாம் உறைந்த மழையின் வெண்மைபோன்ற தொழுநோயாளியானாள்; ஆரோன் மிரியாமைப் பார்த்தபோது, அவள் தொழுநோயாளியாக இருக்கக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4071', '4', '12', '11', 'அப்பொழுது ஆரோன் மோசேயை நோக்கி: “ஆ, என்னுடைய ஆண்டவனே, நாங்கள் புத்தியீனமாகச் செய்த இந்தப் பாவத்தை எங்கள்மேல் சுமத்தாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4072', '4', '12', '12', 'தன் தாயின் கர்ப்பத்தில் பாதி மாம்சம் அழுகிச் செத்துவிழுந்த பிள்ளையைப்போல அவள் ஆகாமலிருப்பாளாக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4073', '4', '12', '13', 'அப்பொழுது மோசே யெகோவாவை நோக்கி: “என்னுடைய தேவனே. அவளைக் குணமாக்கும் என்று கெஞ்சினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4074', '4', '12', '14', 'யெகோவா மோசேயை நோக்கி: “அவளுடைய தகப்பன் அவளுடைய முகத்திலே காறித் துப்பினால், அவள் ஏழுநாட்கள் வெட்கப்படவேண்டாமோ, அதுபோலவே அவள் ஏழுநாள் முகாமிற்குப் புறம்பே விலக்கப்பட்டிருந்து, பின்பு சேர்த்துக்கொள்ளப்படவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4075', '4', '12', '15', 'அப்படியே மிரியாம் ஏழு நாட்கள் முகாமிற்குப் புறம்பே விலக்கப்பட்டிருந்தாள்; மிரியாம் சேர்த்துக்கொள்ளப்படும்வரை மக்கள் பயணம் செய்யாமலிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4076', '4', '12', '16', 'பின்பு, மக்கள் ஆஸரோத்திலிருந்து புறப்பட்டு, பாரான் வனாந்திரத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4077', '4', '13', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4078', '4', '13', '2', '“நான் இஸ்ரவேல் மக்களுக்குக் கொடுக்கும் கானான்தேசத்தைச் சுற்றிப்பார்ப்பதற்கு நீ மனிதர்களை அனுப்பு; ஒவ்வொரு பிதாக்களின் கோத்திரத்திலும் ஒவ்வொரு பிரபுவாகிய மனிதனை அனுப்பவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4079', '4', '13', '3', 'மோசே யெகோவாவுடைய வாக்கின்படியே அவர்களைப் பாரான் வனாந்திரத்திலிருந்து அனுப்பினான்; அந்த மனிதர்கள் யாவரும் இஸ்ரவேல் மக்களின் தலைவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4080', '4', '13', '4', 'அவர்களுடைய பெயர்கள்: ரூபன் கோத்திரத்தில் சக்கூரின் மகன் சம்முவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4081', '4', '13', '5', 'சிமியோன் கோத்திரத்தில் ஓரியின் மகன் சாப்பாத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4082', '4', '13', '6', 'யூதா கோத்திரத்தில் எப்புன்னேயின் மகன் காலேப்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4083', '4', '13', '7', 'இசக்கார் கோத்திரத்தில் யோசேப்பின் மகன் ஈகால்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4084', '4', '13', '8', 'எப்பிராயீம் கோத்திரத்தில் நூனின் மகன் ஓசேயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4085', '4', '13', '9', 'பென்யமீன் கோத்திரத்தில் ரப்பூவின் மகன் பல்த்தி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4086', '4', '13', '10', 'செபுலோன் கோத்திரத்தில் சோதியின் மகன் காதியேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4087', '4', '13', '11', 'யோசேப்பின் கோத்திரத்தைச் சேர்ந்த மனாசே கோத்திரத்தில் சூசின் மகன் காதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4088', '4', '13', '12', 'தாண் கோத்திரத்தில் கெமல்லியின் மகன் அம்மியேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4089', '4', '13', '13', 'ஆசேர் கோத்திரத்தில் மிகாவேலின் மகன் சேத்தூர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4090', '4', '13', '14', 'நப்தலி கோத்திரத்தில் ஒப்பேசியின் மகன் நாகபி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4091', '4', '13', '15', 'காத் கோத்திரத்தில் மாகியின் மகன் கூவேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4092', '4', '13', '16', 'தேசத்தைச் சுற்றிப்பார்க்கும்படி மோசே அனுப்பின மனிதர்களின் பெயர்கள் இவைகளே: நூனின் மகனாகிய ஓசேயாவுக்கு யோசுவா என்று மோசே பெயரிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4093', '4', '13', '17', 'அவர்களை மோசே கானான்தேசத்தைச் சுற்றிப்பார்க்கும்படி அனுப்பும்போது, அவர்களை நோக்கி: “நீங்கள் இப்படித் தெற்கே போய், மலையில் ஏறி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4094', '4', '13', '18', 'தேசம் எப்படிப்பட்டது என்றும், அங்கே குடியிருக்கிற மக்கள் பலவான்களோ பலவீனர்களோ, கொஞ்சம்பேரோ அநேகம்பேரோ என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4095', '4', '13', '19', 'அவர்கள் குடியிருக்கிற தேசம் எப்படிப்பட்டது, அது நல்லதோ கெட்டதோ என்றும், அவர்கள் பட்டணங்கள் எப்படிப்பட்டது என்றும், அவர்கள் கூடாரங்களில் குடியிருக்கிறவர்களோ கோட்டைகளில் குடியிருக்கிறவர்களோ என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4096', '4', '13', '20', 'நிலம் எப்படிப்பட்டது அது வளமானதோ வளமில்லாததோ என்றும்; அதில் மரங்கள் உண்டோ இல்லையோ என்றும் பாருங்கள்; தைரியம்கொண்டிருந்து, தேசத்தின் கனிகளிலே சிலவற்றைக் கொண்டுவாருங்கள் என்றான். அக்காலம் திராட்சைச்செடி முதற்பழம் பழுக்கிற காலமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4097', '4', '13', '21', 'அவர்கள் போய், சீன் வனாந்திரம்துவங்கி, ஆமாத்திற்குப் போகிற வழியாகிய ரேகொப்வரை, தேசத்தைச் சுற்றிப்பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4098', '4', '13', '22', 'தெற்கேயும் சென்று, எபிரோன்வரை போனார்கள்; அங்கே ஏனாக்கின் மகன்களாகிய அகீமானும் சேசாயும் தல்மாயும் இருந்தார்கள். எபிரோன் எகிப்திலுள்ள சோவானுக்கு ஏழுவருடங்களுக்குமுன்னே கட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4099', '4', '13', '23', 'பின்பு, அவர்கள் எஸ்கோல் பள்ளத்தாக்குவரை போய், அங்கே ஒரே குலையுள்ள ஒரு திராட்சைக்கொடியை அறுத்தார்கள்; அதை ஒரு தடியிலே இரண்டு பேர் கட்டித் தூக்கிக்கொண்டு வந்தார்கள்; மாதுளம் பழங்களிலும் அத்திப்பழங்களிலும் சிலவற்றைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4100', '4', '13', '24', 'இஸ்ரவேல் மக்கள் அங்கே அறுத்த திராட்சைக்குலையினால், அந்த இடம் எஸ்கோல்பள்ளத்தாக்கு எனப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4101', '4', '13', '25', 'அவர்கள் தேசத்தைச் சுற்றிப் பார்த்து, நாற்பதுநாட்கள் சென்றபின்பு திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4102', '4', '13', '26', 'அவர்கள் பாரான் வனாந்திரத்தில் இருக்கிற காதேசுக்கு வந்து, மோசே ஆரோன் என்பவர்களிடத்திலும் இஸ்ரவேல் மக்களாகிய சபையார் எல்லோரிடத்திலும் சேர்ந்து, அவர்களுக்கும் சபையார் அனைவருக்கும் செய்தியை அறிவித்து, தேசத்தின் கனிகளை அவர்களுக்குக் காண்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4103', '4', '13', '27', 'அவர்கள் மோசேயை நோக்கி: “நீர் எங்களை அனுப்பின தேசத்திற்கு நாங்கள் போய் வந்தோம்; அது பாலும் தேனும் ஓடுகிற தேசந்தான்; இது அதினுடைய கனி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4104', '4', '13', '28', 'ஆனாலும், அந்த தேசத்திலே குடியிருக்கிற மக்கள் பலவான்கள்; பட்டணங்கள் பாதுகாப்பானவைகளும் மிகவும் பெரியவைகளுமாக இருக்கிறது; அங்கே ஏனாக்கின் மகன்களையும் கண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4105', '4', '13', '29', 'அமலேக்கியர்கள் தென்புறமான தேசத்தில் குடியிருக்கிறார்கள்; ஏத்தியர்களும், எபூசியர்களும், எமோரியர்களும் மலைநாட்டில் குடியிருக்கிறார்கள்; கானானியர்கள் மத்திய தரைக் கடல் அருகிலும் யோர்தானுக்கு அருகில் குடியிருக்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4106', '4', '13', '30', 'அப்பொழுது காலேப் மோசேக்கு முன்பாக மக்களை அமர்த்தி: “நாம் உடனே போய் அதைச் சுதந்தரித்துக்கொள்ளுவோம்; நாம் அதை எளிதாக ஜெயித்துக்கொள்ளலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4107', '4', '13', '31', 'அவனோடுகூடப் போய்வந்த மனிதர்களோ: “நாம் போய் அந்த மக்களோடு எதிர்க்க நம்மாலே முடியாது; அவர்கள் நம்மைவிட பலவான்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4108', '4', '13', '32', '“நாங்கள் போய்ச் சுற்றிப் பார்த்து வந்த அந்த தேசம் தன்னுடைய குடிகளை தாங்களே உண்கிற தேசம்; நாங்கள் அதிலே கண்ட மக்கள் எல்லோரும் மிகவும் பெரிய ஆட்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4109', '4', '13', '33', 'அங்கே இராட்சதப் பிறவியான ஏனாக்கின் மகன்களாகிய இராட்சதர்களையும் கண்டோம்; நாங்கள் எங்களுடைய பார்வைக்கு வெட்டுக்கிளிகளைப்போல் இருந்தோம், அவர்களுடைய பார்வைக்கும் அப்படியே இருந்தோம்” என்று சொல்லி, இப்படி இஸ்ரவேல் மக்களுக்குள்ளே தாங்கள் சுற்றிப்பார்த்து வந்த தேசத்தைக்குறித்து துர்ச்செய்தி பரம்பச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4110', '4', '14', '1', '¶ அப்பொழுது சபையார் எல்லோரும் கூக்குரலிட்டுப் புலம்பினார்கள்; மக்கள் அன்று இரவுமுழுதும் அழுதுகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4111', '4', '14', '2', 'இஸ்ரவேல் மக்கள் எல்லோரும் மோசேக்கும் ஆரோனுக்கும் விரோதமாக முறுமுறுத்தார்கள். சபையார் எல்லோரும் அவர்களை நோக்கி: “எகிப்துதேசத்திலே செத்துப்போனோமானால் நலமாக இருக்கும்; இந்த வனாந்திரத்திலே நாங்கள் செத்தாலும் நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4112', '4', '14', '3', 'நாங்கள் பட்டயத்தால் மடியும்படியும், எங்களுடைய மனைவிகளும் பிள்ளைகளும் கொள்ளையாகும்படியும், யெகோவா எங்களை இந்த தேசத்திற்குக் கொண்டு வந்தது என்ன? எகிப்திற்குத் திரும்பிப் போகிறதே எங்களுக்கு உத்தமம் அல்லவோ” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4113', '4', '14', '4', 'பின்பு அவர்கள்: “நாம் ஒரு தலைவனை ஏற்படுத்திக்கொண்டு எகிப்திற்குத் திரும்பிப்போவோம் வாருங்கள்” என்று ஒருவரோடொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4114', '4', '14', '5', 'அப்பொழுது மோசேயும் ஆரோனும் இஸ்ரவேல் மக்களின் சபையாராகிய எல்லாக் கூட்டத்தாருக்கு முன்பாகவும் முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4115', '4', '14', '6', 'தேசத்தைச் சுற்றிப்பார்த்தவர்களில் நூனின் மகனாகிய யோசுவாவும், எப்புன்னேயின் மகனாகிய காலேபும், தங்களுடைய ஆடைகளைக் கிழித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4116', '4', '14', '7', 'இஸ்ரவேல் மக்களின் முழு சபையையும் நோக்கி: “நாங்கள் போய்ச் சுற்றிப்பார்த்து சோதித்த தேசம் மகா நல்ல தேசம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4117', '4', '14', '8', 'யெகோவா நம்மேல் பிரியமாக இருந்தால், அந்தத் தேசத்திலே நம்மைக் கொண்டுபோய், நல்ல விளைச்சல் உள்ள செழிப்பான அந்தத் தேசத்தை நமக்குக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4118', '4', '14', '9', 'யெகோவாவுக்கு விரோதமாகமட்டும் கலகம்செய்யாமலிருங்கள்; அந்த தேசத்தின் மக்களுக்கு நீங்கள் பயப்படவேண்டியதில்லை; அவர்கள் நமக்கு இரையாவார்கள்; அவர்களைக் காத்த நிழல் அவர்களை விட்டு விலகிப்போனது; யெகோவா நம்மோடு இருக்கிறார்; அவர்களுக்குப் பயப்படவேண்டியதில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4119', '4', '14', '10', 'அப்பொழுது அவர்கள்மேல் கல்லெறியவேண்டும் என்று சபையார் எல்லோரும் சொன்னார்கள்; உடனே யெகோவாவுடைய மகிமை ஆசரிப்புக்கூடாரத்தில் இஸ்ரவேல் மக்கள் எல்லோருக்கும் முன்பாகக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4120', '4', '14', '11', 'யெகோவா மோசேயை நோக்கி: “எதுவரைக்கும் இந்த மக்கள் எனக்குக் கோபம் உண்டாக்குவார்கள்? தங்களுக்குள்ளே நான் காட்டின சகல அடையாளங்களையும் அவர்கள் கண்டும், எதுவரைக்கும் என்னை நம்பாமலிருப்பீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4121', '4', '14', '12', 'நான் அவர்களைக் கொள்ளைநோயினால் வாதித்து, கானானில் அவர்களுக்குரியதை வெளியே தள்ளி, அவர்களைவிட உன்னைப் பெரிதும் பலத்ததுமான தேசமாக்குவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4122', '4', '14', '13', 'மோசே யெகோவாவை நோக்கி: “எகிப்தியர்கள் இதைக் கேட்பார்கள், அவர்கள் நடுவிலிருந்து உம்முடைய வல்லமையினாலே இந்த மக்களைக் கொண்டுவந்தீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4123', '4', '14', '14', 'யெகோவாவாகிய நீர் இந்த மக்களின் நடுவே இருக்கிறதையும், யெகோவாவாகிய நீர் முகமுகமாகத் தரிசனமாவதையும், உம்முடைய மேகம் இவர்கள்மேல் நிற்பதையும், பகலில் மேகத்தூணிலும், இரவில் அக்கினித்தூணிலும், நீர் இவர்களுக்கு முன்பு செல்லுகிறதையும் கேட்டிருக்கிறார்கள்; இந்த தேசத்தின் குடிகளுக்கும் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4124', '4', '14', '15', 'ஒரே மனிதனைக் கொல்லுகிறது போல இந்த மக்களையெல்லாம் நீர் கொன்று போட்டால், அப்பொழுது உம்முடைய புகழைக் கேட்டிருக்கும் புறஜாதியார்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4125', '4', '14', '16', 'யெகோவா அந்த மக்களுக்குக் கொடுப்போம் என்று ஆணையிட்டிருந்த தேசத்திலே அவர்களைக் கொண்டுபோய்விடமுடியாமல் போனபடியால், அவர்களை வனாந்திரத்திலே கொன்றுபோட்டார் என்பார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4126', '4', '14', '17', 'ஆகையால் யெகோவா நீடிய சாந்தமும் மிகுந்த கிருபையுமுள்ளவர் என்றும், அக்கிரமத்தையும் மீறுதலையும் மன்னிக்கிறவர் என்றும், குற்றமுள்ளவர்களைக் குற்றமற்றவர்களாக விடாமல், பிதாக்கள் செய்த அக்கிரமத்தைப் பிள்ளைகளிடத்தில் மூன்றாம் நான்காம் தலைமுறைவரை விசாரிக்கிறவர் என்றும், நீர் சொல்லியிருக்கிறபடியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4127', '4', '14', '18', 'என்னுடைய ஆண்டவருடைய வல்லமை பெரிதாக விளங்குவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4128', '4', '14', '19', 'உமது கிருபையினுடைய மகத்துவத்தின்படியேயும், எகிப்தை விட்டதுமுதல் இந்நாள்வரைக்கும் இந்த மக்களுக்கு மன்னித்து வந்ததின்படியேயும், இந்த மக்களின் அக்கிரமத்தை மன்னித்தருளும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4129', '4', '14', '20', 'அப்பொழுது யெகோவா: “உன்னுடைய வார்த்தையின்படியே மன்னித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4130', '4', '14', '21', 'பூமியெல்லாம் யெகோவாவுடைய மகிமையினால் நிறைந்திருக்கும் என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4131', '4', '14', '22', 'என்னுடைய மகிமையையும், நான் எகிப்திலும் வனாந்திரத்திலும் செய்த என்னுடைய அடையாளங்களையும் கண்டிருந்தும், என்னுடைய சத்தத்தை கேட்காமல், இதோடு பத்துமுறை என்னைப் பரீட்சைபார்த்த மனிதர்களில் ஒருவரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4132', '4', '14', '23', 'அவர்களுடைய பிதாக்களுக்கு நான் ஆணையிட்டுக்கொடுத்த தேசத்தைக் காணமாட்டார்கள்; எனக்குக் கோபம் உண்டாக்கினவர்களில் ஒருவரும் அதைக் காணமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4133', '4', '14', '24', 'என்னுடைய தாசனாகிய காலேப் வேறே ஆவியை உடையவனாக இருக்கிறபடியாலும், உத்தமமாக என்னைப் பின்பற்றி வந்தபடியாலும், அவன் போய் வந்த தேசத்திலே அவனைச் சேரும்படிச்செய்வேன்; அவனுடைய சந்ததியார் அதைச் சுதந்தரித்துக்கொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4134', '4', '14', '25', 'அமலேக்கியர்களும் கானானியர்களும் பள்ளத்தாக்கிலே குடியிருக்கிறபடியால், நாளைக்கு நீங்கள் திரும்பி சிவந்த சமுத்திரத்திற்குப்போகிற வழியாக வனாந்திரத்திற்குப் பயணம்செய்யுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4135', '4', '14', '26', 'பின்னும் யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4136', '4', '14', '27', '“எனக்கு விரோதமாக முறுமுறுக்கிற இந்தப் பொல்லாத சபையாரை எதுவரைக்கும் பொறுப்பேன்? இஸ்ரவேல் மக்கள் எனக்கு விரோதமாக முறுமுறுக்கிறதைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4137', '4', '14', '28', 'நீ அவர்களோடு சொல்லவேண்டியது என்னவென்றால்: நீங்கள் என்னுடைய காதுகள் கேட்கச் சொன்னபடியே உங்களுக்குச் செய்வேன் என்பதை என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று யெகோவா உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4138', '4', '14', '29', 'இந்த வனாந்திரத்தில் உங்களுடைய பிரேதங்கள் விழும்; உங்களில் இருபது வயது முதல் அதற்கு மேற்பட்டவர்களாக எண்ணப்பட்டு, உங்கள் தொகைக்கு உட்பட்டவர்களும் எனக்கு விரோதமாக முறுமுறுத்திருக்கிறவர்களுமாகிய அனைவரின் பிரேதங்களும் விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4139', '4', '14', '30', 'எப்புன்னேயின் மகன் காலேபும், நூனின் மகன் யோசுவாவும் தவிர, மற்றவர்களாகிய நீங்கள் நான் உங்களைக் குடியேற்றுவேன் என்று ஆணையிட்டுக்கொடுத்த தேசத்தில் நுழைவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4140', '4', '14', '31', 'கொள்ளையாவார்கள் என்று நீங்கள் சொன்ன உங்களுடைய குழந்தைகளையோ நான் அதில் நுழையச் செய்வேன்; நீங்கள் அசட்டைசெய்த தேசத்தை அவர்கள் கண்டறிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4141', '4', '14', '32', 'உங்களுடைய பிரேதங்களோ இந்த வனாந்திரத்திலே விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4142', '4', '14', '33', 'அவைகள் வனாந்திரத்திலே விழுந்து தீரும்வரை, உங்களுடைய பிள்ளைகள் நாற்பது வருடங்கள் வனாந்திரத்திலே திரிந்து, நீங்கள் செய்த கலகங்களின் பலனைச் சுமப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4143', '4', '14', '34', 'நீங்கள் தேசத்தைச் சுற்றிப்பார்த்த நாற்பதுநாட்கள் இலக்கத்தின்படியே, ஒவ்வொரு நாள் ஒவ்வொரு வருடமாக, நீங்கள் நாற்பது வருடங்கள் உங்களுடைய அக்கிரமங்களைச் சுமந்து, என்னுடைய உடன்படிக்கைக்கு வந்த மாறுதலை உணருவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4144', '4', '14', '35', 'யெகோவாவாகிய நான் இதைச் சொன்னேன்; எனக்கு விரோதமாகக் கூட்டங்கூடின இந்தப் பொல்லாத சபையார் யாவருக்கும் இப்படியே செய்வேன்; இந்த வனாந்திரத்திலே அழிவார்கள், இங்கே சாவார்கள் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4145', '4', '14', '36', 'அந்தத் தேசத்தைச் சோதித்துப் பார்க்கும்படி மோசேயால் அனுப்பப்பட்டுத் திரும்பி, அந்தத் தேசத்தைக்குறித்துத் துர்ச்செய்தி கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4146', '4', '14', '37', 'சபையார் எல்லோரும் அவனுக்கு விரோதமாக முறுமுறுக்கும்படி அந்தத் துர்ச்செய்தியைச் சொன்னவர்களாகிய அந்த மனிதர்கள் யெகோவாவுடைய சந்நிதியில் வாதையினால் செத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4147', '4', '14', '38', 'தேசத்தைச் சுற்றிப் பார்க்கப்போன அந்த மனிதர்களில் நூனின் மகனாகிய யோசுவாவும், எப்புன்னேயின் மகனாகிய காலேபும் மட்டும் உயிரோடு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4148', '4', '14', '39', 'மோசே இந்த வார்த்தைகளை இஸ்ரவேல் மக்கள் அனைவரோடும் சொன்னபோது, மக்கள் மிகவும் துக்கித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4149', '4', '14', '40', 'அதிகாலையில் அவர்கள் எழுந்து: “நாங்கள் பாவம்செய்தோம், யெகோவா வாக்குத்தத்தம்செய்த இடத்திற்கு நாங்கள் போவோம்” என்று சொல்லி மலையின் உச்சியில் ஏறத்துணிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4150', '4', '14', '41', 'மோசே அவர்களை நோக்கி: “நீங்கள் இப்படி யெகோவாவின் கட்டளையை மீறுகிறதென்ன? அது உங்களுக்கு வாய்க்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4151', '4', '14', '42', 'நீங்கள் உங்களுடைய எதிரிகளுக்கு முன்பாக முறியடிக்கப்படாதபடிக்கு ஏறிப்போகாமலிருங்கள்; யெகோவா உங்களுடைய நடுவில் இருக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4152', '4', '14', '43', 'அமலேக்கியர்களும் கானானியர்களும் அங்கே உங்களுக்கு முன்னே இருக்கிறார்கள்; பட்டயத்தினால் விழுவீர்கள்; நீங்கள் யெகோவா வை விட்டுப் பின்வாங்கினபடியால், யெகோவா உங்களோடு இருக்கமாட்டார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4153', '4', '14', '44', 'ஆனாலும் அவர்கள் மலையின் உச்சியில் ஏறத் துணிந்தார்கள்; யெகோவாவுடைய உடன்படிக்கையின் பெட்டியும் மோசேயும் முகாமை விட்டுப்போகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4154', '4', '14', '45', 'அப்பொழுது அமலேக்கியர்களும் கானானியர்களும் அந்த மலையிலே இருந்து இறங்கி வந்து, அவர்களை முறியடித்து, அவர்களை ஓர்மாவரை துரத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4155', '4', '15', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4156', '4', '15', '2', '“நீ இஸ்ரவேல் மக்களோடு சொல்லவேண்டியது என்னவென்றால்: நீங்கள் குடியிருக்கும்படி நான் உங்களுக்குக் கொடுக்கும் தேசத்தில் நீங்கள் போய்ச் சேர்ந்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4157', '4', '15', '3', 'விசேஷித்த பொருத்தனையையோ, உற்சாக பலியையோ, உங்களுடைய பண்டிகைகளில் செலுத்தும் பலியையோ, யெகோவாவுக்கு மாடுகளிலாவது ஆடுகளிலாவது சர்வாங்கதகனபலியையாவது மற்ற ஏதாவது ஒரு பலியையாவது யெகோவாவுக்கு நறுமண வாசனையான தகனமாகப் பலியிடும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4158', '4', '15', '4', 'தன்னுடைய படைப்பைக் யெகோவாவுக்குச் செலுத்துகிறவன் சர்வாங்கதகனபலிக்காவது மற்றப் பலிக்காவது ஒரு ஆட்டுக்குட்டியுடனே, ஒரு மரக்காலிலே பத்தில் ஒரு பங்கும் காற்படி எண்ணெயிலே பிசைந்ததுமான மெல்லிய மாவின் போஜனபலியைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4159', '4', '15', '5', 'பானபலியாக காற்படி திராட்சைரசத்தையும் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4160', '4', '15', '6', 'ஆட்டுக்கடாவாக இருந்ததென்றால், பத்தில் இரண்டு பங்கானதும், ஒரு படியில் மூன்றில் ஒரு பங்காகிய எண்ணெயிலே பிசைந்ததுமான மெல்லியமாவின் போஜனபலியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4161', '4', '15', '7', 'பானபலியாக ஒரு படியில் மூன்றில் ஒரு பங்கு திராட்சைரசத்தையும் யெகோவாவுடைய நறுமண வாசனையான படைப்பாகப் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4162', '4', '15', '8', 'நீ சர்வாங்கதகனபலிக்காவது, விசேஷித்த பொருத்தனைபலிக்காவது, சமாதானபலிக்காவது, ஒரு காளையைக் யெகோவாவுக்குச் செலுத்த ஆயத்தப்படுத்தும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4163', '4', '15', '9', 'அதனோடு பத்தில் மூன்றுபங்கானதும், அரைப்படி எண்ணெயிலே பிசைந்ததுமான மெல்லிய மாவின் போஜனபலியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4164', '4', '15', '10', 'பானபலியாக அரைப்படி திராட்சைரசத்தையும், யெகோவாவுக்கு நறுமண வாசனையான தகனபலியாகப் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4165', '4', '15', '11', '“இந்தவிதமாகவே ஒவ்வொரு மாட்டுக்கும், ஆட்டுக்கடாவுக்கும், செம்மறியாட்டுக் குட்டிக்கும், வெள்ளாட்டுக் குட்டிக்கும் செய்து படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4166', '4', '15', '12', 'நீங்கள் படைக்கிறவைகளின் எண்ணிக்கைக்குத்தகுந்தபடி, ஒவ்வொன்றிற்காகவும் இந்த முறையில் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4167', '4', '15', '13', 'சொந்ததேசத்தில் பிறந்தவர்கள் யாவரும் யெகோவாவுக்கு நறுமண வாசனையான தகனபலியைச் செலுத்தும்போது இந்த விதமாகவே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4168', '4', '15', '14', '“உங்களிடத்திலே தங்கியிருக்கிற அந்நியனாவது, உங்கள் நடுவிலே உங்களுடைய தலைமுறைதோறும் குடியிருக்கிறவனோ, யெகோவாவுக்கு நறுமண வாசனையான தகனபலி செலுத்தவேண்டுமானால், நீங்கள் செய்கிறபடியே அவனும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4169', '4', '15', '15', 'சபையாராகிய உங்களுக்கும் உங்களிடத்தில் தங்குகிற அந்நியனுக்கும் ஒரே பிரமாணம் இருக்கவேண்டும் என்பது உங்களுடைய தலைமுறைகளில் நிரந்தர கட்டளையாக இருக்கவேண்டும்; யெகோவாவுக்கு முன்பாக அந்நியனும் உங்களைப்போலவே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4170', '4', '15', '16', 'உங்களுக்கும் உங்களிடத்தில் தங்குகிற அந்நியனுக்கும் ஒரே பிரமாணமும் ஒரே கட்டளையும் இருக்கவேண்டும் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4171', '4', '15', '17', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4172', '4', '15', '18', 'நீ இஸ்ரவேல் மக்களோடு சொல்லவேண்டியது என்னவென்றால்: “நான் உங்களை அழைத்துக்கொண்டுபோகிற தேசத்தில் நீங்கள் சேர்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4173', '4', '15', '19', 'தேசத்தின் ஆகாரத்தை சாப்பிடும்போது, யெகோவாவுக்கு ஏறெடுத்துப் படைக்கும் காணிக்கையைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4174', '4', '15', '20', 'நீங்கள் பிசைந்த மாவினால் செய்த முதற்பலனாகிய அதிரசத்தை ஏறெடுத்துப் படைக்கவேண்டும்; போரடிக்கிற களத்தின் படைப்பை படைக்கிறதுபோல அதையும் ஏறெடுத்துப் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4175', '4', '15', '21', 'இப்படி உங்களுடைய தலைமுறைதோறும் உங்களுடைய பிசைந்த மாவின் முதற்பலனிலே யெகோவாவுக்குப் படைப்பை ஏறெடுத்துப் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4176', '4', '15', '22', '¶ “யெகோவா மோசேயினிடத்தில் சொன்ன இந்தக் கற்பனைகள் எல்லாவற்றின்படியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4177', '4', '15', '23', 'யெகோவா மோசேயைக்கொண்டு கட்டளைகொடுத்த நாள்முதற்கொண்டு அவர் உங்களுக்கும் உங்களுடைய சந்ததிகளுக்கும் நியமித்த எல்லாவற்றின்படியேயும் நீங்கள் செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4178', '4', '15', '24', 'அறியாமல் தவறி நடந்தாலும், சபையாருக்குத் தெரியாமல் யாதொரு தப்பிதம் செய்தாலும், சபையார் எல்லோரும் யெகோவாவுக்குச் சுகந்த வாசனையான தகனபலியாக ஒரு காளையையும், கட்டளையின்படி அதற்கேற்ற உணவுபலியையும், பானபலியையும், பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4179', '4', '15', '25', 'அதினால் ஆசாரியன் இஸ்ரவேல் மக்களின் சபையனைத்திற்காகவும் பாவநிவிர்த்தி செய்யவேண்டும்; அது அறியாமையினால் செய்யப்பட்டதாலும், அதற்காக அவர்கள் யெகோவாவுக்குத் தகனபலியையும் பாவநிவாரணபலியையும் யெகோவாவுடைய சந்நிதியில் கொண்டுவந்ததினாலும், அது அவர்களுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4180', '4', '15', '26', 'அது அறியாமையினாலே மக்கள் யாவருக்கும் வந்தபடியால், அது இஸ்ரவேல் மக்களின் சபையனைத்திற்கும் அவர்களுக்குள்ளே தங்குகிற அந்நியனுக்கும் மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4181', '4', '15', '27', '“ஒருவன் அறியாமையினால் பாவஞ்செய்தால், ஒருவயதுடைய வெள்ளாட்டைப் பாவநிவாரணபலியாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4182', '4', '15', '28', 'அப்பொழுது அறியாமையினால் பாவம்செய்தவனுக்காக ஆசாரியன் பாவநிவிர்த்தி செய்யும்படி யெகோவாவுடைய சந்நிதியில் பாவநிவிர்த்தி செய்யவேண்டும்; அப்பொழுது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4183', '4', '15', '29', 'இஸ்ரவேல் மக்களாகிய உங்களில் பிறந்தவனுக்கும் உங்களுக்குள்ளே தங்கும் அந்நியனுக்கும், அறியாமையினால் பாவம்செய்தவனுக்கும், ஒரே பிரமாணம் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4184', '4', '15', '30', '“அன்றியும் தேசத்திலே பிறந்தவர்களிலோ அந்நியர்களிலோ எவனாவது துணிகரமாக ஏதாவது ஒன்றைச்செய்தால், அவன் யெகோவாவை நிந்திக்கிறான்; அந்த ஆத்துமா தன்னுடைய மக்களில் இல்லாதபடி துண்டிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4185', '4', '15', '31', 'அவன் யெகோவாவின் வார்த்தையை அசட்டைசெய்து, அவர் கற்பனையை மீறினபடியால், அந்த ஆத்துமா துண்டிக்கப்பட வேண்டும்; அவனுடைய அக்கிரமம் அவன்மேல் இருக்கும் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4186', '4', '15', '32', '¶ இஸ்ரவேல் மக்கள் வனாந்திரத்தில் இருக்கும்போது, ஓய்வுநாளில் விறகுகளைப் பொறுக்கிக்கொண்டிருந்த ஒரு மனிதனைக் கண்டுபிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4187', '4', '15', '33', 'விறகுகளைப் பொறுக்கின அந்த மனிதனைக் கண்டுபிடித்தவர்கள், அவனை மோசே ஆரோன் என்பவர்களிடத்திற்கும் சபையார் அனைவரிடத்திற்கும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4188', '4', '15', '34', 'அவனுக்குச் செய்யவேண்டியது இன்னதென்று சரியான தீர்ப்பு இல்லாதபடியால், அவனைக் காவலில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4189', '4', '15', '35', '“யெகோவா மோசேயை நோக்கி: அந்த மனிதன் நிச்சயமாகக் கொலைசெய்யப்படவேண்டும்; சபையார் எல்லோரும் அவனை முகாமிற்குப் புறம்பே கல்லெறியவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4190', '4', '15', '36', 'அப்பொழுது சபையார் எல்லோரும் யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, அவனை முகாமிற்குப் புறம்பே கொண்டுபோய்க் கல்லெறிந்தார்கள்; அவன் செத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4191', '4', '15', '37', '¶ பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4192', '4', '15', '38', '“நீ இஸ்ரவேல் சந்ததியாரிடத்தில் பேசி, அவர்கள் தங்களுடைய தலைமுறைதோறும் தங்களுடைய ஆடைகளின் ஓரங்களிலே தொங்கல்களை உண்டாக்கி, ஓரத்தின் தொங்கலிலே இளநீல நாடாவைக் கட்டவேண்டும் என்று அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4193', '4', '15', '39', 'நீங்கள் பின்பற்றிச் சோரம்போகிற உங்களுடைய இருதயத்திற்கும் உங்களுடைய கண்களுக்கும் ஏற்க நடவாமல், அதைப் பார்த்து, யெகோவாவின் கற்பனைகளையெல்லாம் நினைத்து அவைகளின்படியே செய்யும்படி, அது உங்களுக்குத் தொங்கலாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4194', '4', '15', '40', 'நீங்கள் என்னுடைய கற்பனைகளையெல்லாம் நினைத்து, அவைகளின்படியே செய்து, உங்களுடைய தேவனுக்குப் பரிசுத்தராக இருக்கும்படி அதைப் பார்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4195', '4', '15', '41', 'நான் உங்களுக்கு தேவனாக இருக்கும்படி, உங்களை எகிப்துதேசத்திலிருந்து புறப்படச்செய்த உங்களுடைய தேவனாகிய யெகோவா; நானே உங்களுடைய தேவனாகிய யெகோவா என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4196', '4', '16', '1', '¶ லேவிக்குப் பிறந்த கோகாத்தின் மகனாகிய இத்சேயாரின் மகன் கோராகு என்பவன் ரூபன் வம்சத்திலுள்ள எலியாபின் மகன்களாகிய தாத்தானையும் அபிராமையும் பேலேத்தின் மகனாகிய ஓனையும் கூட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4197', '4', '16', '2', 'இஸ்ரவேல் மக்களில் சபைக்குத் தலைவர்களும் சங்கத்திற்கு அழைக்கப்பட்டவர்களும் பிரபலமானவர்களுமாகிய 250 பேர்களோடும் கூட மோசேக்கு முன்பாக எழும்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4198', '4', '16', '3', 'மோசேக்கும் ஆரோனுக்கும் விரோதமாகக் கூட்டம்கூடி, அவர்களை நோக்கி: “நீங்கள் மிஞ்சிப்போகிறீர்கள்; சபையார் எல்லோரும் பரிசுத்தமானவர்கள்; யெகோவா அவர்கள் நடுவில் இருக்கிறாரே; இப்படியிருக்க, யெகோவாவுடைய சபைக்கு மேலாக உங்களை ஏன் உயர்த்துகிறீர்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4199', '4', '16', '4', 'மோசே அதைக் கேட்டபோது, முகங்குப்புற விழுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4200', '4', '16', '5', 'பின்பு அவன் கோராகையும் அவனுடைய எல்லாக் கூட்டத்தையும் நோக்கி: “நாளைக்குக் யெகோவா தம்முடையவன் இன்னான் என்றும், தம் அருகில் சேரத் தாம் கட்டளையிட்ட பரிசுத்தவான் இன்னான் என்றும் காண்பிப்பார்; அப்பொழுது எவனைத் தெரிந்துகொள்வாரோ, அவனைத் தம்மிடத்தில் சேரக் கட்டளையிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4201', '4', '16', '6', 'ஒன்று செய்யுங்கள்; கோராகே, கோராகின் கூட்டத்தார்களே, நீங்கள் எல்லோரும் தூபகலசங்களை எடுத்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4202', '4', '16', '7', 'நாளைக்கு அவைகளில் அக்கினி போட்டு, யெகோவாவுடைய சந்நிதியில் தூபவர்க்கம் போடுங்கள்; அப்பொழுது யெகோவா எவனைத் தெரிந்துகொள்வாரோ, அவன் பரிசுத்தவானாக இருப்பான்; லேவியின் சந்ததியாராகிய நீங்களே மிஞ்சிப்போகிறீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4203', '4', '16', '8', 'பின்னும் மோசே கோராகை நோக்கி: “லேவியின் சந்ததியாரே, கேளுங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4204', '4', '16', '9', 'யெகோவாவுடைய வாசஸ்தலத்தின் பணிவிடைகளைச் செய்யவும், சபையாரின் முன்நின்று அவர்கள் செய்யவேண்டிய வேலைகளைச் செய்யவும், உங்களைத் தம் அருகில் சேரச்செய்யும்படி இஸ்ரவேலின் தேவன் இஸ்ரவேல் சபையாரிலிருந்து உங்களைப் பிரித்தெடுத்ததும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4205', '4', '16', '10', 'அவர் உன்னையும் உன்னோடு லேவியின் சந்ததியாராகிய உன்னுடைய எல்லாச் சகோதரனையும் சேரச்செய்ததும், உங்களுக்கு அற்பகாரியமோ? இப்பொழுது ஆசாரியப்பட்டத்தையும் தேடுகிறீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4206', '4', '16', '11', 'இதற்காக நீயும் உன்னுடைய கூட்டத்தார் அனைவரும் யெகோவாவுடைய விரோதமாகவே கூட்டம்கூடினீர்கள்; ஆரோனுக்கு விரோதமாக நீங்கள் முறுமுறுக்கிறதற்கு அவன் யார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4207', '4', '16', '12', 'பின்பு மோசே எலியாபின் மகன்களாகிய தாத்தானையும் அபிராமையும் அழைத்தனுப்பினான். அவர்கள்: “நாங்கள் வருகிறதில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4208', '4', '16', '13', 'இந்த வனாந்திரத்தில் எங்களைக் கொன்றுபோடும்படி, நல்ல விளைச்சல் உள்ள செழிப்பான தேசத்திலிருந்து எங்களைக் கொண்டு வந்தது அற்பகாரியமோ, எங்கள்மேல் அதிகாரமும் செய்யப்பார்கிறாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4209', '4', '16', '14', 'மேலும் நீ எங்களைப் நல்ல விளைச்சல் உள்ள செழிப்பான தேசத்திற்குக் கொண்டுவந்ததும் இல்லை, எங்களுக்கு வயல்களையும் திராட்சைத்தோட்டங்களையும் சுதந்தரமாகக் கொடுத்ததும் இல்லை; இந்த மனிதர்களுடைய கண்களைப் பிடுங்கப்பார்க்கிறாயோ? நாங்கள் வருகிறதில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4210', '4', '16', '15', 'அப்பொழுது மோசேக்குக் கடுங்கோபம் மூண்டது; அவன் யெகோவாவை நோக்கி: “அவர்கள் செலுத்தும் காணிக்கையை அங்கீகரியாமல் இருப்பீராக; நான் அவர்களிடம் ஒரு கழுதையைக் கூட எடுத்துக்கொள்ளவில்லை; அவர்களில் ஒருவனுக்கும் யாதொரு தீங்கு செய்யவும் இல்லை” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4211', '4', '16', '16', 'பின்பு மோசே கோராகை நோக்கி: “நீயும் உன்னுடைய கூட்டத்தார் யாவரும் நாளைக்குக் யெகோவாவுடைய சந்நிதியில் வாருங்கள்; நீயும் அவர்களும் ஆரோனும் வந்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4212', '4', '16', '17', 'உங்களில் ஒவ்வொருவரும் தங்கள் தங்கள் தூபகலசங்களை எடுத்து, அவைகளில் தூபவர்க்கத்தைப் போட்டு, தங்கள் தங்கள் தூபகலசங்களாகிய 250 தூபகலசங்களையும் யெகோவாவுடைய சந்நிதியில் கொண்டுவரவேண்டும்; நீயும் ஆரோனும் தன் தன் தூபகலசத்தைக் கொண்டுவாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4213', '4', '16', '18', 'அப்படியே அவரவர் தங்கள் தங்கள் தூபகலசங்களை எடுத்து, அவைகளில் அக்கினியையும் தூபவர்க்கத்தையும் போட்டு, ஆசரிப்புக்கூடாரத்தின் வாசலுக்கு முன்பாக வந்து நின்றார்கள்; மோசேயும் ஆரோனும் அங்கே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4214', '4', '16', '19', 'அவர்களுக்கு விரோதமாகக் கோராகு சபையையெல்லாம் ஆசரிப்புக்கூடாரத்தின் வாசலுக்கு முன்பாகக் கூடிவரும்படி செய்தான்; அப்பொழுது யெகோவாவுடைய மகிமை சபைக்கெல்லாம் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4215', '4', '16', '20', 'யெகோவா மோசேயோடும் ஆரோனோடும் பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4216', '4', '16', '21', '“இந்தச் சபையை விட்டுப் பிரிந்து போங்கள்; ஒரு நிமிடத்திலே அவர்களை அழித்துப்போடுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4217', '4', '16', '22', 'அப்பொழுது அவர்கள் முகங்குப்புற விழுந்து: “தேவனே, மாம்சமான யாவருடைய ஆவிகளுக்கும் தேவனே, ஒரு மனிதன் பாவம் செய்திருக்கச் சபையார் எல்லார்மேலும் கடுங்கோபம்கொள்வீரோ” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4218', '4', '16', '23', 'அப்பொழுது யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4219', '4', '16', '24', '“கோராகு தாத்தான் அபிராம் என்பவர்களுடைய இடத்தை விட்டு விலகிப்போங்கள் என்று சபையாருக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4220', '4', '16', '25', 'உடனே மோசே எழுந்திருந்து, தாத்தான் அபிராம் என்பவர்களிடம் போனான்; இஸ்ரவேலின் மூப்பர்களும் அவனைப் பின்சென்று போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4221', '4', '16', '26', 'அவன் சபையாரை நோக்கி: “இந்தப் பொல்லாத மனிதர்களின் எல்லா பாவங்களிலும் நீங்கள் வாரிக்கொள்ளப்படாதபடி, அவர்கள் கூடாரங்களை விட்டு விலகி, அவர்களுக்கு உண்டானவைகளில் ஒன்றையும் தொடாமலிருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4222', '4', '16', '27', 'அப்படியே அவர்கள் கோராகு தாத்தான் அபிராம் என்பவர்களுடைய இடத்தைவிட்டு விலகிப்போனார்கள்; தாத்தானும் அபிராமும் வெளியே வந்து, தங்களுடைய மனைவிகள் பிள்ளைகள் குழந்தைகளோடும் தங்களுடைய கூடாரவாசலிலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4223', '4', '16', '28', 'அப்பொழுது மோசே: “இந்தக் கிரியைகளையெல்லாம் செய்கிறதற்குக் யெகோவா என்னை அனுப்பினார் என்றும், அவைகளை நான் என்னுடைய மனதின்படியே செய்யவில்லை என்றும், நீங்கள் எதினாலே அறிவீர்களென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4224', '4', '16', '29', 'எல்லா மனிதர்களும் சாகிறபடி இவர்கள் செத்து, எல்லா மனிதர்களுக்கும் நேரிடுகிறதுபோல இவர்களுக்கும் நேரிட்டால், யெகோவா என்னை அனுப்பவில்லை என்று அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4225', '4', '16', '30', 'யெகோவா ஒரு புதிய காரியத்தை நேரிடச்செய்வதால், பூமி தன்னுடைய வாயைத்திறந்து, இவர்கள் உயிரோடு பாதாளத்தில் இறங்கும்படியாக இவர்களையும் இவர்களுக்கு உண்டான யாவையும் விழுங்கிப் போட்டதென்றால், இந்த மனிதர்கள் யெகோவாவை அவமதித்தார்கள் என்பதை அறிந்துகொள்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4226', '4', '16', '31', 'அவன் இந்த வார்த்தைகளையெல்லாம் சொல்லி முடித்தவுடனே, அவர்கள் நின்றிருந்த நிலம் பிளந்தது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4227', '4', '16', '32', 'பூமி தன்னுடைய வாயைத் திறந்து, அவர்களையும் அவர்களுடைய வீடுகளையும், கோராகுக்குரிய எல்லா மனிதர்களையும், அவர்களுக்கு உண்டான எல்லா பொருள்களையும் விழுங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4228', '4', '16', '33', 'அவர்கள் தங்களுக்கு உண்டானவை எல்லாவற்றோடும் உயிரோடு பாதாளத்தில் இறங்கினார்கள்; பூமி அவர்களை மூடிக்கொண்டது; இப்படிச் சபையின் நடுவிலிருந்து அழிந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4229', '4', '16', '34', 'அவர்களைச் சுற்றிலும் இருந்த இஸ்ரவேலர்கள் யாவரும் அவர்கள் கூக்குரலைக்கேட்டு, பூமி நம்மையும் விழுங்கிப்போடும்” என்று சொல்லி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4230', '4', '16', '35', 'அக்கினி யெகோவாவுடைய சந்நிதியிலிருந்து புறப்பட்டு, தூபங்காட்டின 250 பேரையும் பட்சித்துப் போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4231', '4', '16', '36', 'பின்பு யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4232', '4', '16', '37', '“நெருப்பிற்குள் அகப்பட்ட தூபகலசங்களை எடுத்து, அவைகளிலிருக்கிற அக்கினியை அப்பாலே கொட்டிப்போடும்படி ஆசாரியனாகிய ஆரோனின் மகன் எலெயாசாருக்குச் சொல்; அந்தத் தூபகலசங்கள் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4233', '4', '16', '38', 'தங்களுடைய ஆத்துமாக்களுக்கே கேடு உண்டாக்கின அந்தப் பாவிகளின் தூபகலசங்களைப் பலிபீடத்தை மூடும் தட்டையான தகடுகளாக அடிக்கவேண்டும்; அவர்கள் யெகோவாவுடைய சந்நிதியில் அவைகளைக் கொண்டுவந்ததால் அவைகள் பரிசுத்தமானது; அவைகள் இஸ்ரவேல் மக்களுக்கு ஒரு அடையாளமாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4234', '4', '16', '39', 'அப்படியே ஆசாரியனாகிய எலெயாசார் சுட்டெரிக்கப்பட்டவர்கள் கொண்டுவந்திருந்த வெண்கலத் தூபகலசங்களை எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4235', '4', '16', '40', 'ஆரோனின் சந்ததியாக இல்லாத அந்நியன் ஒருவனும் யெகோவாவுடைய சந்நிதியில் தூபங்காட்ட வராதபடியும், கோராகைப்போலவும் அவனுடைய கூட்டத்தாரைப்போலவும் இல்லாதபடியும், இஸ்ரவேல் மக்களுக்கு நினைவுப்பொருளாக இருக்கும்படியாக, யெகோவா மோசேயைக்கொண்டு தனக்குச் சொன்னபடியே அவைகளைப் பலிபீடத்தை மூடும் தகடுகளாக அடிப்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4236', '4', '16', '41', 'மறுநாளில் இஸ்ரவேல் மக்களின் சபையார் எல்லோரும் மோசேக்கும் ஆரோனுக்கும் விரோதமாக முறுமுறுத்து: “நீங்கள் யெகோவாவின் மக்களைக் கொன்று போட்டீர்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4237', '4', '16', '42', 'சபையார் மோசேக்கும் ஆரோனுக்கும் விரோதமாகக் கூடி ஆசரிப்புக் கூடாரத்திற்கு நேரே பார்க்கிறபோது, மேகம் அதை மூடினது, யெகோவாவின் மகிமை காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4238', '4', '16', '43', 'மோசேயும் ஆரோனும் ஆசரிப்புக் கூடாரத்திற்கு முன்பாக வந்தார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4239', '4', '16', '44', 'அப்பொழுது யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4240', '4', '16', '45', '“இந்தச் சபையாரை விட்டு விலகிப்போங்கள்; ஒரு நிமிடத்தில் அவர்களை அழிப்பேன் என்றார். அவர்கள் முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4241', '4', '16', '46', 'மோசே ஆரோனை நோக்கி: “நீ தூபகலசத்தை எடுத்து, பலிபீடத்திலிருக்கிற அக்கினியை அதில் போட்டு, அதின்மேல் தூபவர்க்கம் இட்டு, சீக்கிரமாகச் சபையினிடத்தில் போய், அவர்களுக்காகப் பாவநிவிர்த்தி செய்”; யெகோவாவுடைய சந்நிதியிலிருந்து கடுங்கோபம் புறப்பட்டது. வாதை துவங்கியது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4242', '4', '16', '47', 'மோசே சொன்னபடி ஆரோன் அதை எடுத்துக்கொண்டு சபையின் நடுவில் ஓடினான்; மக்களுக்குள்ளே வாதை துவங்கியிருந்தது; அவன் தூபவர்க்கம் போட்டு, மக்களுக்காகப் பாவநிவிர்த்தி செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4243', '4', '16', '48', 'செத்தவர்களுக்கும் உயிரோடிருக்கிறவர்களுக்கும் நடுவே நின்றான்; அப்பொழுது வாதை நிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4244', '4', '16', '49', 'கோராகின் காரியத்தினால் செத்தவர்கள் தவிர, அந்த வாதையினால் செத்துப்போனவர்கள் 14,700 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4245', '4', '16', '50', 'வாதை நிறுத்தப்பட்டது; அப்பொழுது ஆரோன் ஆசரிப்புக்கூடாரத்தின் வாசலுக்கு மோசேயினிடம் திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4246', '4', '17', '1', '¶ பின்பு யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4247', '4', '17', '2', '“நீ இஸ்ரவேல் மக்களோடு பேசி, அவர்களுடைய பிதாக்களின் வம்சங்களாகிய ஒவ்வொரு வம்சத்தினுடைய பிரபுவினிடத்தில், ஒவ்வொரு கோலாகப் பன்னிரண்டு கோலை வாங்கி, அவனவன் கோலில் அவனவன் பெயரை எழுது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4248', '4', '17', '3', 'லேவியினுடைய கோலின்மேல் ஆரோனின் பெயரை எழுதவேண்டும்; அவர்களுடைய பிதாக்களின் ஒவ்வொரு வம்சத்தலைவனுக்காகவும் ஒவ்வொரு கோல் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4249', '4', '17', '4', 'அவைகளை ஆசரிப்புக் கூடாரத்திலே நான் உங்களைச் சந்திக்கும் இடமாகிய சாட்சிப்பெட்டிக்கு முன்னே வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4250', '4', '17', '5', 'அப்பொழுது நான் தெரிந்துகொள்ளுகிறவனுடைய கோல் துளிர்க்கும்; இப்படி இஸ்ரவேல் மக்கள் உங்களுக்கு விரோதமாக முறுமுறுக்கிற அவர்கள் முறுமுறுப்பை என்னைவிட்டு ஒழியச்செய்வேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4251', '4', '17', '6', 'இதை மோசே இஸ்ரவேல் மக்களோடு சொன்னான்; அப்பொழுது அவர்களுடைய பிரபுக்கள் எல்லோரும் தங்கள் பிதாக்களுடைய வம்சத்தின்படி ஒவ்வொரு பிரபுவுக்கு ஒவ்வொரு கோலாகப் பன்னிரண்டு கோல்களை அவனிடத்தில் கொடுத்தார்கள்; ஆரோனின் கோலும் அவர்களுடைய கோல்களுடனே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4252', '4', '17', '7', 'அந்தக் கோல்களை மோசே சாட்சியின் கூடாரத்திலே யெகோவாவுடைய சமுகத்தில் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4253', '4', '17', '8', 'மறுநாள் மோசே சாட்சியின் கூடாரத்திற்குள் நுழைந்தபோது, இதோ, லேவியின் குடும்பத்தாருக்கு இருந்த ஆரோனின் கோல் துளிர்த்திருந்தது; அது துளிர்விட்டு, பூப்பூத்து, வாதுமைப் பழங்களைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4254', '4', '17', '9', 'அப்பொழுது மோசே யெகோவாவுடைய சமுகத்திலிருந்த அந்தக் கோல்களையெல்லாம் எடுத்து, இஸ்ரவேல் மக்கள் எல்லோரும் காண வெளியே கொண்டுவந்தான்; அவர்கள் கண்டு, அவரவர் தங்கள் தங்கள் கோல்களை வாங்கிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4255', '4', '17', '10', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “ஆரோனின் கோல் அந்தக் கலகக்காரர்களுக்கு விரோதமான அடையாளமாவதற்காக, அதைத் திரும்பவும் சாட்சிப்பெட்டிக்கு முன்னே கொண்டு போய் வை; இப்படி அவர்கள் எனக்கு விரோதமாக முறுமுறுப்பதை ஒழியச்செய்வாய், அப்பொழுது அவர்கள் சாகமாட்டார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4256', '4', '17', '11', 'யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4257', '4', '17', '12', 'அப்பொழுது இஸ்ரவேல் புத்திரர் மோசேயை நோக்கி: “இதோ, செத்து அழிந்துபோகிறோம்; நாங்கள் எல்லோரும் அழிந்துபோகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4258', '4', '17', '13', 'யெகோவாவின் வாசஸ்தலத்தின் அருகில் வருகிற எவனும் சாகிறான்; நாங்கள் எல்லோரும் சாகத்தான் வேண்டுமோ” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4259', '4', '18', '1', '¶ பின்பு யெகோவா ஆரோனை நோக்கி: “நீயும் உன்னுடன் உன்னுடைய மகன்களும் உன்னுடைய தகப்பன் வம்சத்தாரும் பரிசுத்த ஸ்தலத்தைப்பற்றிய அக்கிரமத்தைச் சுமக்கவேண்டும்; நீயும் உன்னுடன் உன்னுடைய மகன்களும் உங்கள் ஆசாரிய ஊழியத்தைப்பற்றிய அக்கிரமத்தைச் சுமக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4260', '4', '18', '2', 'உன்னுடைய தகப்பனாகிய லேவியின் கோத்திரத்தாரான உன்னுடைய சகோதரர்களையும் உன்னோடே கூடியிருக்கவும் உன்னிடத்திலே சேவிக்கவும் அவர்களைச் சேர்த்துக்கொள்; நீயும் உன்னுடைய மகன்களுமோ சாட்சியின் கூடாரத்திற்குமுன்பு ஊழியம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4261', '4', '18', '3', 'அவர்கள் உன்னுடைய காவலையும் கூடாரம் அனைத்தின் காவலையும் காக்கவேண்டும்; ஆனாலும் அவர்களும் நீங்களும் சாகாதபடி, அவர்கள் பரிசுத்த ஸ்தலத்தின் பணிப்பொருட்களின் அருகிலும் பலிபீடத்தின் அருகிலும் சேராமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4262', '4', '18', '4', 'உன்னோடே கூடிக்கொண்டு, கூடாரத்தின் எல்லா வேலையையும் செய்ய, ஆசரிப்புக்கூடாரத்தின் காவலைக் காக்கவேண்டும்; அந்நியன் ஒருவனும் உங்களிடத்தில் சேரக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4263', '4', '18', '5', 'இஸ்ரவேல் மக்கள்மேல் இனிக் கடுங்கோபம் வராதபடி, நீங்கள் பரிசுத்த ஸ்தலத்தின் காவலையும் பலிபீடத்தின் காவலையும் காக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4264', '4', '18', '6', 'ஆசரிப்புக்கூடாரத்தின் வேலையைச் செய்ய, யெகோவாவுக்குக் கொடுக்கப்பட்ட உங்கள் சகோதரர்களாகிய லேவியர்களை நான் இஸ்ரவேல் சந்ததியாரிலிருந்து பிரித்து, உங்களுக்கு பரிசாகக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4265', '4', '18', '7', 'ஆகையால் நீயும் உன்னோடேகூட உன்னுடைய மகன்களும் பலிபீடத்திற்கும் திரைக்கு உட்புறத்திற்கும் அடுத்த எல்லாவற்றையும் செய்வதற்காக, உங்கள் ஆசாரிய ஊழியத்தைக் காத்துச் சேவிக்கவேண்டும்; உங்களுடைய ஆசாரிய ஊழியத்தை உங்களுக்கு பரிசாக அருளினேன்; அதைச் செய்யும்படி சேருகிற அந்நியன் கொலை செய்யப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4266', '4', '18', '8', '¶ பின்னும் யெகோவா ஆரோனை நோக்கி: “இஸ்ரவேல் மக்கள் பரிசுத்தப்படுத்துகிறவைகளிலெல்லாம் எனக்கு ஏறெடுத்துப் படைக்கப்படும் படைப்புகளைக் காத்துக் கொண்டிருக்கிறீர்களே, அவைகளை உனக்குக் கொடுத்தேன்; அபிஷேகத்தினால் அவைகளை உனக்கும் உன் மகன்களுக்கும் நிரந்தர கட்டளையாகக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4267', '4', '18', '9', 'மகா பரிசுத்தமானவைகளிலே, அக்கினிக்கு உட்படுத்தப்படாமல் உன்னுடையதாக இருப்பது எவையெனில், அவர்கள் எனக்குப் படைக்கும் எல்லாப் படைப்பும், எல்லா உணவுபலியும், எல்லாப் பாவநிவாரணபலியும், எல்லாக் குற்றநிவாரணபலியும், உனக்கும் உன்னுடைய மகன்களுக்கும் பரிசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4268', '4', '18', '10', 'பரிசுத்த ஸ்தலத்திலே அவைகளைச் சாப்பிடவேண்டும்; ஆண்மக்கள் யாவரும் அவைகளைச் சாப்பிடலாம்; அவைகள் உனக்குப் பரிசுத்தமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4269', '4', '18', '11', 'இஸ்ரவேல் மக்கள் ஏறெடுத்துப்படைக்கிறதும் அசைவாட்டுகிறதுமான அவர்களுடைய எல்லாக் காணிக்கைகளின் படைப்பும் உன்னுடையவைகளாக இருக்கும்; அவைகளை உனக்கும் உன்னுடைய மகன்களுக்கும் உன்னுடைய மகள்களுக்கும் நிரந்தர பங்காகக் கொடுத்தேன்; உன்னுடைய வீட்டிலே சுத்தமானவர்கள் எல்லோரும் அவைகளைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4270', '4', '18', '12', 'அவர்கள் யெகோவாவுக்குக் கொடுக்கும் அவர்களுடைய முதற்பலன்களாகிய சிறந்த எண்ணெயையும், சிறந்த திராட்சைரசத்தையும், தானியத்தையும் உனக்கு உரியதாகக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4271', '4', '18', '13', 'தங்களுடைய தேசத்தில் முதற் பழுத்த பலனில் அவர்கள் யெகோவாவுக்குக் கொண்டு வருவதெல்லாம் உனக்கு உரியதாகும்; உன்னுடைய வீட்டிலே சுத்தமாக இருப்பவர்கள் யாவரும் அவைகளைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4272', '4', '18', '14', 'இஸ்ரவேலிலே சாபத்தீடாக நேர்ந்துகொள்ளப்பட்டதெல்லாம் உனக்கு உரியதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4273', '4', '18', '15', 'மனிதரிலும் மிருகங்களிலும் அவர்கள் யெகோவாவுக்குச் செலுத்தும் எல்லா மிருகங்களுக்குள்ளே கர்ப்பந்திறந்து பிறக்கும் யாவும் உனக்கு உரியதாக இருக்கும்; ஆனாலும் மனிதரின் முதற்பேற்றை கொல்லப்படாத நியமத்தின்படி மீட்கவேண்டும்; தீட்டான மிருகஜீவனின் தலையீற்றையும் மீட்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4274', '4', '18', '16', 'மீட்கவேண்டியவைகள் ஒரு மாதத்திற்கு மேற்பட்டதானால், உன்னுடைய மதிப்புக்கு இசைய பரிசுத்த ஸ்தலத்தின் சேக்கல் கணக்கின்படி ஐந்து சேக்கல் பணத்தாலே அவைகளை மீட்கவேண்டும்; ஒரு சேக்கல் இருபது கேரா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4275', '4', '18', '17', 'மாட்டின் தலையீற்றும், செம்மறியாட்டின் தலையீற்றும், வெள்ளாட்டின் தலையீற்றுமோ மீட்கப்படவேண்டாம்; அவைகள் பரிசுத்தமானவைகள்; அவைகளின் இரத்தத்தைப் பலிபீடத்தின்மேல் தெளித்து, அவைகளின் கொழுப்பைக் யெகோவாவுக்குச் சுகந்த வாசனையான தகனமாகத் தகனிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4276', '4', '18', '18', 'அசைவாட்டும் மார்புப்பகுதியைப்போலவும் வலது முன்னந்தொடையைப்போலவும் அவைகளின் இறைச்சியும் உன்னுடையதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4277', '4', '18', '19', 'இஸ்ரவேல் மக்கள் யெகோவாவுக்கு ஏறெடுத்துப் படைக்கிற பரிசுத்த படைப்புகளையெல்லாம் உனக்கும் உன்னுடைய மகன்களுக்கும் உன்னுடைய மகள்களுக்கும் நிரந்தர கட்டளையாகக் கொடுத்தேன்; யெகோவாவுடைய சந்நிதியில் இது உனக்கும் உன்னுடைய சந்ததிக்கும் என்றைக்கும் செல்லும் மாறாத உடன்படிக்கை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4278', '4', '18', '20', 'பின்னும் யெகோவா ஆரோனை நோக்கி: “அவர்களுடைய தேசத்தில் நீ ஒன்றையும் சுதந்தரித்துக்கொள்ளவேண்டாம், அவர்கள் நடுவே உனக்குப் பங்கு உண்டாயிருக்கவும் வேண்டாம்; இஸ்ரவேல் மக்கள் நடுவில் நானே உன்னுடைய பங்கும் உன்னுடைய சுதந்தரமுமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4279', '4', '18', '21', '“இதோ, லேவியின் சந்ததி ஆசரிப்புக் கூடாரத்தின் பணிவிடையைச் செய்கிற அவர்களுடைய வேலைக்காக, இஸ்ரவேலருக்குள்ளவை எல்லாவற்றிலும் தசமபாகத்தை அவர்களுக்குச் சுதந்தரமாகக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4280', '4', '18', '22', 'இஸ்ரவேல் மக்கள் குற்றஞ்சுமந்து சாகாதபடி, இனி ஆசரிப்புக் கூடாரத்தைக் அருகில் வராமலிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4281', '4', '18', '23', 'லேவியர்கள் மட்டும் ஆசரிப்புக் கூடாரத்தைச்சேர்ந்த வேலைகளைச் செய்யவேண்டும்; அவர்கள் தங்களுடைய அக்கிரமத்தைச் சுமப்பார்கள்; இஸ்ரவேல் மக்கள் நடுவே அவர்களுக்குச் சுதந்தரம் இல்லை என்பது உங்களுடைய தலைமுறைதோறும் நிரந்தர கட்டளையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4282', '4', '18', '24', 'இஸ்ரவேல் மக்கள் யெகோவாவுக்கு ஏறெடுத்துப் படைக்கும் படைப்பாகிய தசமபாகத்தை லேவியர்களுக்குச் சுதந்தரமாகக் கொடுத்தேன்; ஆகையால் இஸ்ரவேல் மக்களின் நடுவே அவர்களுக்குச் சுதந்தரமில்லையென்று அவர்களுக்குச் சொன்னேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4283', '4', '18', '25', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4284', '4', '18', '26', '“நீ லேவியரோடு சொல்லவேண்டியது என்னவென்றால்: இஸ்ரவேல் மக்கள் கையில் வாங்கிக்கொள்ளும்படி நான் உங்களுக்குச் சுதந்தரமாகக் கொடுத்த தசமபாகத்தை நீங்கள் அவர்கள் கையில் வாங்கும்போது. தசமபாகத்தில் பத்தில் ஒரு பங்கைக் யெகோவாவுக்கு ஏறெடுத்துப்படைக்கும் படைப்பாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4285', '4', '18', '27', 'நீங்கள் ஏறெடுத்துப் படைக்கும் இந்தப் படைப்பு களத்தின் தானியத்தைப்போலும், ஆலையின் இரசத்தைப்போலும் உங்களுக்கு எண்ணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4286', '4', '18', '28', 'இப்படியே நீங்கள் இஸ்ரவேல் மக்கள் கையில் வாங்கும் தசமபாகமாகிய உங்களுடைய பங்குகளிலெல்லாம் நீங்களும் யெகோவாவுக்கு என்று ஒரு படைப்பை ஏறெடுத்துப் படைத்து, அந்தப் படைப்பை ஆசாரியனாகிய ஆரோனுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4287', '4', '18', '29', 'உங்களுக்குக் கொடுக்கப்படுகிற ஒவ்வொரு காணிக்கையிலுமுள்ள சிறந்த பரிசுத்த பங்கையெல்லாம் யெகோவாவுக்கு ஏறெடுத்துப் படைக்கும் படைப்பாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4288', '4', '18', '30', 'ஆதலால் நீ அவர்களோடு சொல்லவேண்டியது என்னவென்றால்: அதில் சிறந்ததை நீங்கள் ஏறெடுத்துப் படைக்கும்போது, அது களத்தின் வரத்திலும் ஆலையின் வரத்திலும் இருந்து எடுத்துச்செலுத்துகிறதுபோல லேவியர்களுக்கு எண்ணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4289', '4', '18', '31', 'அதை நீங்களும் உங்கள் குடும்பத்தாரும் எவ்விடத்திலும் சாப்பிடலாம்; அது நீங்கள் ஆசரிப்புக் கூடாரத்திலே செய்யும் பணிவிடைக்கு ஈடான உங்கள் சம்பளம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4290', '4', '18', '32', 'இப்படி அதில் சிறந்ததை ஏறெடுத்துப் படைத்தீர்களானால், நீங்கள் அதற்காக பாவம் சுமக்கமாட்டீர்கள்; நீங்கள் சாகாதிருக்கும்படி, இஸ்ரவேல் மக்களின் பரிசுத்தமானவைகளைத் தீட்டுப்படுத்தக்கூடாது என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4291', '4', '19', '1', '¶ யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4292', '4', '19', '2', '“யெகோவா கற்பித்த நியமப்பிரமாணமாவது: பழுதற்றதும் ஊனமில்லாததும் நுகத்தடிக்கு பயன்படுத்தாதுமாகிய சிவப்பான ஒரு கிடாரியை உன்னிடத்தில் கொண்டுவரும்படி இஸ்ரவேல் மக்களுக்குச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4293', '4', '19', '3', 'அதை எலெயாசார் என்னும் ஆசாரியனிடத்தில் ஒப்புக்கொடுங்கள்; அவன் அதைப் முகாமிற்கு வெளியே கொண்டுபோகவேண்டும்; அங்கே அது அவனுக்கு முன்பாகக் கொல்லப்படக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4294', '4', '19', '4', 'அப்பொழுது ஆசாரியனாகிய எலெயாசார் தன்னுடைய விரலினால் அதின் இரத்தத்தில் கொஞ்சம் எடுத்து, ஆசரிப்புக் கூடாரத்திற்கு எதிராக ஏழுதரம் தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4295', '4', '19', '5', 'பின்பு கிடாரியை அவன் கண்களுக்கு முன்பாக ஒருவன் சுட்டெரிக்கவேண்டும்; அதின் தோலும் அதின் இறைச்சியும் அதின் இரத்தமும் அதின் சாணியும் சுட்டெரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4296', '4', '19', '6', 'அப்பொழுது ஆசாரியன் கேதுருக்கட்டையையும் ஈசோப்பையும் சிவப்பு நூலையும் எடுத்து, கிடாரி எரிக்கப்படுகிற நெருப்பின் நடுவிலே போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4297', '4', '19', '7', 'பின்பு ஆசாரியன் தன்னுடைய ஆடைகளைத் தோய்த்து, தண்ணீரிலே குளித்து, அதின்பின்பு முகாமில் நுழையவேண்டும்; ஆசாரியன் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4298', '4', '19', '8', 'அதைச் சுட்டெரித்தவனும் தன்னுடைய ஆடைகளை தண்ணீரில் தோய்த்து, தண்ணீரில் குளித்து, மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4299', '4', '19', '9', 'சுத்தமாக இருக்கிற ஒருவன் அந்தக் கிடாரியின் சாம்பலை வாரிக்கொண்டு, முகாமிற்கு வெளியே சுத்தமான ஒரு இடத்திலே கொட்டிவைக்கவேண்டும்; அது இஸ்ரவேல் மக்களின் சபைக்காகத் தீட்டுக்கழிக்கும் தண்ணீருக்கென்று பாதுகாத்து வைக்கப்படவேண்டும்; அது பாவத்தைப் பரிகரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4300', '4', '19', '10', 'கிடாரியின் சாம்பலை வாரினவன் தன்னுடைய ஆடைகளைத் துவைக்கவேண்டும்; அவன் மாலைவரைத் தீட்டுப்பட்டிருப்பான்; இது இஸ்ரவேல் மக்களுக்கும் அவர்கள் நடுவிலே தங்குகிற அந்நியனுக்கும் நித்திய கட்டளையாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4301', '4', '19', '11', '“இறந்தவனுடைய பிரேதத்தைத் தொட்டவன் ஏழுநாட்கள் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4302', '4', '19', '12', 'அவன் மூன்றாம் நாளிலும் ஏழாம் நாளிலும் தீட்டுக்கழிக்கும் தண்ணீரினால் தன்னைச் சுத்திகரிக்கவேண்டும்; அப்பொழுது சுத்தமாவான்; மூன்றாம் நாளிலும் ஏழாம் நாளிலும் தன்னைச் சுத்திகரிக்காமல் இருந்தால் சுத்தமாகமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4303', '4', '19', '13', 'செத்தவனுடைய பிரேதத்தைத் தொட்டும், தன்னைச் சுத்திகரித்துக்கொள்ளாதவன் யெகோவாவின் வாசஸ்தலத்தைத் தீட்டுப்படுத்துகிறான்; அந்த ஆத்துமா இஸ்ரவேலில் இல்லாமல் அழிந்துபோவான்; தீட்டுக்கழிக்கும் தண்ணீர் அவன்மேல் தெளிக்கப்படாததினால், அவன் தீட்டுப்பட்டிருப்பான்; அவனுடைய தீட்டு இன்னும் அவன்மேல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4304', '4', '19', '14', '“கூடாரத்தில் ஒரு மனிதன் செத்தால், அதைச்சேர்ந்த நியமமாவது: அந்தக் கூடாரத்தில் நுழைகிற யாவரும் கூடாரத்தில் இருக்கிற யாவரும் ஏழுநாட்கள் தீட்டுப்பட்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4305', '4', '19', '15', 'மூடிக் கட்டப்படாமல் திறந்திருக்கும் பாத்திரங்கள் எல்லாம் தீட்டுப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4306', '4', '19', '16', 'வெளியிலே பட்டயத்தால் வெட்டப்பட்டவனையோ, செத்தவனையோ, மனித எலும்பையோ, பிரேதக்குழியையோ, தொட்டவன் எவனும் ஏழுநாட்கள் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4307', '4', '19', '17', 'ஆகையால் தீட்டுப்பட்டவனுக்காக, பாவத்தைப் பரிகரிக்கும் கிடாரியின் சாம்பலிலே கொஞ்சம் எடுத்து, ஒரு பாத்திரத்தில் போட்டு, அதின்மேல் ஊற்று தண்ணீர் ஊற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4308', '4', '19', '18', 'சுத்தமான ஒருவன் ஈசோப்பை எடுத்து, அந்த தண்ணீரிலே நனைத்து, கூடாரத்தின்மேலும் அதிலுள்ள எல்லா பணிப்பொருட்களின்மேலும் அங்கேயிருக்கிற மக்களின்மேலும் தெளிக்கிறதும் இல்லாமல், எலும்பையோ வெட்டப்பட்டவனையோ செத்தவனையோ பிரேதக்குழியையோ தொட்டவன்மேலும் தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4309', '4', '19', '19', 'சுத்தமாக இருக்கிறவன் தீட்டுப்பட்டவன்மேல் மூன்றாம் நாளிலும் ஏழாம் நாளிலும் தெளிக்கவேண்டும்; ஏழாம் நாளில் இவன் தன்னைச் சுத்திகரித்து, தன்னுடைய ஆடைகளைத் தோய்த்து, தண்ணீரில் குளித்து, மாலையிலே சுத்தமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4310', '4', '19', '20', '“தீட்டுப்பட்டிருக்கிறவன் தன்னைச் சுத்திகரித்துக்கொள்ளாமல் இருந்தால், அவன் சபையில் இல்லாதபடி அழிந்துபோவான்; அவன் யெகோவாவின் பரிசுத்த ஸ்தலத்தைத் தீட்டுப்படுத்தினான்; தீட்டுக்கழிக்கும் தண்ணீர் அவன்மேல் தெளிக்கப்படாததினால் அவன் தீட்டுப்பட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4311', '4', '19', '21', 'தீட்டுக்கழிக்கும் தண்ணீரைத் தெளிக்கிறவனும் தன்னுடைய ஆடைகளைத் துவைக்கவேண்டும்; தீட்டுக்கழிக்கும் தண்ணீரைத் தொட்டவனும் மாலைவரைத் தீட்டுப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4312', '4', '19', '22', 'தீட்டுப்பட்டிருக்கிறவன் தொடுகிறவைகளெல்லாம் தீட்டுப்படும், அவைகளைத் தொடுகிறவனும் மாலைவரைத் தீட்டுப்பட்டிருப்பான்; இது உங்களுக்கு நிரந்தர கட்டளையாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4313', '4', '20', '1', '¶ இஸ்ரவேல் மக்களின் சபையார் எல்லோரும் முதலாம் மாதத்தில் சீன்வனாந்திரத்திலே சேர்ந்து, மக்கள் காதேசிலே தங்கியிருக்கும்போது, மிரியாம் மரணமடைந்து, அங்கே அடக்கம்செய்யப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4314', '4', '20', '2', 'மக்களுக்குத் தண்ணீர் இல்லாமல் இருந்தது; அப்பொழுது அவர்கள் மோசேக்கும் ஆரோனுக்கும் விரோதமாகக் கூட்டம்கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4315', '4', '20', '3', 'மக்கள் மோசேயோடு வாக்குவாதம்செய்து: “எங்களுடைய சகோதரர்கள் யெகோவாவுடைய சந்நிதியில் இறந்தபோது நாங்களும் இறந்துபோயிருந்தால் நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4316', '4', '20', '4', 'நாங்களும் எங்களுடைய மிருகங்களும் இங்கே இறக்கும்படி, நீங்கள் யெகோவாவின் சபையை இந்த வனாந்திரத்திலே கொண்டு வந்தது என்ன;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4317', '4', '20', '5', 'விதைப்பும், அத்திமரமும், திராட்சைச்செடியும், மாதுளஞ்செடியும், குடிக்கத்தண்ணீரும் இல்லாத இந்தக் கெட்ட இடத்தில் எங்களைக் கொண்டுவரும்படி, நீங்கள் எங்களை எகிப்திலிருந்து புறப்படச்செய்தது ஏன்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4318', '4', '20', '6', 'அப்பொழுது மோசேயும் ஆரோனும் சபையாரைவிட்டு, ஆசரிப்புக்கூடாரத்தின் வாசலில் போய், முகங்குப்புற விழுந்தார்கள்; யெகோவாவுடைய மகிமை அவர்களுக்குக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4319', '4', '20', '7', 'யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4320', '4', '20', '8', '“நீ கோலை எடுத்துக்கொண்டு, நீயும் உன்னுடைய சகோதரனாகிய ஆரோனும் சபையாரைக் கூடிவரச்செய்து, அவர்கள் கண்களுக்குமுன்னே கன்மலையைப் பார்த்துப் பேசுங்கள்; அப்பொழுது அது தன்னிடத்திலுள்ள தண்ணீரைக் கொடுக்கும்; இப்படி நீ அவர்களுக்குக் கன்மலையிலிருந்து தண்ணீர் புறப்படச்செய்து, சபையாருக்கும் அவர்களுடைய மிருகங்களுக்கும் குடிக்கக் கொடுப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4321', '4', '20', '9', 'அப்பொழுது மோசே தனக்குக் யெகோவா கட்டளையிட்டபடியே யெகோவாவுடைய சந்நிதியிலிருந்த கோலை எடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4322', '4', '20', '10', 'மோசேயும் ஆரோனும் சபையாரைக் கன்மலைக்கு முன்பாகக் கூடிவரச்செய்தார்கள்; அப்பொழுது மோசே அவர்களை நோக்கி: “கலகக்காரரே, கேளுங்கள், உங்களுக்கு இந்தக் கன்மலையிலிருந்து நாங்கள் தண்ணீர் புறப்படச்செய்வோமோ” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4323', '4', '20', '11', 'தன்னுடைய கையை ஓங்கி, கன்மலையைத் தன்னுடைய கோலினால் இரண்டுமுறை அடித்தான்; உடனே தண்ணீர் ஏராளமாகப் புறப்பட்டது, சபையார் குடித்தார்கள்; அவர்கள் மிருகங்களும் குடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4324', '4', '20', '12', 'பின்பு யெகோவா மோசேயையும் ஆரோனையும் நோக்கி: “இஸ்ரவேல் மக்கள் கண்களுக்கு முன்பாக என்னைப் பரிசுத்தம்செய்யும்படி, நீங்கள் என்னை விசுவாசிக்காமல் போனதால், இந்தச் சபையாருக்கு நான் கொடுத்த தேசத்திற்குள் நீங்கள் அவர்களைக் கொண்டுபோவதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4325', '4', '20', '13', 'இங்கே இஸ்ரவேல் மக்கள் யேகோவாவோடு வாக்குவாதம் செய்ததினாலும், அவர்களுக்குள்ளே அவருடைய பரிசுத்தம் விளங்கினதினாலும் இது மேரிபாவின் தண்ணீர் என்னப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4326', '4', '20', '14', '¶ பின்பு மோசே காதேசிலிருந்து ஏதோமின் ராஜாவினிடத்திற்கு தூதுவர்களை அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4327', '4', '20', '15', 'எங்களுடைய முற்பிதாக்கள் எகிப்திற்குப் போனதும், நாங்கள் எகிப்திலே நெடுநாட்கள் வாசம்செய்ததும், எகிப்தியர்கள் எங்களையும் எங்களுடைய பிதாக்களையும் உபத்திரவப்படுத்தினதும், இவைகளினால் எங்களுக்கு நேரிட்ட எல்லா வருத்தமும் உமக்குத் தெரிந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4328', '4', '20', '16', 'யெகோவாவை நோக்கி நாங்கள் மன்றாடினோம்; அவர் எங்களுக்குச் செவிகொடுத்து, ஒரு தூதனை அனுப்பி, எங்களை எகிப்திலிருந்து புறப்படச்செய்தார்; இப்பொழுது நாங்கள் உமது எல்லைக்கு உட்பட்ட காதேஸ் ஊரில் வந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4329', '4', '20', '17', 'நாங்கள் உமது தேசத்தின் வழியாகக் கடந்துபோகும்படி அனுமதி கொடுக்கவேண்டும்; வயல்வெளிகள் வழியாகவும், திராட்சைத்தோட்டங்கள் வழியாகவும் நாங்கள் போகாமலும், கிணறுகளின் தண்ணீரைக் குடிக்காமலும், ராஜபாதையாகவே நடந்து, உமது எல்லையைக் கடந்துபோகும்வரை, வலதுபுறம் இடதுபுறம் சாயாமல் இருப்போம் என்று, உமது சகோதரனாகிய இஸ்ரவேல் சொல்லி அனுப்புகிறான்” என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4330', '4', '20', '18', 'அதற்கு ஏதோம்: “நீ என்னுடைய தேசத்தின் வழியாகக் கடந்துபோக முடியாது; போனால் பட்டயத்தோடு உன்னை எதிர்க்கப் புறப்படுவேன் என்று அவனுக்குச் சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4331', '4', '20', '19', 'அப்பொழுது இஸ்ரவேல் மக்கள் அவனை நோக்கி: “நடப்பான பாதையின் வழியாகப் போவோம்; நாங்களும் எங்களுடைய மிருகங்களும் உன்னுடைய தண்ணீரைக் குடித்தால், அதற்குக் தகுந்த விலைகொடுப்போம்; வேறொன்றும் செய்யாமல், கால்நடையாக மட்டும் கடந்துபோவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4332', '4', '20', '20', 'அதற்கு அவன்: “நீ கடந்துபோக முடியாது” என்று சொல்லி, கணக்கற்ற மக்களோடும் பலத்த கரங்களோடும், படையோடும் அவர்களை எதிர்க்கப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4333', '4', '20', '21', 'இப்படி ஏதோம் தன்னுடைய எல்லைவழியாகக் கடந்துபோகும்படி இஸ்ரவேலர்களுக்கு அனுமதி கொடுக்கவில்லை; ஆகையால் இஸ்ரவேலர்கள் அவனை விட்டு விலகிப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4334', '4', '20', '22', '¶ இஸ்ரவேல் மக்களான சபையார் எல்லோரும் காதேசை விட்டுப் பயணப்பட்டு, ஓர் என்னும் மலைக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4335', '4', '20', '23', 'ஏதோம் தேசத்தின் எல்லைக்கு அருகான ஓர் என்னும் மலையிலே யெகோவா மோசேயையும் ஆரோனையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4336', '4', '20', '24', '“ஆரோன் தன்னுடைய மக்களோடு சேர்க்கப்படுவான். மேரிபாவின் தண்ணீரைப்பற்றிய காரியத்தில் நீங்கள் என்னுடைய வாக்குக்குக் கீழ்ப்படியாமல் போனபடியால், நான் இஸ்ரவேல் மக்களுக்குக் கொடுக்கிற தேசத்தில் அவன் நுழைவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4337', '4', '20', '25', 'நீ ஆரோனையும் அவனுடைய மகனாகிய எலெயாசாரையும் கூட்டிக்கொண்டு, அவர்களை ஓர் என்னும் மலையில் ஏறச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4338', '4', '20', '26', 'ஆரோன் உடுத்தியிருக்கிற ஆடைகளைக் கழற்றி, அவைகளை அவனுடைய மகனாகிய எலெயாசாருக்கு உடுத்து; ஆரோன் அங்கே மரித்து, தன்னுடைய மக்களோடு சேர்க்கப்படுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4339', '4', '20', '27', 'யெகோவா கட்டளையிட்டபடியே மோசே செய்தான்; சபையார் எல்லோரும் பார்க்க, அவர்கள் ஓர் என்னும் மலையில் ஏறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4340', '4', '20', '28', 'அங்கே ஆரோன் உடுத்தியிருந்த ஆடைகளை மோசே கழற்றி, அவைகளை அவனுடைய மகனாகிய எலெயாசாருக்கு உடுத்தினான்; அப்பொழுது ஆரோன் அங்கே மலையின் உச்சியிலே இறந்தான்; பின்பு மோசேயும் எலெயாசாரும் மலையிலிருந்து இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4341', '4', '20', '29', 'ஆரோன் இறந்துபோனான் என்பதைச் சபையார் எல்லோரும் கண்டபோது, இஸ்ரவேல் வம்சத்தார் எல்லோரும் ஆரோனுக்காக 30 நாட்கள் துக்கம்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4342', '4', '21', '1', '¶ வேவுகாரர்கள் காண்பித்த வழியாக இஸ்ரவேலர்கள் வருகிறார்கள் என்று தெற்கே வாழ்கிற கானானியனாகிய ஆராத் ராஜா கேள்விப்பட்டபோது, அவன் இஸ்ரவேலர்களுக்கு எதிராக யுத்தம் செய்து, அவர்களில் சிலரைச் சிறைபிடித்துக்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4343', '4', '21', '2', 'அப்பொழுது இஸ்ரவேலர்கள் யெகோவாவை நோக்கி: “தேவரீர் இந்த மக்களை எங்கள் கையில் ஒப்புக்கொடுத்தால், அவர்களுடைய பட்டணங்களைச் அழிப்போம்” என்று சபதம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4344', '4', '21', '3', 'யெகோவா இஸ்ரவேலின் சத்தத்திற்குச் செவிகொடுத்து, அவர்களுக்குக் கானானியர்களை ஒப்புக்கொடுத்தார்; அப்பொழுது அவர்களையும் அவர்களுடைய பட்டணங்களையும் அழித்து, அந்த இடத்திற்கு ஓர்மா என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4345', '4', '21', '4', '¶ அவர்கள் ஏதோம் தேசத்தைச் சுற்றிப்போகும்படி, ஓர் என்னும் மலையைவிட்டு, சிவந்த சமுத்திரத்தின் வழியாகப் பயணம்செய்தார்கள்; வழிப்பயணத்தின் காரணமாக மக்கள் மனவேதனையடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4346', '4', '21', '5', 'மக்கள் தேவனுக்கும் மோசேக்கும் விரோதமாகப் பேசி: “நாங்கள் வனாந்திரத்திலே சாகும்படி நீங்கள் எங்களை எகிப்து தேசத்திலிருந்து வரச்செய்தது ஏன்? இங்கே அப்பமும் இல்லை, தண்ணீரும் இல்லை; இந்த அற்பமான உணவு எங்களுடைய மனதிற்கு வெறுப்பாக இருக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4347', '4', '21', '6', 'அப்பொழுது யெகோவா விஷமுள்ள பாம்புகளை மக்களுக்குள்ளே அனுப்பினார்; அவைகள் மக்களைக் கடித்ததினால் இஸ்ரவேலர்களுக்குள்ளே அநேக மக்கள் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4348', '4', '21', '7', 'அதினால் மக்கள் மோசேயினிடத்தில் போய்: “நாங்கள் யெகோவாவுக்கும் உமக்கும் விரோதமாகப் பேசினதினால் பாவம்செய்தோம்; பாம்புகள் எங்களைவிட்டு நீங்கும்படி யெகோவாவை நோக்கி விண்ணப்பம் செய்யவேண்டும்” என்றார்கள்; மோசே மக்களுக்காக விண்ணப்பம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4349', '4', '21', '8', 'அப்பொழுது யெகோவா மோசேயை நோக்கி: “நீ ஒரு விஷமுள்ள பாம்பின் உருவத்தைச் செய்து, அதை ஒரு கம்பத்தின்மேல் தூக்கிவை; கடிக்கப்பட்டவன் எவனோ அவன் அதை நோக்கிப்பார்த்தால் பிழைப்பான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4350', '4', '21', '9', 'அப்படியே மோசே ஒரு வெண்கலப் பாம்பை உண்டாக்கி, அதை ஒரு கம்பத்தின்மேல் தூக்கிவைத்தான்; பாம்பு ஒருவனைக் கடித்தபோது, அவன் அந்த வெண்கலப் பாம்பை நோக்கிப்பார்த்துப் பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4351', '4', '21', '10', '¶ இஸ்ரவேல் மக்கள் பயணப்பட்டுப்போய், ஓபோத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4352', '4', '21', '11', 'ஓபோத்திலிருந்து பயணம் செய்து, கிழக்குதிசைக்கு நேராக மோவாபுக்கு எதிரான வனாந்திரத்திலுள்ள அபாரீமின் மேடுகளில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4353', '4', '21', '12', 'அங்கேயிருந்து பயணப்பட்டுப் போய், சேரேத் பள்ளத்தாக்கிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4354', '4', '21', '13', 'அங்கேயிருந்து பயணப்பட்டுப் போய், எமோரியர்களின் எல்லையிலிருந்து வருகிறதும் வனாந்திரத்தில் ஓடுகிறதுமான அர்னோன் ஆற்றுக்கு இந்தப்பக்கம் முகாமிட்டார்கள்; அந்த அர்னோன் மோவாபுக்கும் எமோரியர்களுக்கும் நடுவே இருக்கிற மோவாபின் எல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4355', '4', '21', '14', 'அதினால் சூப்பாவிலுள்ள வாகேபும், அர்னோனின் ஆற்றுக்கால்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4356', '4', '21', '15', 'ஆர் என்னும் இடத்திற்குப் பாயும் நீரோடையும் மோவாபின் எல்லையைச் சார்ந்திருக்கிறது என்னும் வசனம் யெகோவாவுடைய யுத்த புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4357', '4', '21', '16', 'அங்கேயிருந்து பேயேருக்குப் போனார்கள்; “மக்களைக் கூடிவரச்செய், அவர்களுக்குத் தண்ணீர் கொடுப்பேன்” என்று யெகோவா மோசேக்குச் சொன்ன ஊற்று இருக்கிற இடம் அதுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4358', '4', '21', '17', 'அப்பொழுது இஸ்ரவேலர்கள் பாடின பாட்டாவது: “ஊற்றுத் தண்ணீரே, பொங்கிவா; அதைக்குறித்துப் பாடுவோம் வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4359', '4', '21', '18', 'நியாயப்பிரமாணத் தலைவனின் தூண்டுதலால் அதிபதிகள் கிணற்றைத் தோண்டினார்கள்; மக்களின் மேன்மக்கள் தங்கள் தண்டாயுதங்களைக்கொண்டு தோண்டினார்கள்” என்று பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4360', '4', '21', '19', 'அந்த வனாந்திரத்திலிருந்து மாத்தனாவுக்கும், மாத்தனாவிலிருந்து நகாலியேலுக்கும், நகாலியேலிலிருந்து பாமோத்திற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4361', '4', '21', '20', 'பள்ளத்தாக்கிலுள்ள மோவாபின் வெளியில் இருக்கிற பாமோத்திலிருந்து எஷிமோனை நோக்கும் பிஸ்காவின் உச்சிக்கும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4362', '4', '21', '21', '¶ அப்பொழுது இஸ்ரவேலர்கள் எமோரியர்களின் ராஜாவாகிய சீகோனிடத்தில் தூதுவர்களை அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4363', '4', '21', '22', '“உமது தேசத்தின் வழியாகக் கடந்துபோகும்படி உத்திரவு கொடுக்கவேண்டும்; நாங்கள் வயல்களிலும், திராட்சைத்தோட்டங்களிலும் போகாமலும், கிணறுகளின் தண்ணீரைக் குடிக்காமலும், உமது எல்லையைக் கடந்துபோகும்வரை ராஜபாதையில் நடந்துபோவோம்” என்று சொல்லச்சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4364', '4', '21', '23', 'சீகோன் தன்னுடைய எல்லை வழியாகக் கடந்துபோக இஸ்ரவேலுக்கு உத்திரவு கொடாமல், தன்னுடைய மக்கள் எல்லோரையும் கூட்டிக்கொண்டு, இஸ்ரவேலர்களுக்கு எதிராக வனாந்திரத்திலே புறப்பட்டு, யாகாசுக்கு வந்து, இஸ்ரவேலர்களோடு யுத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4365', '4', '21', '24', 'இஸ்ரவேலர்கள் அவனைப் பட்டயக்கூர்மையினால் வெட்டி, அர்னோன் துவங்கி அம்மோன் மக்களின் தேசத்தைச்சார்ந்த யாப்போக்குவரைக்கும் உள்ள அவனுடைய தேசத்தைக் கட்டிக்கொண்டார்கள்; அம்மோன் மக்களின் எல்லை பாதுகாப்பானதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4366', '4', '21', '25', 'இஸ்ரவேலர்கள் அந்தப் பட்டணங்கள் யாவையும் பிடித்து, எஸ்போனிலும் அதைச் சார்ந்த எல்லாக் கிராமங்களிலும் எமோரியர்களுடைய எல்லாப் பட்டணங்களிலும் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4367', '4', '21', '26', 'எஸ்போனானது எமோரியர்களின் ராஜாவாகிய சீகோனின் பட்டணமாக இருந்தது; அவன் மோவாபியர்களின் முந்தின ராஜாவுக்கு எதிராக யுத்தம்செய்து, அர்னோன் வரைக்கும் இருந்த அவனுடைய தேசத்தையெல்லாம் அவனுடைய கையிலிருந்து பறித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4368', '4', '21', '27', 'அதினாலே நீதிமொழியைப் பேசுகிறவர்கள்: “எஸ்போனுக்கு வாருங்கள்; சீகோனின் பட்டணம் உறுதியாகக் கட்டப்படட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4369', '4', '21', '28', 'எஸ்போனிலிருந்து அக்கினியும் சீகோனுடைய பட்டணத்திலிருந்து ஜூவாலையும் புறப்பட்டு, மோவாபுடைய ஆர் என்னும் ஊரையும், அர்னோனுடைய மேடுகளிலுள்ள ஆண்டவன்மார்களையும் எரித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4370', '4', '21', '29', 'ஐயோ, மோவாபே, கேமோஷ் தேவனின் ஜனமே, நீ நாசமானாய்; தப்பி ஓடின தன்னுடைய மகன்களையும் தன்னுடைய மகள்களையும் எமோரியர்களின் ராஜாவாகிய சீகோனுக்குச் சிறைகளாக ஒப்புக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4371', '4', '21', '30', 'அவர்களை எய்துபோட்டோம்; எஸ்போன் பட்டணம், தீபோன் ஊர்வரைக்கும் அழிந்தது; மெதெபாவுக்கு அருகான நோப்பா பட்டணம்வரை அவர்களைப் பாழாக்கினோம்” என்று பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4372', '4', '21', '31', 'இஸ்ரவேலர்கள் இப்படியே எமோரியர்களின் தேசத்திலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4373', '4', '21', '32', 'பின்பு, மோசே யாசேர் பட்டணத்திற்கு வேவுபார்க்கிறவர்களை அனுப்பினான்; அவர்கள் அதைச்சேர்ந்த கிராமங்களைக் கைப்பற்றி, அங்கே இருந்த எமோரியர்களைத் துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4374', '4', '21', '33', 'பின்பு பாசானுக்குப் போகிற வழியாகத் திரும்பிவிட்டார்கள்; அப்பொழுது பாசான் ராஜாவாகிய ஓக் என்பவன் தன்னுடைய எல்லா மக்களோடும் அவர்களை எதிர்த்து யுத்தம்செய்யும்படி, எத்ரேயிக்குப் புறப்பட்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4375', '4', '21', '34', 'யெகோவா மோசேயை நோக்கி: “அவனுக்குப் பயப்படவேண்டாம்; அவனையும் அவனுடைய மக்கள் எல்லோரையும், அவனுடைய தேசத்தையும் உன்னுடைய கையில் ஒப்புக்கொடுத்தேன்; எஸ்போனிலே குடியிருந்த எமோரியர்களின் ராஜாவாகிய சீகோனுக்கு நீ செய்தபடியே இவனுக்கும் செய்வாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4376', '4', '21', '35', 'அப்படியே ஒருவரும் உயிருடன் மீதியாக இல்லாதபடி அவனையும், அவனுடைய மகன்களையும், அவனுடைய எல்லா மக்களையும் வெட்டிப்போட்டு, அவனுடைய தேசத்தைக் கைப்பற்றிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4377', '4', '22', '1', '¶ பின்பு இஸ்ரவேல் மக்கள் பயணம்செய்து, எரிகோவின் அருகே இருக்கும் யோர்தானுக்கு இக்கரையிலே மோவாபின் சமவெளிகளில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4378', '4', '22', '2', 'இஸ்ரவேலர்கள் எமோரியர்களுக்குச் செய்த யாவையும் சிப்போரின் மகனாகிய பாலாக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4379', '4', '22', '3', 'மக்கள் ஏராளமாக இருந்தபடியால், மோவாப் மிகவும் பயந்து, இஸ்ரவேல் மக்களினால் கலக்கமடைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4380', '4', '22', '4', 'மீதியானியர்களின் மூப்பர்களை நோக்கி: “மாடு வெளியின் புல்லை மேய்கிறதுபோல, இப்பொழுது இந்தக் கூட்டம் நம்மைச் சுற்றியிருக்கிற எல்லாவற்றையும் மேய்ந்துபோடும் என்றான். அக்காலத்திலே சிப்போரின் மகனாகிய பாலாக் மோவாபியர்களுக்கு ராஜாவாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4381', '4', '22', '5', 'அவன் பேயோரின் மகனாகிய பிலேயாமை அழைத்துவரும்படி, தன்னுடைய சந்ததியாருடைய தேசத்தில் நதியருகேயுள்ள பேத்தோருக்கு தூதுவர்களை அனுப்பி: “எகிப்திலிருந்து ஒரு மக்கள்கூட்டம் வந்திருக்கிறது; அவர்கள் பூமியின் விசாலத்தை மூடி, எனக்கு எதிரே இறங்கியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4382', '4', '22', '6', 'அவர்கள் என்னைவிட பலவான்கள்; இருந்தாலும், நீர் ஆசீர்வதிக்கிறவன் ஆசீர்வதிக்கப்பட்டவன், நீர் சபிக்கிறவன் சபிக்கப்பட்டவன் என்று அறிவேன்; ஆதலால் நீர் வந்து, எனக்காக அந்த மக்களை சபிக்கவேண்டும்; அப்பொழுது ஒருவேளை நான் அவர்களை முறியடித்து, அவர்களை இந்த தேசத்திலிருந்து துரத்திவிடலாம்” என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4383', '4', '22', '7', 'அப்படியே மோவாபின் மூப்பர்களும் மீதியானின் மூப்பர்களும் குறிசொல்லுதலுக்கு உரிய கூலியைத் தங்களுடைய கையில் எடுத்துக்கொண்டு புறப்பட்டு, பிலேயாமிடத்தில் போய், பாலாகின் வார்த்தைகளை அவனுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4384', '4', '22', '8', 'அவன் அவர்களை நோக்கி: “இரவு இங்கே தங்கியிருங்கள்; யெகோவா எனக்குச் சொல்லுகிறபடியே உங்களுக்கு உத்திரவு கொடுப்பேன்” என்றான்; அப்படியே மோவாபின் பிரபுக்கள் பிலேயாமிடத்தில் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4385', '4', '22', '9', 'தேவன் பிலேயாமிடத்தில் வந்து: “உன்னிடத்திலிருக்கிற இந்த மனிதர்கள் யார்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4386', '4', '22', '10', 'பிலேயாம் தேவனை நோக்கி: “சிப்போரின் மகனாகிய பாலாக் என்னும் மோவாபின் ராஜா அவர்களை என்னிடத்திற்கு அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4387', '4', '22', '11', 'பூமியின் விசாலத்தை மூடுகிற ஒரு மக்கள்கூட்டம் எகிப்திலிருந்து வந்திருக்கிறது; ஆகையால், நீ வந்து எனக்காக அவர்களைச் சபிக்கவேண்டும்; அப்பொழுது நான் அவர்களோடு யுத்தம்செய்து, ஒருவேளை அவர்களைத் துரத்திவிடலாம் என்று சொல்லச்சொன்னான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4388', '4', '22', '12', 'அதற்குத் தேவன் பிலேயாமை நோக்கி: “நீ அவர்களோடு போகவேண்டாம்; அந்த மக்களைச் சபிக்கவும் வேண்டாம்; அவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4389', '4', '22', '13', 'பிலேயாம் காலையில் எழுந்து, பாலாகின் பிரபுக்களை நோக்கி: “நீங்கள் உங்களுடைய தேசத்திற்குப் போய்விடுங்கள்; நான் உங்களோடு வருவதற்குக் யெகோவா எனக்கு உத்திரவு கொடுக்கமாட்டோம் என்கிறார்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4390', '4', '22', '14', 'அப்படியே மோவாபியர்களுடைய பிரபுக்கள் எழுந்து, பாலாகிடம் போய்: “பிலேயாம் எங்களோடு வரமாட்டேன் என்று சொன்னான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4391', '4', '22', '15', 'பாலாக் மறுபடியும் அவர்களிலும் கனவான்களான அதிக பிரபுக்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4392', '4', '22', '16', 'அவர்கள் பிலேயாமிடத்தில் போய், அவனை நோக்கி: “சிப்போரின் மகனாகிய பாலாக் எங்களை அனுப்பி: நீர் என்னிடத்தில் வருவதற்குத் தடைபடவேண்டாம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4393', '4', '22', '17', 'உம்மை மிகவும் மரியாதைசெய்வேன்; நீர் சொல்வதையெல்லாம் செய்வேன்; நீர் வந்து எனக்காக அந்த மக்களைச் சபிக்கவேண்டும் என்று சொல்லச்சொன்னார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4394', '4', '22', '18', 'பிலேயாம் பாலாகின் ஊழியக்காரர்களுக்கு மறுமொழியாக: “பாலாக் எனக்குத் தன்னுடைய வீடு நிறைய வெள்ளியும் பொன்னும் தந்தாலும், சிறிய காரியமானாலும் பெரிய காரியமானாலும் செய்வதற்காக, என்னுடைய தேவனாகிய யெகோவாவின் கட்டளையை நான் மீறக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4395', '4', '22', '19', 'ஆனாலும், யெகோவா இனிமேல் எனக்கு என்ன சொல்லுவார் என்பதை நான் அறியும்படி, நீங்களும் இந்த இரவு இங்கே தங்கியிருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4396', '4', '22', '20', 'இரவிலே தேவன் பிலேயாமிடம் வந்து; “அந்த மனிதர்கள் உன்னைக் கூப்பிட வந்திருந்தால், நீ எழுந்து அவர்களோடு கூடப்போ; ஆனாலும், நான் உனக்குச் சொல்லும் வார்த்தையின்படிமட்டும் நீ செய்யவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4397', '4', '22', '21', '¶ பிலேயாம் காலையில் எழுந்து, தன்னுடைய கழுதையின்மேல் சேணங்கட்டி மோவாபின் பிரபுக்களோடு கூடப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4398', '4', '22', '22', 'அவன் போவதினாலே தேவனுக்குக் கோபம் மூண்டது; யெகோவாவுடைய தூதனானவர் வழியிலே அவனுக்கு எதிராளியாக நின்றார். அவன் தன்னுடைய கழுதையின்மேல் ஏறிப்போனான்; அவனுடைய வேலைக்காரர்கள் இரண்டுபேரும் அவனோடே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4399', '4', '22', '23', 'யெகோவாவுடைய தூதனானவர் உருவின பட்டயத்தைத் தம்முடைய கையிலே பிடித்துக்கொண்டு வழியிலே நிற்கிறதைக் கழுதை கண்டு, வழியை விட்டு வயலிலே விலகிப்போனது; கழுதையை வழியில் திருப்ப பிலேயாம் அதை அடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4400', '4', '22', '24', 'யெகோவாவுடைய தூதனானவர் இருபுறத்திலும் சுவர் வைத்திருந்த திராட்சைத் தோட்டங்களின் பாதையிலே போய் நின்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4401', '4', '22', '25', 'கழுதை யெகோவாவுடைய தூதனைக்கண்டு, சுவர் ஒரமாக ஒதுங்கி, பிலேயாமின் காலைச் சுவரோடு நெருக்கியது; திரும்பவும் அதை அடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4402', '4', '22', '26', 'அப்பொழுது யெகோவாவுடைய தூதன் அப்புறம் போய், வலதுபுறம் இடதுபுறம் விலக வழியில்லாத இடுக்கமான இடத்திலே நின்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4403', '4', '22', '27', 'கழுதை யெகோவாவுடைய தூதனைக்கண்டு, பிலேயாமின் கீழ்ப் படுத்துக்கொண்டது; பிலேயாம் கோபம் வந்தவனாகி, கழுதையைத் தடியினால் அடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4404', '4', '22', '28', 'உடனே யெகோவா கழுதையின் வாயைத் திறந்தார்; அது பிலேயாமைப் பார்த்து: “நீர் என்னை இப்பொழுது மூன்று தரம் அடிக்கும்படி நான் உமக்கு என்ன செய்தேன்” என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4405', '4', '22', '29', 'அப்பொழுது பிலேயாம் கழுதையைப் பார்த்து: “நீ என்னை கேலி செய்துகொண்டு வருகிறாய்; என்னுடைய கையில் ஒரு பட்டயம்மட்டும் இருந்தால், இப்பொழுதே உன்னைக் கொன்றுபோடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4406', '4', '22', '30', 'கழுதை பிலேயாமை நோக்கி: “நீர் என்னைக் கைக்கொண்ட காலமுதல் இந்நாள்வரைக்கும் நீர் ஏறின கழுதை நான் அல்லவா? இப்படி உமக்கு எப்போதாவது நான் செய்தது உண்டா” என்றது. அதற்கு அவன்: “இல்லை” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4407', '4', '22', '31', 'அப்பொழுது யெகோவா பிலேயாமின் கண்களைத் திறந்தார்; வழியிலே நின்று உருவின பட்டயத்தைத் தம்முடைய கையிலே பிடித்திருக்கிற யெகோவாவுடைய தூதனை அவன் கண்டு, தலைகுனிந்து முகங்குப்புற விழுந்து பணிந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4408', '4', '22', '32', 'யெகோவாவுடைய தூதனானவர் அவனை நோக்கி: “நீ உன்னுடைய கழுதையை இதோடு மூன்றுமுறை அடித்தது ஏன்? உன்னுடைய வழி எனக்கு மாறுபாடாக இருக்கிறதினால், நான் உனக்கு எதிரியாகப் புறப்பட்டு வந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4409', '4', '22', '33', 'கழுதை என்னைக் கண்டு, இந்த மூன்றுமுறை எனக்கு விலகியது; எனக்கு விலகாமல் இருந்திருந்தால், இப்பொழுது நான் உன்னைக் கொன்றுபோட்டு, கழுதையை உயிரோடு வைப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4410', '4', '22', '34', 'அப்பொழுது பிலேயாம் யெகோவாவுடைய தூதனை நோக்கி: “நான் பாவம்செய்தேன்; வழியிலே நீர் எனக்கு எதிராக நிற்கிறதை அறியாமலிருந்தேன்; இப்பொழுதும் உமது பார்வைக்கு இது பிரியமில்லாமல் இருந்தால், நான் திரும்பிப்போய்விடுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4411', '4', '22', '35', 'யெகோவாவுடைய தூதனானவர் பிலேயாமை நோக்கி: “அந்த மனிதர்களோடு கூடப்போ; நான் உன்னோடு சொல்லும் வார்த்தையை மட்டும் நீ சொல்லவேண்டும்” என்றார்; அப்படியே பிலேயாம் பாலாகின் பிரபுக்களோடு கூடப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4412', '4', '22', '36', 'பிலேயாம் வருகிறதைப் பாலாக் கேட்டவுடன், கடைசி எல்லையான அர்னோன் நதியின் ஓரத்திலுள்ள மோவாபின் பட்டணம்வரை அவனுக்கு எதிர்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4413', '4', '22', '37', 'பாலாக் பிலேயாமை நோக்கி: “உம்மை அழைக்கும்படி நான் ஆவலோடு உம்மிடத்தில் ஆள் அனுப்பவில்லையா? என்னிடத்திற்கு வராமல் இருந்தது ஏன்? ஏற்றபடி உமக்கு நான் மரியாதை செலுத்தமாட்டேனா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4414', '4', '22', '38', 'அப்பொழுது பிலேயாம் பாலாகை நோக்கி: “இதோ, உம்மிடத்திற்கு வந்தேன்; ஆனாலும், ஏதாவது சொல்வதற்கு என்னாலே ஆகுமோ? தேவன் என்னுடைய வாயிலே அளிக்கும் வார்த்தையையே சொல்லுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4415', '4', '22', '39', 'பிலேயாம் பாலாகுடனே கூடப்போனான்; அவர்கள் கீரியாத் ஊசோத்தில் சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4416', '4', '22', '40', 'அங்கே பாலாக் ஆடுமாடுகளை அடித்து, பிலேயாமுக்கும் அவனோடிருந்த பிரபுக்களுக்கும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4417', '4', '22', '41', 'மறுநாள் காலையில் பாலாக் பிலேயாமைக் கூட்டிக்கொண்டு, அவனைப் பாகாலுடைய மேடுகளில் ஏறச்செய்தான்; அந்த இடத்திலிருந்து பிலேயாம் ஜனத்தின் கடைசி முகாமைப் பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4418', '4', '23', '1', '¶ பிலேயாம் பாலாகை நோக்கி: “நீர் இங்கே எனக்கு ஏழு பலிபீடங்களைக் கட்டி, ஏழு காளைகளையும் ஏழு ஆட்டுக்கடாக்களையும் இங்கே எனக்கு ஆயத்தப்படுத்தும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4419', '4', '23', '2', 'பிலேயாம் சொன்னபடியே பாலாக் செய்தான்; பாலாகும் பிலேயாமும் ஒவ்வொரு பீடத்தில் ஒவ்வொரு காளையையும் ஒவ்வொரு ஆட்டுக்கடாவையும் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4420', '4', '23', '3', 'பின்பு பிலேயாம் பாலாகை நோக்கி: “உம்முடைய சர்வாங்கதகனபலி அருகில் நில்லும், நான் போய்வருகிறேன்; யெகோவா வந்து என்னைச் சந்திப்பதாக இருக்கும்; அவர் எனக்கு வெளிப்படுத்துவதை உமக்கு அறிவிப்பேன் என்று சொல்லி, ஒரு மேட்டின்மேல் ஏறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4421', '4', '23', '4', 'தேவன் பிலேயாமைச் சந்தித்தார்; அப்பொழுது அவன் அவரை நோக்கி: “நான் ஏழு பலிபீடங்களை ஆயத்தம்செய்து, ஒவ்வொரு பலிபீடத்தில் ஒவ்வொரு காளையையும் ஒவ்வொரு ஆட்டுக்கடாவையும் பலியிட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4422', '4', '23', '5', 'யெகோவா பிலேயாமின் வாயிலே வாக்கு அருளி: “நீ பாலாகினிடத்தில் திரும்பிப் போய், இந்த விதமாகச் சொல்லவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4423', '4', '23', '6', 'அவனிடம் அவன் திரும்பிப்போனான்; பாலாக் மோவாபுடைய எல்லா பிரபுக்களோடுங்கூட தன்னுடைய சர்வாங்கதகனபலி அருகிலே நின்று கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4424', '4', '23', '7', 'அப்பொழுது அவன் தன்னுடைய வாக்கியத்தை எடுத்துரைத்து: “மோவாபின் ராஜாவாகிய பாலாக் என்னைக் கிழக்கு மலைகளிலுள்ள ஆராமிலிருந்து வரவழைத்து: நீ வந்து எனக்காக யாக்கோபைச் சபிக்கவேண்டும்; நீ வந்து இஸ்ரவேலை வெறுத்துவிடவேண்டும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4425', '4', '23', '8', 'தேவன் சபிக்காதவனை நான் சபிப்பதெப்படி? யெகோவா வெறுக்காதவனை நான் வெறுப்பதெப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4426', '4', '23', '9', 'உயரமான மலையிலிருந்து நான் அவனைக் கண்டு, குன்றுகளிலிருந்து அவனைப் பார்க்கிறேன்; அந்த மக்கள் தேசத்தோடு கலக்காமல் தனியே வாழ்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4427', '4', '23', '10', '“யாக்கோபின் தூளை எண்ணத்தக்கவன் யார்? இஸ்ரவேலின் காற்பங்கை எண்ணுகிறவன் யார்? நீதிமான் மரிப்பதுபோல் நான் மரிப்பேனாக, என்னுடைய முடிவு அவனுடைய முடிவுபோல் இருப்பதாக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4428', '4', '23', '11', '¶ அப்பொழுது பாலாக் பிலேயாமை நோக்கி: “நீர் எனக்கு என்ன செய்தீர்; என்னுடைய எதிரிகளைச் சபிக்கும்படி உம்மை அழைத்து வந்தேன்; நீர் அவர்களை ஆசீர்வதிக்கவே ஆசீர்வதித்தீர்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4429', '4', '23', '12', 'அதற்கு அவன்: “யெகோவா என்னுடைய வாயில் அருளினதையே சொல்வது என்னுடைய கடமையல்லவா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4430', '4', '23', '13', '¶ பின்பு பாலாக் அவனை நோக்கி: “நீர் அவர்களைப் பார்க்கத்தக்க வேறொரு இடத்திற்கு என்னோடுகூட வாரும்; அங்கே அவர்கள் எல்லோரையும் பாரக்காமல், அவர்களுடைய கடைசி முகாமை மட்டும் பார்ப்பீர்; அங்கேயிருந்து எனக்காக அவர்களைச் சபிக்கவேண்டும்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4431', '4', '23', '14', 'அவனைப் பிஸ்காவின் உச்சியில் இருக்கிற சோப்பீமின் வெளியிலே அழைத்துக்கொண்டுபோய், ஏழு பலிபீடங்களைக் கட்டி, ஒவ்வொரு பீடத்தில் ஒவ்வொரு காளையையும் ஒவ்வொரு ஆட்டுக்கடாவையும் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4432', '4', '23', '15', 'அப்பொழுது பிலேயாம் பாலாகை நோக்கி: “இங்கே உம்முடைய சர்வாங்கதகனபலி அருகில் நில்லும்; நான் அங்கே போய்க் யெகோவாவைச் சந்தித்துவருகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4433', '4', '23', '16', 'யெகோவா பிலேயாமைச் சந்தித்து, அவனுடைய வாயிலே வசனத்தை அருளி; “நீ பாலாகினிடம் திரும்பிப்போய், இந்த விதமாகச் சொல்லவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4434', '4', '23', '17', 'அவனிடத்திற்கு அவன் வருகிறபோது, அவன் மோவாபின் பிரபுக்களோடுங்கூடத் தன்னுடைய சர்வாங்கதகனபலி அருகிலே நின்று கொண்டிருந்தான்; பாலாக் அவனை நோக்கி: “யெகோவா என்ன சொன்னார்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4435', '4', '23', '18', 'அப்பொழுது அவன் தன்னுடைய வாக்கியத்தை எடுத்துரைத்து: “பாலாகே, எழுந்திருந்து கேளும்; சிப்போரின் மகனே, எனக்குச் செவிகொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4436', '4', '23', '19', 'பொய் சொல்ல தேவன் ஒரு மனிதன் அல்ல; மனம்மாற அவர் ஒரு மனுபுத்திரனும் அல்ல; அவர் சொல்லியும் செய்யாமல் இருப்பாரா? அவர் வாக்களித்தும் நிறைவேற்றாமல் இருப்பாரா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4437', '4', '23', '20', 'இதோ, ஆசீர்வதிக்கக் கட்டளை பெற்றேன்; அவர் ஆசீர்வதிக்கிறார், அதை நான் திருப்பக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4438', '4', '23', '21', 'அவர் யாக்கோபிலே அக்கிரமத்தைக் காண்கிறதும் இல்லை, இஸ்ரவேலிலே குற்றம் பார்க்கிறதும் இல்லை; அவர்களுடைய தேவனாகிய யெகோவா அவர்களோடு இருக்கிறார்; ராஜாவின் வெற்றியின் கெம்பீரம் அவர்களுக்குள்ளே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4439', '4', '23', '22', 'தேவன் அவர்களை எகிப்திலிருந்து புறப்படச்செய்தார்; காண்டாமிருகத்திற்கு இணையான பெலன் அவர்களுக்கு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4440', '4', '23', '23', 'யாக்கோபுக்கு விரோதமான மந்திரவாதம் இல்லை, இஸ்ரவேலுக்கு விரோதமான குறிசொல்லுதலும் இல்லை; தேவன் என்னென்ன செய்தார் என்று கொஞ்சக்காலத்திலே யாக்கோபையும் இஸ்ரவேலையும் குறித்துச் சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4441', '4', '23', '24', 'அந்த மக்கள் கொடிய சிங்கம்போல எழும்பும், இளம்சிங்கம்போல நிமிர்ந்து நிற்கும்; அது தான் பிடித்த இரையைச் சாப்பிட்டு, வெட்டுண்டவர்களின் இரத்தத்தைக் குடிக்கும்வரை படுத்துக்கொள்வதில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4442', '4', '23', '25', '¶ அப்பொழுது பாலாக் பிலேயாமை நோக்கி: “நீர் அவர்களைச் சபிக்கவும் வேண்டாம், அவர்களை ஆசீர்வதிக்கவும் வேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4443', '4', '23', '26', 'அதற்குப் பிலேயாம் பாலாகைப் பார்த்து: “யெகோவா சொல்லுகிறபடியெல்லாம் செய்வேன் என்று உம்மோடு நான் சொல்லவில்லையா” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4444', '4', '23', '27', '¶ அப்பொழுது பாலாக் பிலேயாமை நோக்கி: “வாரும், வேறொரு இடத்திற்கு உம்மை அழைத்துக்கொண்டு போகிறேன்; நீர் அங்கே இருந்தாவது எனக்காக அவர்களைச் சபிக்கிறது தேவனுக்குப் பிரியமாக இருக்கும்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4445', '4', '23', '28', 'அவனை எஷிமோனுக்கு எதிராக இருக்கிற பேயோரின் உச்சிக்கு அழைத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4446', '4', '23', '29', 'அப்பொழுது பிலேயாம் பாலாகை நோக்கி: “இங்கே எனக்கு ஏழு பலிபீடங்களைக் கட்டி, இங்கே எனக்கு ஏழு காளைகளையும் ஏழு ஆட்டுக்கடாக்களையும் ஆயத்தம்செய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4447', '4', '23', '30', 'பிலேயாம் சொன்னபடி பாலாக் செய்து, ஒவ்வொரு பீடத்தில் ஒவ்வொரு காளையையும் ஒவ்வொரு ஆட்டுக்கடாவையும் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4448', '4', '24', '1', '¶ இஸ்ரவேலை ஆசீர்வதிப்பதே யெகோவாவுக்குப் பிரியம் என்று பிலேயாம் பார்த்தபோது, அவன் முந்திச் செய்து வந்ததுபோல யெகோவாவைப் பார்க்கப் போகாமல், வனாந்திரத்திற்கு நேராகத் தன்னுடைய முகத்தைத் திருப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4449', '4', '24', '2', 'தன்னுடைய கண்களை ஏறெடுத்து, இஸ்ரவேல் தன்னுடைய கோத்திரங்களின்படியே முகாமிட்டிருக்கிறதைப் பார்த்தான்; தேவஆவி அவன்மேல் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4450', '4', '24', '3', 'அப்பொழுது அவன் தன்னுடைய வாக்கியத்தை எடுத்துரைத்து: “பேயோரின் மகனாகிய பிலேயாம் சொல்லுகிறதாவது, கண் திறக்கப்பட்டவன் உரைக்கிறதாவது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4451', '4', '24', '4', 'தேவன் அருளும் வார்த்தைகளைக் கேட்டு, சர்வவல்லவரின் தரிசனத்தைக் கண்டு தாழவிழும்போது, கண் திறக்கப்பட்டவன் சொல்லுகிறதாவது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4452', '4', '24', '5', 'யாக்கோபே, உன்னுடைய கூடாரங்களும், இஸ்ரவேலே, உன்னுடைய தங்குமிடங்களும் எவ்வளவு அழகானவைகள்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('4453', '4', '24', '6', 'அவைகள் பரவிப்போகிற ஆறுகளைப்போலவும், நதியோரத்திலுள்ள தோட்டங்களைப்போலவும், யெகோவா நாட்டின சந்தனமரங்களைப்போலவும், தண்ணீர் அருகே உள்ள கேதுரு மரங்களைப்போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4454', '4', '24', '7', 'அவர்களுடைய வாளிகளிலிருந்து தண்ணீர் பாயும்; அவர்கள் விதை திரளான தண்ணீர்களில் பரவும்; அவர்களுடைய ராஜா ஆகாகை விட உயருவான்; அவர்களுடைய ராஜ்ஜியம் மேன்மையடையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4455', '4', '24', '8', 'தேவன் அவர்களை எகிப்திலிருந்து புறப்படச்செய்தார்; காண்டாமிருகத்திற்கு இணையான பெலன் அவர்களுக்கு உண்டு; அவர்கள் தங்களுடைய எதிரிகளாகிய தேசத்தை தின்று, அவர்களுடைய எலும்புகளை நொறுக்கி, அவர்களைத் தங்களுடைய அம்புகளாலே எய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4456', '4', '24', '9', 'சிங்கம்போலவும் கொடிய சிங்கம்போலவும் மடங்கிப் படுத்துக்கொண்டிருக்கிறார்கள்; அவர்களை எழுப்புகிறவன் யார்? உங்களை ஆசீர்வதிக்கிறவன் ஆசீர்வதிக்கப்பட்டவன், உங்களைச் சபிக்கிறவன் சபிக்கப்பட்டவன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4457', '4', '24', '10', '¶ அப்பொழுது பாலாக் பிலேயாமின்மேல் கோபம் வந்தவனாகி, கையோடு கைதட்டி, பிலேயாமை நோக்கி: “என்னுடைய எதிரிகளைச் சபிக்க உன்னை அழைத்து வந்தேன்; நீயோ இந்த மூன்றுமுறையும் அவர்களை ஆசீர்வதிக்கவே ஆசீர்வதித்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4458', '4', '24', '11', 'ஆகையால் உன்னுடைய இடத்திற்கு ஓடிப்போ; உன்னை மிகவும் மேன்மைப்படுத்துவேன் என்றேன்; நீ மேன்மை அடையாதபடி யெகோவா தடுத்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4459', '4', '24', '12', 'அப்பொழுது பிலேயாம் பாலாகை நோக்கி: “பாலாக் எனக்குத் தன்னுடைய வீடு நிறைய வெள்ளியும் பொன்னும் கொடுத்தாலும், நான் என்னுடைய மனதாக நன்மையையோ தீமையையோ செய்கிறதற்குக் யெகோவாவின் கட்டளையை மீறக்கூடாது; யெகோவா சொல்வதையே சொல்வேன் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4460', '4', '24', '13', 'நீர் என்னிடத்திற்கு அனுப்பின தூதுவர்களிடத்தில் நான் சொல்லவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4461', '4', '24', '14', 'இதோ, நான் என்னுடைய மக்களிடத்திற்குப் போகிறேன்; பிற்காலத்திலே இந்த மக்கள் உம்முடைய மக்களுக்குச் செய்வது இன்னதென்று உமக்குத் தெரிவிப்பேன் வாரும்” என்று சொல்லி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4462', '4', '24', '15', '¶ அவன் தன்னுடைய வாக்கியத்தை எடுத்துரைத்து: “பேயோரின் மகன் பிலேயாம் சொல்லுகிறதாவது, கண் திறக்கப்பட்டவன் உரைக்கிறதாவது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4463', '4', '24', '16', 'தேவன் அருளும் வார்த்தைகளைக் கேட்டு, உன்னதமான தேவன் அளித்த அறிவை அறிந்து, உன்னதமான தேவனுடைய தரிசனத்தைக் கண்டு, தாழவிழும்போது, கண் திறக்கப்பட்டவன் சொல்லுகிறதாவது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4464', '4', '24', '17', 'அவரைக் காண்பேன், இப்பொழுது அல்ல; அவரைத் தரிசிப்பேன், அருகாமையில் அல்ல; ஒரு நட்சத்திரம் யாக்கோபிலிருந்து உதிக்கும், ஒரு செங்கோல் இஸ்ரவேலிலிருந்து எழும்பும்; அது மோவாபின் எல்லைகளை நொறுக்கி, சேத் சந்ததி எல்லோரையும் நிர்மூலமாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4465', '4', '24', '18', 'ஏதோம் சுதந்தரமாகும், சேயீர் தன்னுடைய எதிரிகளுக்குச் சுதந்தரமாகும்; இஸ்ரவேல் பராக்கிரமம்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4466', '4', '24', '19', 'யாக்கோபிலிருந்து தோன்றும் ஒருவர் ஆளுகை செய்வார்; பட்டணங்களில் மீதியானவர்களை அழிப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4467', '4', '24', '20', '¶ மேலும், அவன் அமலேக்கைப் பார்த்து, தன்னுடைய வாக்கியத்தை எடுத்துரைத்து: “அமலேக்கு முந்தியெழும்பினவன்; ஆனாலும் அவன் முடிவில் முற்றிலும் நாசமாவான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4468', '4', '24', '21', 'அன்றியும் அவன் கேனியனைப் பார்த்து, தன்னுடைய வாக்கியத்தை எடுத்துரைத்து: “உன்னுடைய தங்குமிடம் பாதுகாப்பானது; உன்னுடைய கூட்டைக் கன்மலையில் கட்டினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4469', '4', '24', '22', 'ஆகிலும் கேனியன் அழிந்துபோவான்; அசூர் உன்னைச் சிறைபிடித்துக்கொண்டுபோக எத்தனை நாட்கள் ஆகும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4470', '4', '24', '23', '¶ பின்னும் அவன் தன்னுடைய வாக்கியத்தை எடுத்துரைத்து: “ஐயோ, தேவன் இதைச்செய்யும்போது யார் பிழைப்பான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4471', '4', '24', '24', 'கித்தீமின் கடல் துறையிலிருந்து கப்பல்கள் வந்து, அசூரைச் சிறுமைப்படுத்தி, ஏபேரையும் வருத்தப்படுத்தும்; அவனும் முற்றிலும் அழிந்துபோவான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4472', '4', '24', '25', 'பின்பு பிலேயாம் எழுந்து புறப்பட்டு, தன்னுடைய இடத்திற்குத் திரும்பினான்; பாலாகும் தன்னுடைய வழியே போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4473', '4', '25', '1', '¶ இஸ்ரவேல் சித்தீமிலே தங்கியிருக்கும்போது, மக்கள் மோவாபின் மகள்களோடு விபசாரம் செய்யத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4474', '4', '25', '2', 'அவர்கள் தங்களுடைய தெய்வங்களுக்கு செலுத்திய பலிகளை விருந்துண்ணும்படி மக்களை அழைத்தார்கள்; மக்கள் போய் சாப்பிட்டு, அவர்கள் தெய்வங்களைப் பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4475', '4', '25', '3', 'இப்படி இஸ்ரவேலர்கள் பாகால்பேயோரைப் பற்றிக்கொண்டார்கள்; அதனால் இஸ்ரவேலர்கள்மேல் யெகோவாவுடைய கோபம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4476', '4', '25', '4', 'யெகோவா மோசேயை நோக்கி: “யெகோவாவுடைய கடுமையான கோபம் இஸ்ரவேலை விட்டு நீங்கும்படி நீ மக்களின் தலைவர் எல்லோரையும் கூட்டிக்கொண்டு, அப்படிச் செய்தவர்களைச் சூரிய வெளிச்சத்திலே யெகோவாவுடைய சந்நிதானத்தில் தூக்கில்போடும்படி செய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4477', '4', '25', '5', 'அப்படியே மோசே இஸ்ரவேலின் நியாயாதிபதிகளை நோக்கி: “நீங்கள் அவரவர் பாகால்பேயோரைப் பற்றிக்கொண்ட உங்களுடைய மனிதர்களைக் கொன்றுபோடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4478', '4', '25', '6', 'அப்பொழுது மோசேயும் இஸ்ரவேல் மக்களாகிய சபையார் அனைவரும் ஆசரிப்புக் கூடாரத்தின்வாசலுக்கு முன்பாக அழுதுகொண்டு நிற்கும்போது, அவர்கள் கண்களுக்கு முன்பாக இஸ்ரவேல் மக்களில் ஒருவன் ஒரு மீதியானிய பெண்ணைத் தன்னுடைய சகோதரர்களிடம் அழைத்துக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4479', '4', '25', '7', 'அதை ஆசாரியனாகிய ஆரோனின் மகனான எலெயாசாரின் மகன் பினெகாஸ் பார்த்தபோது, அவன் நடுச்சபையிலிருந்து எழுந்து, ஒரு ஈட்டியைத் தன்னுடைய கையிலே பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4480', '4', '25', '8', 'இஸ்ரவேலனாகிய அந்த மனிதன் விபசாரம்செய்யும் அறையிலே அவன் பின்னாலே போய், இஸ்ரவேல் மனிதனும் அந்த பெண்ணுமாகிய இருவருடைய வயிற்றிலும் ஈட்டி வெளியே போகுமளவுக்கு அவர்களைக் குத்திப்போட்டான்; அப்பொழுது இஸ்ரவேல் மக்களில் உண்டான வாதை நின்றுபோயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4481', '4', '25', '9', 'அந்த வாதையால் இறந்தவர்கள் 24,000 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4482', '4', '25', '10', 'யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4483', '4', '25', '11', '“நான் என்னுடைய எரிச்சலில் இஸ்ரவேல் மக்களை அழிக்காதபடி, ஆசாரியனாகிய ஆரோனின் மகனான எலெயாசாரின் மகன் பினெகாஸ், எனக்காக அவர்கள் நடுவில் பக்திவைராக்கியம் காண்பித்ததினால், இஸ்ரவேல் மக்கள்மேல் உண்டான என்னுடைய கடுங்கோபத்தை திருப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4484', '4', '25', '12', 'ஆகையால், “இதோ, அவனுக்கு என்னுடைய சமாதானத்தின் உடன்படிக்கையைக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4485', '4', '25', '13', 'அவன் தன்னுடைய தேவனுக்காக பக்திவைராக்கியம் காண்பித்து, இஸ்ரவேல் மக்களுக்காகப் பாவநிவிர்த்தி செய்தபடியினால், அவனுக்கும் அவனுக்குப் பின்பு அவன் சந்ததிக்கும் நிரந்தர ஆசாரிய பட்டத்திற்குரிய உடன்படிக்கை உண்டாயிருக்கும் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4486', '4', '25', '14', 'மீதியானிய பெண்ணோடு குத்தப்பட்டு இறந்த இஸ்ரவேல் மனிதனுடைய பெயர் சிம்ரி; அவன் சல்லூவின் மகனும், சிமியோனியர்களின் தகப்பன் வம்சத்தில் ஒரு பிரபுவாகவும் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4487', '4', '25', '15', 'குத்தப்பட்ட மீதியானிய பெண்ணின் பெயர் கஸ்பி, அவள் சூரின் மகள், அவன் மீதியானியர்களுடைய தகப்பன் வம்சத்தாரான மக்களுக்குத் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4488', '4', '25', '16', 'யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4489', '4', '25', '17', '“மீதியானியர்களை வீழ்த்தி அவர்களை வெட்டிப்போடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4490', '4', '25', '18', 'பேயோரின் காரியத்திலும் பேயோரினால் வாதை உண்டான நாளிலே குத்தப்பட்ட அவர்களுடைய சகோதரியாகிய கஸ்பி என்னும் மீதியான் பிரபுவினுடைய மகளின் காரியத்திலும், அவர்கள் உங்களுக்குச் செய்த துரோகங்களினால் உங்களை மோசம்போக்கி நெருக்கினார்களே” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4491', '4', '26', '1', '¶ அந்த வாதை தீர்ந்தபின்பு, யெகோவா மோசேயையும் ஆரோனின் மகனும் ஆசாரியனுமாகிய எலெயாசாரையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4492', '4', '26', '2', '“இஸ்ரவேல் மக்களின் எல்லா சபையாரையும் அவர்கள் பிதாக்களுடைய வம்சத்தின்படி இருபது வயதுமுதல் அதற்கு மேற்பட்ட இஸ்ரவேலிலே யுத்தத்திற்குப் புறப்படக்கூடியவர்கள் எல்லோரையும் எண்ணுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4493', '4', '26', '3', 'அப்பொழுது மோசேயும் ஆசாரியனாகிய எலெயாசாரும் எரிகோவின் அருகே இருக்கும் யோர்தானுக்கு அருகிலே மோவாபின் சமவெளிகளிலே அவர்களோடு பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4494', '4', '26', '4', '“யெகோவா மோசேக்கும் எகிப்துதேசத்திலிருந்து புறப்பட்ட இஸ்ரவேல் மக்களுக்கும் கட்டளையிட்டிருக்கிறபடியே, இருபது வயது முதற்கொண்டிருக்கிறவர்களை எண்ணுங்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4495', '4', '26', '5', 'ரூபன் இஸ்ரவேலின் மூத்த மகன்: ரூபனுடைய மகன்கள், ஆனோக்கியர்களின் குடும்பத்திற்குத் தகப்பனான ஆனோக்கும், பல்லூவியர்கள் குடும்பத்திற்குத் தகப்பனான பல்லூவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4496', '4', '26', '6', 'எஸ்ரோனியர்களின் குடும்பத்திற்குத் தகப்பனான எஸ்ரோனும், கர்மீயர்களின் குடும்பத்திற்குத் தகப்பனான கர்மீயுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4497', '4', '26', '7', 'இவைகளே ரூபனியர்களின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 43,730 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4498', '4', '26', '8', 'பல்லூவின் மகன் எலியாப்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4499', '4', '26', '9', 'எலியாபின் மகன்கள் நேமுவேல், தாத்தான், அபிராம் என்பவர்கள்; இந்தத் தாத்தான் அபிராம் என்பவர்களே சபையில் பெயர்பெற்றவர்களாக இருந்து, யெகோவாவுக்கு எதிராகப் போராட்டம்செய்து, கோராகின் கூட்டாளிகளாகி, மோசேக்கும், ஆரோனுக்கும் எதிராக விவாதம்செய்தவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4500', '4', '26', '10', 'பூமி தன்னுடைய வாயைத் திறந்து, அவர்களையும் கோராகையும் விழுங்கினதினாலும், அக்கினி 250 பேரை எரித்ததினாலும், அந்தக் கூட்டத்தார் செத்து, ஒரு அடையாளமானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4501', '4', '26', '11', 'கோராகின் மகன்களோ சாகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4502', '4', '26', '12', 'சிமியோனுடைய மகன்களின் குடும்பங்களாவன: நேமுவேலின் சந்ததியான நேமுவேலர்களின் குடும்பமும், யாமினியின் சந்ததியான, யாமினியர்களின் குடும்பமும், யாகீனின் சந்ததியான யாகீனியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4503', '4', '26', '13', 'சேராகின் சந்ததியான சேராகியர்களின் குடும்பமும், சவுலின் சந்ததியான சவுலியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4504', '4', '26', '14', 'இவைகளே சிமியோனியர்களின் குடும்பங்கள்; அவர்கள் 22,200 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4505', '4', '26', '15', 'காத்துடைய மகன்களின் குடும்பங்களாவன: சிப்போனின் சந்ததியான சிப்போனியர்களின் குடும்பமும், அகியின் சந்ததியான ஆகியர்களின் குடும்பமும், சூனியின் சந்ததியான சூனியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4506', '4', '26', '16', 'ஒஸ்னியின் சந்ததியான ஒஸ்னியர்களின் குடும்பமும், ஏரியின் சந்ததியான ஏரியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4507', '4', '26', '17', 'ஆரோதின் சந்ததியான ஆரோதியர்களின் குடும்பமும், அரேலியின் சந்ததியான அரேலியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4508', '4', '26', '18', 'இவைகளே காத் சந்ததியின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 40,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4509', '4', '26', '19', 'யூதாவின் மகன்கள் ஏர், ஓனான் என்பவர்கள்; ஏரும், ஓனானும் கானான்தேசத்தில் செத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4510', '4', '26', '20', 'யூதாவுடைய மற்ற மகன்களின் குடும்பங்களாவன: சேலாவின் சந்ததியான சேலாவியர்களின் குடும்பமும், பாரேசின் சந்ததியான பாரேசியர்களின் குடும்பமும், சேராவின் சந்ததியான சேராகியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4511', '4', '26', '21', 'பாரேசுடைய மகன்களின் குடும்பங்களாவன: எஸ்ரோனின் சந்ததியான எஸ்ரோனியர்களின் குடும்பமும், ஆமூலின் சந்ததியான ஆமூலியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4512', '4', '26', '22', 'இவைகளே யூதாவின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 76,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4513', '4', '26', '23', 'இசக்காருடைய மகன்களின் குடும்பங்களாவன: தோலாவின் சந்ததியான தோலாவியர்களின் குடும்பமும், பூவாவின் சந்ததியான பூவாவியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4514', '4', '26', '24', 'யாசூபின் சந்ததியான யாசூபியர்களின் குடும்பமும், சிம்ரோனின் சந்ததியான சிம்ரோனியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4515', '4', '26', '25', 'இவைகளே இசக்காரின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் அறுபத்து 64,300 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4516', '4', '26', '26', 'செபுலோனுடைய மகன்களின் குடும்பங்களாவன: சேரேத்தின் சந்ததியான சேரேத்தியர்களின் குடும்பமும், ஏலோனின் சந்ததியான ஏலோனியர்களின் குடும்பமும், யாலேயேலின் சந்ததியான யாலேயேலியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4517', '4', '26', '27', 'இவைகளே செபுலோனியர்களின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 60,500 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4518', '4', '26', '28', 'யோசேப்புடைய மகனான மனாசே எப்பிராயீம் என்பவர்களின் குடும்பங்களாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4519', '4', '26', '29', 'மனாசேயினுடைய மகன்களின் குடும்பங்கள்; மாகீரின் சந்ததியான மாகீரியர்களின் குடும்பமும், மாகீர் பெற்ற கீலேயாத்தின் சந்ததியான கிலெயாதியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4520', '4', '26', '30', 'கீலேயாத் பெற்ற ஈயேசேர்களின் சந்ததியான ஈயேசேரியர்களின் குடும்பமும், ஏலேக்கின் சந்ததியான ஏலேக்கியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4521', '4', '26', '31', 'அஸ்ரியேலின் சந்ததியான அஸ்ரியேலர்களின் குடும்பமும், சேகேமின் சந்ததியான சேகேமியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4522', '4', '26', '32', 'செமீதாவின் சந்ததியான செமீதாவியர்களின் குடும்பமும், எப்பேரின் சந்ததியான எப்பேரியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4523', '4', '26', '33', 'எப்பேரின் மகனான செலொப்பியாத்திற்கு மகன்கள் இல்லாமல், மகள்கள் மட்டும் இருந்தார்கள்; இவர்கள் பெயர்கள் மக்லாள், நோவாள், ஒக்லாள், மில்காள், திர்சாள் என்பவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4524', '4', '26', '34', 'இவைகளே மனாசேயின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 52,700 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4525', '4', '26', '35', 'எப்பிராயீமுடைய மகன்களின் குடும்பங்களாவன: சுத்தெலாகின் சந்ததியான சுத்தெலாகியர்களின் குடும்பமும், பெகேரின் சந்ததியான பெகேரியர்களின் குடும்பமும், தாகானின் சந்ததியான தாகானியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4526', '4', '26', '36', 'சுத்தெலாக் பெற்ற ஏரானின் சந்ததியான ஏரானியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4527', '4', '26', '37', 'இவைகளே எப்பிராயீம் சந்ததியின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 32,500 பேர்; இவர்களே யோசேப்பு சந்ததியின் குடும்பங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4528', '4', '26', '38', 'பென்யமீனுடைய மகன்களின் குடும்பங்களாவன: பேலாவின் சந்ததியான பேலாவியர்களின் குடும்பமும், அஸ்பேலின் சந்ததியான அஸ்பேலியர்களின் குடும்பமும், அகிராமின் சந்ததியான அகிராமியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4529', '4', '26', '39', 'சுப்பாமின் சந்ததியான சுப்பாமியர்களின் குடும்பமும், உப்பாமின் சந்ததியான உப்பாமியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4530', '4', '26', '40', 'பேலா பெற்ற ஆரேதின் சந்ததியான ஆரேதியர்களின் குடும்பமும், நாகமானின் சந்ததியான நாகமானியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4531', '4', '26', '41', 'இவைகளே பென்யமீன் சந்ததியின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 45,600 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4532', '4', '26', '42', 'தாணுடைய மகன்களின் குடும்பங்களாவன: சூகாமின் சந்ததியான சூகாமியரின் குடும்பமே; இவைகள் தாணின் குடும்பம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4533', '4', '26', '43', 'சூகாமியர்களின் வம்சங்களில் எண்ணப்பட்டவர்கள் எல்லோரும் 64,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4534', '4', '26', '44', 'ஆசேருடைய மகன்களின் குடும்பங்களாவன: இம்னாவின் சந்ததியான இம்னாவியர்களின் குடும்பமும், இஸ்வியின் சந்ததியான இஸ்வியர்களின் குடும்பமும், பெரீயாவின் சந்ததியான பெரீயாவியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4535', '4', '26', '45', 'பெரீயா பெற்ற ஏபேரின் சந்ததியான ஏபேரியர்களின் குடும்பமும், மல்கியேலின் சந்ததியான மல்கியேலியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4536', '4', '26', '46', 'ஆசேருடைய மகளின் பெயர் சேராள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4537', '4', '26', '47', 'இவைகளே ஆசேர் சந்ததியின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 53,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4538', '4', '26', '48', 'நப்தலியினுடைய மகன்களின் குடும்பங்களாவன: யாத்சியேலின் சந்ததியான யாத்சியேலியர்களின் குடும்பமும், கூனியின் சந்ததியான கூனியர்களின் குடும்பமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4539', '4', '26', '49', 'எத்செரின் சந்ததியான எத்செரியர்களின் குடும்பமும், சில்லேமின் சந்ததியான சில்லேமியர்களின் குடும்பமுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4540', '4', '26', '50', 'இவைகளே நப்தலியின் குடும்பங்கள்; அவர்களில் எண்ணப்பட்டவர்கள் 45,400 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4541', '4', '26', '51', 'இஸ்ரவேல் மக்களில் எண்ணப்பட்டவர்கள் 6,01,730 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4542', '4', '26', '52', 'யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4543', '4', '26', '53', '“இவர்களுடைய பேர்களின் எண்ணிக்கைக்குத் தகுந்தபடி தேசம் இவர்களுக்குச் சுதந்தரமாகப் பங்கிடப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4544', '4', '26', '54', 'அநேகம்பேருக்கு அதிக சுதந்தரமும் கொஞ்சம்பேருக்குக் கொஞ்ச சுதந்தரமும் கொடுக்கவேண்டும்; அவர்களில் எண்ணப்பட்ட எண்ணிக்கைக்குத் தகுந்தபடி அவரவர்களுக்குச் சுதந்தரம் கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4545', '4', '26', '55', 'ஆனாலும் சீட்டுப்போட்டு, தேசத்தைப் பங்கிடவேண்டும்; தங்கள் பிதாக்களுடைய கோத்திரங்களுக்குரிய பெயர்களின்படியே சுதந்தரித்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4546', '4', '26', '56', 'அநேகம்பேரோ கொஞ்சம்பேர்களோ சீட்டு விழுந்தபடியே அவரவர்களுடைய சுதந்தரங்கள் பங்கிடப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4547', '4', '26', '57', 'எண்ணப்பட்ட லேவியர்களின் குடும்பங்களாவன: கெர்சோனின் சந்ததியான கெர்சோனியர்களின் குடும்பமும், கோகாத்தின் சந்ததியான கோகாத்தியர்களின் குடும்பமும், மெராரியின் சந்ததியான மெராரியர்களின் குடும்பமும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4548', '4', '26', '58', 'லேவியின் மற்றக் குடும்பங்களாகிய லிப்னீயர்களின் குடும்பமும், எப்ரோனியர்களின் குடும்பமும், மகலியர்களின் குடும்பமும், மூசியர்களின் குடும்பமும், கோராகியர்களின் குடும்பமுமே. கோகாத் அம்ராமைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4549', '4', '26', '59', 'அம்ராமுடைய மனைவிக்கு யோகெபேத் என்று பெயர்; அவள் எகிப்திலே லேவிக்குப் பிறந்த மகள்; அவள் அம்ராமுக்கு ஆரோனையும் மோசேயையும் அவர்கள் சகோதரியான மிரியாமையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4550', '4', '26', '60', 'ஆரோனுக்கு நாதாபும் அபியூவும் எலெயாசாரும் இத்தாமாரும் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4551', '4', '26', '61', 'நாதாபும் அபியூவும் யெகோவாவுடைய சந்நிதியில் அந்நிய அக்கினியைக் கொண்டுவந்தபோது, செத்துப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4552', '4', '26', '62', 'அவர்களில் ஒரு மாத ஆண்பிள்ளையிலிருந்து எண்ணப்பட்டவர்கள் 23,000 பேர்; இஸ்ரவேல் சந்ததியின் நடுவே அவர்களுக்குச் சுதந்தரம் கொடுக்கப்படாதபடியினால், அவர்கள் இஸ்ரவேல் மக்களின் எண்ணிக்கைக்கு உட்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4553', '4', '26', '63', 'மோசேயும் ஆசாரியனாகிய எலெயாசாரும் எரிகோவின் அருகிலிருக்கும் யோர்தானுக்கு அருகிலே மோவாபின் சமனான வெளிகளில் இஸ்ரவேல் மக்களை எண்ணுகிறபோது இருந்தவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4554', '4', '26', '64', 'முன்பு மோசேயும் ஆசாரியனாகிய ஆரோனும் சீனாய் வனாந்திரத்தில் இஸ்ரவேல் சந்ததியை எண்ணும்போது இருந்தவர்களில் ஒருவரும் இவர்களுக்குள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4555', '4', '26', '65', 'வனாந்திரத்தில் நிச்சயமாக சாவார்கள் என்று யெகோவா அவர்களைக் குறித்துச்சொல்லியிருந்தார்; எப்புன்னேயின் மகனாகிய காலேபும் நூனின் மகனாகிய யோசுவாவும் தவிர, வேறொருவரும் அவர்களில் மீதியாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4556', '4', '27', '1', '¶ யோசேப்பின் மகனாகிய மனாசேயின் குடும்பங்களில், மனாசேயின் மகனாகிய மாகீரின் மகனான கிலெயாத்திற்குப் பிறந்த எப்பேருக்குப் மகனாயிருந்த செலொப்பியாத்தின் மகள்களாகிய மக்லாள், நோவாள், ஒக்லாள், மில்காள், திர்சாள் என்பவர்கள் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4557', '4', '27', '2', 'ஆசரிப்புக்கூடாரத்தின் வாசலிலே மோசேக்கும், ஆசாரியனாகிய எலெயாசாருக்கும், பிரபுக்களுக்கும், சபையனைத்திற்கும் முன்பாக நின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4558', '4', '27', '3', '“எங்களுடைய தகப்பன் வனாந்திரத்தில் மரணமடைந்தார்; அவர் யெகோவாவுக்கு விரோதமாகக் கூடின கோராகின் கூட்டத்தாரில் சேர்ந்தவர் அல்ல, தம்முடைய பாவத்தினாலே இறந்தார்; அவருக்கு மகன்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4559', '4', '27', '4', 'எங்களுடைய தகப்பனுக்கு மகன் இல்லாததினாலே, அவருடைய பெயர் அவருடைய வம்சத்தில் இல்லாமல் அற்றுப்போகலாமா? எங்கள் தகப்பனுடைய சகோதரருக்குள்ளே எங்களுக்குக் சொந்த நிலம் கொடுக்கவேண்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4560', '4', '27', '5', 'மோசே அவர்களுடைய நியாயத்தைக் யெகோவாவுடைய சந்நிதியில் கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4561', '4', '27', '6', 'அப்பொழுது யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4562', '4', '27', '7', '“செலொப்பியாத்தின் மகள்கள் சொல்லுகிறது சரிதான்; அவர்களுக்கு அவர்கள் தகப்பனுடைய சகோதரர்களுக்குள்ளே சொத்து கொடுக்கவேண்டும்; அவர்கள் தகப்பன் பின்வைத்த சொத்தை அவர்களுக்குக் கிடைக்கும்படி செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4563', '4', '27', '8', 'மேலும் நீ இஸ்ரவேல் மக்களை நோக்கி: ஒருவன் மகன் இல்லாமல் இறந்தால், அவனுக்குரிய சுதந்தரத்தை அவன் மகளுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4564', '4', '27', '9', 'அவனுக்குக் மகளும் இல்லாமல் இருந்தால், அவனுக்குரிய சுதந்தரத்தை அவன் சகோதரர்களுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4565', '4', '27', '10', 'அவனுக்குச் சகோதரர்களும் இல்லாமல் இருந்தால், அவனுக்குரிய சுதந்தரத்தை அவன் தகப்பனுடைய சகோதரர்களுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4566', '4', '27', '11', 'அவன் தகப்பனுக்குச் சகோதரர்கள் இல்லாமல் இருந்தால், அவனுக்குரிய சுதந்தரத்தை அவன் வம்சத்திலே அவனுக்குக் நெருங்கிய உறவின் முறையானுக்குச் சுதந்தரமாகக் கொடுக்க வேண்டும்; இது, யெகோவா மோசேக்குக் கட்டளையிட்டபடி, இஸ்ரவேல் மக்களுக்கு நியாயவிதிப்பிரமாணமாக இருப்பதாக என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4567', '4', '27', '12', '¶ பின்பு யெகோவா மோசேயை நோக்கி: “நீ இந்த அபாரீம் மலையில் ஏறி, நான் இஸ்ரவேல் மக்களுக்குக் கொடுத்த தேசத்தைப் பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4568', '4', '27', '13', 'நீ அதைப் பார்த்தபின்பு, உன்னுடைய சகோதரனாகிய ஆரோன் சேர்க்கப்பட்டது போல, நீயும் உன்னுடைய மக்களிடத்தில் சேர்க்கப்படுவாய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4569', '4', '27', '14', 'சபையார் வாக்குவாதம்செய்த சீன் வனாந்திரத்தில் தண்ணீரின் காரியத்தில் அவர்கள் கண்களுக்கு முன்பாக என்னைப் பரிசுத்தம்செய்யவேண்டிய நீங்கள் என்னுடைய கட்டளையை மீறினீர்களே என்றார். இது சீன் வனாந்திரத்தில் காதேஸ் ஊர் அருகே உண்டான மேரிபாவின் தண்ணீரின் காரியமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4570', '4', '27', '15', 'அப்பொழுது மோசே யெகோவாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4571', '4', '27', '16', '“யெகோவாவுடைய சபை மேய்ப்பன் இல்லாத மந்தையைப்போல் இல்லாதபடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4572', '4', '27', '17', 'அந்தச் சபைக்கு முன்பாகப் போக்கும் வரத்துமாக இருக்கும்படி, அவர்களைப் போகவும் வரவும் செய்யும்படி, மனிதர்களான எல்லோருடைய ஆவிகளுக்கும் தேவனாகிய யெகோவா ஒரு வாலிபனை அவர்கள்மேல் அதிகாரியாக ஏற்படுத்தவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4573', '4', '27', '18', 'யெகோவா மோசேயை நோக்கி: “ஆவியைப் பெற்றிருக்கிற வாலிபனாகிய யோசுவா என்னும் நூனின் மகனை நீ தெரிந்துகொண்டு, அவன்மேல் உன்னுடைய கையை வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4574', '4', '27', '19', 'அவனை ஆசாரியனாகிய எலெயாசாருக்கும் சபையனைத்திற்கும் முன்பாக நிறுத்தி, அவர்கள் கண்களுக்கு முன்பாக அவனுக்குக் கட்டளைகொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4575', '4', '27', '20', 'இஸ்ரவேல் மக்களாகிய சபையார் எல்லோரும் அவனுக்குக் கீழ்ப்படியும்படி, உன்னுடைய அதிகாரத்தில் கொஞ்சம் அவனுக்குக் கொடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4576', '4', '27', '21', 'அவனுடைய ஆசாரியனாகிய எலெயாசாருக்கு முன்பாக நிற்கவேண்டும்; அவனுக்காக அந்த ஆசாரியன் யெகோவாவுடைய சந்நிதானத்தில் வந்து, ஊரீம் என்னும் நியாயத்தினாலே ஆலோசனை கேட்கவேண்டும்; அவருடைய கட்டளையின்படியே, அவனும் அவனோடுகூட இஸ்ரவேல் மக்களாகிய சபையார் எல்லோரும் போகவும் அவருடைய கட்டளையின்படியே வரவும் வேண்டியது” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4577', '4', '27', '22', 'மோசே தனக்குக் யெகோவா கட்டளையிட்டபடி யோசுவாவை அழைத்துக்கொண்டுபோய், அவனை ஆசாரியனாகிய எலெயாசாருக்கும் சபையனைத்திற்கும் முன்பாக நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4578', '4', '27', '23', 'அவன்மேல் தன்னுடைய கைகளை வைத்து, யெகோவா தனக்குச் சொன்னபடியே அவனுக்குக் கட்டளைகொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4579', '4', '28', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4580', '4', '28', '2', '“எனக்கு நறுமண வாசனையாக, தகனபலிகளுக்குரிய காணிக்கையையும், அப்பத்தையும், குறித்தகாலத்தில் எனக்குச் செலுத்தும்படி கவனமாக இருக்கவேண்டும் என்று நீ இஸ்ரவேல் மக்களுக்குக் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4581', '4', '28', '3', 'மேலும் நீ அவர்களை நோக்கி: நீங்கள் யெகோவாவுக்குச் செலுத்தவேண்டிய தகனபலி என்னவென்றால்: நிரந்தர சர்வாங்கதகனபலியாக நாள்தோறும் ஒருவயதுடைய பழுதற்ற இரண்டு ஆட்டுக்குட்டிகளைப் பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4582', '4', '28', '4', 'காலையில் ஒரு ஆட்டுக்குட்டியையும், மாலையில் ஒரு ஆட்டுக்குட்டியையும் பலியிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4583', '4', '28', '5', 'உணவுபலியாக ஒரு மரக்காலிலே பத்தில் ஒரு பங்கானதும் இடித்துப் பிழிந்த காற்படி எண்ணெயிலே பிசைந்ததுமாகிய மெல்லிய மாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4584', '4', '28', '6', 'இது சீனாய் மலையிலே கட்டளையிடப்பட்ட நிரந்தர சர்வாங்கதகனபலி; இது யெகோவாவுக்கு நறுமண வாசனைக்கான தகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4585', '4', '28', '7', 'காற்படி திராட்சைரசம் ஒரு ஆட்டுக்குட்டிக்கு அடுத்த பானபலி; பரிசுத்த ஸ்தலத்திலே யெகோவாவுக்கு அந்த இரசம் பானபலியாக வார்க்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4586', '4', '28', '8', 'காலையின் போஜனபலிக்கும் அதின் பானபலிக்கும் மாலையில் மற்ற ஆட்டுக்குட்டியையும் யெகோவாவுக்கு நறுமண வாசனையான தகனபலியாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4587', '4', '28', '9', '¶ “ஓய்வுநாளிலோ உணவுபலிக்காக ஒருவயதுடைய பழுதற்ற இரண்டு ஆட்டுக்குட்டிகளையும், பத்தில் இரண்டு பங்கானதும் எண்ணெயிலே பிசைந்ததுமான மெல்லிய மாவையும், அதின் பானபலியையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4588', '4', '28', '10', 'எப்பொழுதும் செலுத்தும் சர்வாங்கதகனபலியும் அதின் பானபலியும் அன்றி ஒவ்வொரு ஓய்வுநாளிலும் இந்தச் சர்வாங்க தகனபலியும் செலுத்தப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4589', '4', '28', '11', '“உங்கள் மாதப்பிறப்புகளில் நீங்கள் யெகோவாவுக்குச் சர்வாங்க தகனபலியாக இரண்டு காளைகளையும், ஒரு ஆட்டுக்கடாவையும், ஒருவயதுடைய பழுதற்ற ஏழு ஆட்டுக்குட்டிகளையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4590', '4', '28', '12', 'உணவுபலியாக ஒவ்வொரு காளைக்குப் பத்தில் மூன்றுபங்கானதும் எண்ணெயிலே பிசைந்ததுமான மெல்லிய மாவையும், உணவுபலியாக ஒரு ஆட்டுக்கடாவுக்குப் பத்தில் இரண்டு பங்கானதும் எண்ணெயிலே பிசைந்ததுமான மாவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4591', '4', '28', '13', 'உணவுபலியாக ஒவ்வொரு ஆட்டுக்குட்டிக்குப் பத்தில் ஒரு பங்கானதும் எண்ணெயிலே பிசைந்ததுமான மாவையும் யெகோவாவுக்கு நறுமண வாசனையான சர்வாங்கதகனபலியாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4592', '4', '28', '14', 'அவைகளுக்கேற்ற பானபலிகள் திராட்சைரசத்தில் காளைக்கு அரைப்படியும், ஆட்டுக்கடாவுக்குப் படியில் மூன்றில் ஒரு பங்கும், ஆட்டுக்குட்டிக்குக் காற்படி ரசமுமாக இருக்கவேண்டும்; இது வருடமுழுவதும் மாதம்தோறும் செலுத்தப்படவேண்டிய சர்வாங்கதகனபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4593', '4', '28', '15', 'எப்பொழுதும் செலுத்தப்படும் சர்வாங்கதகனபலியும் அதின் பானபலியும் அன்றி, பாவநிவாரணபலியாகக் யெகோவாவுக்கு ஒரு வெள்ளாட்டுக்கடாவும் செலுத்தப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4594', '4', '28', '16', '¶ “முதலாம் மாதம் பதினான்காம் தேதி யெகோவாவுக்கு உரிய பஸ்கா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4595', '4', '28', '17', 'அந்த மாதம் பதினைந்தாம் தேதி பண்டிகை நாள்; ஏழு நாட்களளவும் புளிப்பில்லாத அப்பம் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4596', '4', '28', '18', 'முதலாம் நாளிலே பரிசுத்த சபைகூடுதல் இருக்கவேண்டும்; அன்றையதினம் சாதாரணமான எந்த ஒரு வேலையும் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4597', '4', '28', '19', 'அப்பொழுது நீங்கள் யெகோவாவுக்குச் சர்வாங்கதகனபலியாக இரண்டு காளைகளையும், ஒரு ஆட்டுக்கடாவையும், ஒருவயதுடைய பழுதற்ற ஏழு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4598', '4', '28', '20', 'அவைகளுக்கேற்ற உணவுபலியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவிலே காளைக்காகப் பத்தில் மூன்று பங்கையும், ஆட்டுக்கடாவுக்காகப் பத்தில் இரண்டு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4599', '4', '28', '21', 'ஏழு ஆட்டுக்குட்டிகளில் ஒவ்வொன்றிற்காகப் பத்தில் ஒரு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4600', '4', '28', '22', 'உங்கள் பாவநிவிர்த்திக்கென்று பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4601', '4', '28', '23', 'காலையிலே எப்பொழுதும் செலுத்தும் சர்வாங்கதகனபலியையும் தவிர இவைகளையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4602', '4', '28', '24', 'இப்படியாக ஏழுநாட்களளவும் நாள்தோறும் யெகோவாவுக்கு நறுமண வாசனையான தகனபலி செலுத்தவேண்டும்; எப்பொழுதும் செலுத்தப்படும் சர்வாங்கதகனபலியையும் அதின் பானபலியையும் தவிர, இதையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4603', '4', '28', '25', 'ஏழாம் நாளிலே பரிசுத்த சபைகூடுதல் இருக்கவேண்டும்; அதில் சாதாரணமான எந்த ஒரு வேலையும் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4604', '4', '28', '26', '¶ “அந்த வாரங்களுக்குப்பின்பு நீங்கள் யெகோவாவுக்குப் புதிய உணவுபலியாக முதற்கனிகளைச் செலுத்தும் பண்டிகை நாளிலும் பரிசுத்த சபைகூடுதல் இருக்கவேண்டும்; அதில் சாதாரணமான எந்த ஒரு வேலையும் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4605', '4', '28', '27', 'அப்பொழுது நீங்கள் யெகோவாவுக்கு நறுமண வாசனையான சர்வாங்கதகனபலியாக இரண்டு காளைகளையும், ஒரு ஆட்டுக்கடாவையும், ஒருவயதுடைய ஏழு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4606', '4', '28', '28', 'அவைகளின் உணவுபலியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவில் ஒரு காளைக்காகப் பத்தில் மூன்று பங்கையும், அந்த ஒரு ஆட்டுக்கடாவுக்காகப் பத்தில் இரண்டு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4607', '4', '28', '29', 'ஏழு ஆட்டுக்குட்டிகளில் ஒவ்வொன்றிற்காகப் பத்தில் ஒரு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4608', '4', '28', '30', 'உங்களுக்காகப் பாவநிவிர்த்தி செய்யும்படி ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4609', '4', '28', '31', 'நிரந்தர சர்வாங்கதகனபலியையும் அதின் உணவுபலியையும் அதின் பானபலியையும் தவிர, இவைகளையும் செலுத்தவேண்டும்; இவைகள் பழுதற்றவைகளாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4610', '4', '29', '1', '¶ “ஏழாம் மாதம் முதல் தேதி பரிசுத்த சபைகூடும் நாளாக இருக்கவேண்டும்; அதில் சாதாரணமான எந்தஒரு வேலையும் செய்யக்கூடாது; அது உங்களுக்கு எக்காளம் ஊதும் நாளாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4611', '4', '29', '2', 'அப்பொழுது நீங்கள் யெகோவாவுக்கு நறுமண வாசனையான சர்வாங்கதகனபலியாக ஒரு காளையையும், ஒரு ஆட்டுக்கடாவையும், ஒருவயதுடைய பழுதற்ற ஏழு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4612', '4', '29', '3', 'அவைகளுக்கு அடுத்த உணவுபலியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவிலே காளைக்காகப் பத்தில் மூன்று பங்கையும், ஆட்டுக்கடாவுக்காக இரண்டு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4613', '4', '29', '4', 'ஏழு ஆட்டுக்குட்டிகளில் ஒவ்வொன்றிற்காக ஒரு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4614', '4', '29', '5', 'உங்கள் பாவநிவிர்த்திக்கான பலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4615', '4', '29', '6', 'மாதப்பிறப்பின் சர்வாங்கதகனபலியையும், அதின் உணவுபலியையும், தினந்தோறும் செலுத்தும் சர்வாங்கதகனபலியையும், அதின் உணவுபலியையும், அவைகளின் முறைமைக்கேற்ற பானபலிகளையும் தவிர, இவைகளையும் யெகோவாவுக்கு நறுமண வாசனையான சர்வாங்கதகனபலியாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4616', '4', '29', '7', '¶ “இந்த ஏழாம் மாதம் பத்தாம் தேதி உங்களுக்குப் பரிசுத்த சபைகூடும் நாளாக இருக்கவேண்டும்; அதிலே நீங்கள் எந்தஒரு வேலையும் செய்யாமல், உங்கள் ஆத்துமாக்களைத் தாழ்மைப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4617', '4', '29', '8', 'யெகோவாவுக்கு நறுமண வாசனையான சர்வாங்கதகனபலியாக ஒரு காளையையும், ஒரு ஆட்டுக்கடாவையும், ஒருவயதுடைய பழுதற்ற ஏழு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4618', '4', '29', '9', 'அவைகளின் உணவுபலியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவிலே காளைக்காகப் பத்தில் மூன்று பங்கையும், அந்த ஒரு ஆட்டுக்கடாவுக்காக இரண்டு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4619', '4', '29', '10', 'ஏழு ஆட்டுக்குட்டிகளில் ஒவ்வொன்றிற்காகப் பத்தில் ஒரு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4620', '4', '29', '11', 'பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தி, பாவநிவாரணபலியையும், நிரந்தர சர்வாங்கதகனபலியையும், அதின் உணவுபலியையும், அவைகளின் பானபலிகளையும் தவிர, இவைகளையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4621', '4', '29', '12', '¶ “ஏழாம் மாதம் பதினைந்தாம் தேதி உங்களுக்குப் பரிசுத்த சபைகூடும் நாளாக இருக்கவேண்டும்; அதில் சாதாரணமான எந்த ஒரு வேலையும் செய்யக்கூடாது; ஏழு நாட்கள் யெகோவாவுக்குப் பண்டிகை அனுசரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4622', '4', '29', '13', 'நீங்கள் யெகோவாவுக்குச் சுகந்த வாசனையுள்ள சர்வாங்கதகனபலியாக பதின்மூன்று காளைகளையும், இரண்டு ஆட்டுக்கடாக்களையும், ஒருவயதுடைய பழுதற்ற பதினான்கு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4623', '4', '29', '14', 'அவைகளின் உணவுபலியாக எண்ணெயிலே பிசைந்த மெல்லிய மாவிலே அந்தப் பதின்மூன்று காளைகளில் ஒவ்வொன்றிற்காகப் பத்தில் மூன்று பங்கையும், அந்த இரண்டு ஆட்டுக்கடாக்களில் ஒவ்வொன்றிற்காக இரண்டு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4624', '4', '29', '15', 'பதினான்கு ஆட்டுக்குட்டிகளில் ஒவ்வொன்றிற்காக ஒரு பங்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4625', '4', '29', '16', 'நிரந்தர தகனபலியையும், அதின் உணவுபலியையும், அதின் பானபலியையும் தவிர, பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4626', '4', '29', '17', '“இரண்டாம் நாளிலே பன்னிரண்டு காளைகளையும், இரண்டு ஆட்டுக்கடாக்களையும், ஒருவயதுடைய பழுதற்ற பதினான்கு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4627', '4', '29', '18', 'காளைகளும், ஆட்டுக்கடாக்களும், ஆட்டுக்குட்டிகளும் இருக்கிற எண்ணிக்கைக்குத் தகுந்தபடி முறைமையின்படி அவைகளின் உணவுபலியையும், அவைகளின் பானபலிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4628', '4', '29', '19', 'நிரந்தர சர்வாங்க தகனபலியையும், அதின் உணவுபலியையும், அவைகளின் பானபலிகளையும் அன்றி, பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4629', '4', '29', '20', '“மூன்றாம் நாளிலே பதினொரு காளைகளையும், இரண்டு ஆட்டுக்கடாக்களையும், ஒருவயதுடைய பழுதற்ற பதினான்கு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4630', '4', '29', '21', 'காளைகளும் ஆட்டுக்கடாக்களும் ஆட்டுக்குட்டிகளும் இருக்கிற எண்ணிக்கைக்குத் தக்கதாக முறைமையின்படி அவைகளின் உணவுபலியையும், அவைகளின் பானபலிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4631', '4', '29', '22', 'நிரந்தர சர்வாங்க தகனபலியையும், அதின் உணவுபலியையும், அதின் பானபலியையும் தவிர, பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4632', '4', '29', '23', '“நான்காம் நாளிலே பத்துக் காளைகளையும், இரண்டு ஆட்டுக்கடாக்களையும், ஒருவயதுடைய பழுதற்ற பதினான்கு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4633', '4', '29', '24', 'காளைகளும், ஆட்டுக்கடாக்களும், ஆட்டுக்குட்டிகளும் இருக்கிற எண்ணிக்கைக்குத்தக்கதாக முறைமையின்படி அவைகளின் உணவுபலியையும், அவைகளின் பானபலிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4634', '4', '29', '25', 'நிரந்தர சர்வாங்கதகனபலியையும், அதின் உணவுபலியையும், அதின் பானபலியையும் அன்றி, பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4635', '4', '29', '26', '“ஐந்தாம் நாளிலே ஒன்பது காளைகளையும், இரண்டு ஆட்டுக்கடாக்களையும், ஒருவயதுடைய பழுதற்ற பதினான்கு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4636', '4', '29', '27', 'காளைகளும், ஆட்டுக்கடாக்களும், ஆட்டுக்குட்டிகளும் இருக்கிற எண்ணிக்கைக்குத்தக்கதாக முறைமையின்படி அவைகளின் உணவுபலியையும், அவைகளின் பானபலிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4637', '4', '29', '28', 'நிரந்தர சர்வாங்கதகனபலியையும், அதின் உணவுபலியையும், அதின் பானபலியையும் அன்றி, பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4638', '4', '29', '29', '“ஆறாம் நாளிலே எட்டுக் காளைகளையும், இரண்டு ஆட்டுக்கடாக்களையும், ஒருவயதுடைய பழுதற்ற பதினான்கு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4639', '4', '29', '30', 'காளைகளும், ஆட்டுக்கடாக்களும், ஆட்டுக்குட்டிகளும் இருக்கிற எண்ணிக்கைக்குத்தக்கதாக முறைமையின்படி அவைகளின் உணவுபலியையும், அவைகளின் பானபலிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4640', '4', '29', '31', 'நிரந்தர சர்வாங்கதகனபலியையும், அதின் உணவுபலியையும், அதின் பானபலிகளையும் தவிர, பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4641', '4', '29', '32', '“ஏழாம் நாளிலே ஏழு காளைகளையும், இரண்டு ஆட்டுக்கடாக்களையும், ஒருவயதுடைய பழுதற்ற பதினான்கு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4642', '4', '29', '33', 'காளைகளும், ஆட்டுக்கடாக்களும், ஆட்டுக்குட்டிகளும் இருக்கிற எண்ணிக்கைக்குத்தக்கதாக முறைமையின்படி அவைகளின் உணவுபலியையும், அவைகளின் பானபலிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4643', '4', '29', '34', 'நிரந்தர சர்வாங்கதகனபலியையும், அதின் உணவுபலியையும், அதின் பானபலியையும் தவிர, பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4644', '4', '29', '35', '“எட்டாம் நாள் உங்களுக்கு விசேஷித்த ஆசரிப்பு நாளாக இருக்கவேண்டும்; அதில் சாதாரணமான எந்த ஒரு வேலையும் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4645', '4', '29', '36', 'அப்பொழுது நீங்கள் யெகோவாவுக்கு நறுமண வாசனையுள்ள தகனமான சர்வாங்கதகனபலியாக ஒரு காளையையும், ஒரு ஆட்டுக்கடாவையும், ஒருவயதுடைய பழுதற்ற ஏழு ஆட்டுக்குட்டிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4646', '4', '29', '37', 'காளையும், ஆட்டுக்கடாவும், ஆட்டுக்குட்டிகளும் இருக்கிற எண்ணிக்கைக்குத் தகுந்தபடி முறைமையின்படி அவைகளின் உணவுபலியையும், அவைகளின் பானபலிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4647', '4', '29', '38', 'நிரந்தர சர்வாங்கதகனபலியையும், அதின் உணவுபலியையும், அதின் பானபலியையும் தவிர, பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4648', '4', '29', '39', '“உங்களுடைய பொருத்தனைகளையும், உங்களுடைய உற்சாகபலிகளையும், உங்களுடைய சர்வாங்கதகனபலிகளையும், உங்களுடைய உணவுபலிகளையும், உங்களுடைய பானபலிகளையும், உங்களுடைய சமாதானபலிகளையும் அன்றி, நீங்கள் உங்களுடைய பண்டிகைகளிலே யெகோவாவுக்குச் செலுத்தவேண்டியவைகள் இவைகளே என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4649', '4', '29', '40', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியெல்லாம் மோசே இஸ்ரவேல் மக்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4650', '4', '30', '1', '¶ மோசே இஸ்ரவேல் மக்களுடைய கோத்திரங்களின் தலைவர்களை நோக்கி: “யெகோவா கட்டளையிடுவது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4651', '4', '30', '2', '“ஒருவன் யெகோவாவுக்கு எந்த ஒரு பொருத்தனை செய்தாலும், அல்லது எந்த ஒரு காரியத்தைச் செய்யும்படி ஆணையிட்டுத் தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்திக்கொண்டாலும், அவன் சொல்தவறாமல் தன்னுடைய வாயிலிருந்து புறப்பட்ட வாக்கின்படியெல்லாம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4652', '4', '30', '3', 'தன்னுடைய தகப்பன் வீட்டிலிருக்கிற ஒரு பெண்பிள்ளை தன்னுடைய சிறுவயதிலே யெகோவாவுக்குப் பொருத்தனைச்செய்து எந்த ஒரு காரியத்தைச் செய்யும்படி தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்திக்கொண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4653', '4', '30', '4', 'அவள் செய்த பொருத்தனையையும், அவள் செய்துகொண்ட நிபந்தனையையும் அவளுடைய தகப்பன் கேட்டும் அவளுக்கு ஒன்றும் சொல்லாமல் இருப்பானானால், அவள் செய்த எல்லாப் பொருத்தனைகளும் அவள் தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்திக்கொண்ட நிபந்தனையும் நிறைவேறவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4654', '4', '30', '5', 'அவள் செய்த பொருத்தனைகளையும், அவள் செய்யும்படி தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்தின நிபந்தனையையும் அவளுடைய தகப்பன் கேட்கிற நாளில் அவன் வேண்டாம் என்று தடுத்தால், அது நிறைவேறவேண்டியதில்லை; அவளுடைய தகப்பன் வேண்டாம் என்று தடுத்தபடியால், யெகோவா அதை அவளுக்கு மன்னிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4655', '4', '30', '6', 'அவள் பொருத்தனை செய்யும்போதும், தன்னுடைய உதடுகளைத் திறந்து தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்திக்கொள்ளும்போதும், அவளுக்கு கணவன் இருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4656', '4', '30', '7', 'அப்பொழுது அவளுடைய கணவன் அதைக் கேட்டிருந்தும், அதைக் கேள்விப்படுகிற நாளில் அவளுக்கு ஒன்றும் சொல்லாமல் இருந்தால், அவளுடைய பொருத்தனைகளும் அவள் தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்தின நிபந்தனையும் நிறைவேறவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4657', '4', '30', '8', 'அவளுடைய கணவன் அதைக் கேட்கிற நாளில் அவன் வேண்டாம் என்று தடுத்து, அவள் செய்த பொருத்தனையும் அவள் தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்திக்கொண்ட நிபந்தனையும் செல்லாதபடி செய்தானென்றால், அப்பொழுது யெகோவா அதை அவளுக்கு மன்னிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4658', '4', '30', '9', 'ஒரு விதவையாவது, தள்ளப்பட்டுப்போன ஒரு பெண்ணாவது தன்னுடைய ஆத்துமாவை எந்த நிபந்தனைக்கு உட்படுத்திக்கொள்ளுகிறாளோ அந்த நிபந்தனை நிறைவேறவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4659', '4', '30', '10', 'அவள் தன்னுடைய கணவனுடைய வீட்டில் எந்த ஒரு பொருத்தனை செய்தாலும், அல்லது எந்த ஒரு காரியத்தைச் செய்யும்படி ஆணையிட்டுத் தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்திக்கொண்டாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4660', '4', '30', '11', 'அவளுடைய கணவன் அதைக் கேட்டும் அவளுக்கு அதை வேண்டாமென்று தடுக்காமல் மவுனமாக இருந்தால், அவள் செய்த எல்லாப் பொருத்தனைகளும், அவள் தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்தின எல்லா நிபந்தனைகளும் நிறைவேறவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4661', '4', '30', '12', 'அவளுடைய கணவன் அவைகளைக்கேட்ட நாளில் அவைகளைச் செல்லாதபடி செய்தால், அப்பொழுது அவள் செய்த பொருத்தனைகளும், அவள் தன்னுடைய ஆத்துமாவை நிபந்தனைக்கு உட்படுத்தின நிபந்தனையைக்குறித்து அவள் வாயிலிருந்து புறப்பட்டதொன்றும் நிறைவேறவேண்டியதில்லை; அவளுடைய கணவன் அவைகளைச் செல்லாதபடி செய்ததினாலே யெகோவா அதை அவளுக்கு மன்னிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4662', '4', '30', '13', 'எந்தப் பொருத்தனையையும், ஆத்துமாவைத் தாழ்மைப்படுத்தும்படி செய்யப்பட்ட எந்த ஆணையையும், அவளுடைய கணவன் உறுதிப்படுத்தவும் முடியும், செல்லாதபடி செய்யவும் முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4663', '4', '30', '14', 'அவளுடைய கணவன் ஒருநாளும் அவளுக்கு ஒன்றும் சொல்லாமல் இருந்தால், அவன் அவளுடைய எல்லாப் பொருத்தனைகளையும், அவள் பெயரிலிருக்கிற அவளுடைய எல்லா நிபந்தனைகளையும் உறுதிப்படுத்துகிறான்; அவன் அதைக் கேட்ட நாளிலே அவளுக்கு ஒன்றும் சொல்லாமல்போனதினால், அவைகளை உறுதிப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4664', '4', '30', '15', 'அவன் அவைகளைக் கேட்டபின்பு செல்லாதபடி செய்தால், அவளுடைய அக்கிரமத்தை அவன் சுமப்பான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4665', '4', '30', '16', 'கணவனையும், மனைவியையும், தகப்பனையும், தகப்பனுடைய வீட்டில் சிறு வயதில் இருக்கிற அவனுடைய மகளையும் குறித்து, யெகோவா மோசேக்கு விதித்த கட்டளைகள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4666', '4', '31', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4667', '4', '31', '2', '“இஸ்ரவேல் மக்களுக்காக மீதியானியர்களிடத்தில் பழிவாங்கு; அதின் பின்பு உன்னுடைய மக்களிடத்தில் சேர்க்கப்படுவாய்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4668', '4', '31', '3', 'அப்பொழுது மோசே மக்களை நோக்கி: “யெகோவாக்காக மீதியானியர்களிடம் பழிவாங்கத்தக்க, உங்களில் அவர்கள்மேல் யுத்தத்திற்குப் போகும்படியாக மனிதர்களைப் பிரித்தெடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4669', '4', '31', '4', 'இஸ்ரவேலர்களுடைய எல்லாக் கோத்திரங்களிலும் ஒவ்வொரு கோத்திரத்தில் 1,000 பேரை யுத்தத்திற்கு அனுப்பவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4670', '4', '31', '5', 'அப்படியே இஸ்ரவேலர்களாகிய அநேகம் ஆயிரங்களில், ஒவ்வொரு கோத்திரத்தில் ஆயிரமாயிரம் பேராகப் 12,000 பேர் யுத்தத்திற்கு ஆயத்தமாக நிறுத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4671', '4', '31', '6', 'மோசே அவர்களையும் ஆசாரியனாகிய எலெயாசாரின் மகன் பினெகாசையும் யுத்தத்திற்கு அனுப்பும்போது, அவனுடைய கையிலே பரிசுத்த பொருட்களையும், தொனிக்கும் பூரிகைகளையும் கொடுத்து அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4672', '4', '31', '7', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடி அவர்கள் மீதியானியர்களுடன் யுத்தம்செய்து, ஆண்கள் எல்லோரையும் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4673', '4', '31', '8', 'அவர்களைக் கொன்றுபோட்டதும் அல்லாமல், மீதியானியர்களின் ஐந்து ராஜாக்களாகிய ஏவி, ரேக்கேம், சூர், ஊர், ரேபா என்பவர்களையும் கொன்றுபோட்டார்கள். பேயோரின் மகனாகிய பிலேயாமையும் பட்டயத்தினாலே கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4674', '4', '31', '9', 'அன்றியும் இஸ்ரவேல் இராணுவம் மீதியானியர்களின் பெண்களையும் குழந்தைகளையும் சிறைபிடித்து, அவர்களுடைய மிருகஜீவன்களாகிய ஆடுமாடுகள் யாவையும், மற்ற சொத்துகள் அனைத்தையும் கொள்ளையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4675', '4', '31', '10', 'அவர்கள் குடியிருந்த ஊர்கள் கோட்டைகள் யாவையும் அக்கினியால் சுட்டெரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4676', '4', '31', '11', 'தாங்கள் கொள்ளையிட்ட பொருள்களையும் தாங்கள் பிடித்த மனிதர்கள் மிருகங்கள் அனைத்தையும் சேர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4677', '4', '31', '12', 'சிறைப்பிடிக்கப்பட்ட மனிதர்களையும், மிருகங்களையும், கொள்ளையிட்ட பொருள்களையும், எரிகோவின் அருகிலுள்ள யோர்தானுக்கு இக்கரையில் மோவாபின் சமவெளிகளிலுள்ள முகாமிலிருந்த மோசேயினிடத்திற்கும், ஆசாரியனாகிய எலெயாசாரினிடமும், இஸ்ரவேல் மக்களாகிய சபையாரிடமும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4678', '4', '31', '13', 'மோசேயும் ஆசாரியனாகிய எலெயாசாரும் சபையின் பிரபுக்கள் எல்லோரும் அவர்களைச் சந்திக்க முகாமிற்கு வெளியே புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4679', '4', '31', '14', 'அப்பொழுது மோசே யுத்தத்திலிருந்து வந்த ஆயிரம்பேருக்குத் தலைவர்களும், நூறுபேருக்குத் தலைவர்களுமாகிய சேனாபதிகள்மேல் கோபங்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4680', '4', '31', '15', 'அவர்களை நோக்கி: “பெண்கள் எல்லோரையும் உயிரோடு விட்டுவிட்டீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4681', '4', '31', '16', 'பேயோரின் சங்கதியிலே பிலேயாமின் ஆலோசனையினால் இஸ்ரவேல் மக்கள் யெகோவாவுக்கு விரோதமாகத் துரோகம்செய்யக் காரணமாக இருந்தவர்கள் இவர்கள்தானே; அதினால் யெகோவாவின் சபையிலே வாதையும் நேரிட்டதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4682', '4', '31', '17', 'ஆகையால் குழந்தைகளில் எல்லா ஆண்பிள்ளைகளையும், ஆண்தொடர்பு கொண்டுள்ள எல்லா பெண்களையும் கொன்றுபோடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4683', '4', '31', '18', 'பெண்களில் ஆண்தொடர்பு அறியாத எல்லாப் பெண்பிள்ளைகளையும் உங்களுக்காக உயிரோடு வையுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4684', '4', '31', '19', 'பின்பு நீங்கள் ஏழுநாட்கள் முகாமிற்கு வெளியே தங்குங்கள்; மனித உயிரைக் கொன்றவர்களும். வெட்டுண்டவர்களைத் தொட்டவர்களுமாகிய நீங்கள் யாவரும் மூன்றாம் நாளிலும் ஏழாம் நாளிலும் உங்களையும் உங்களால் சிறைபிடிக்கப்பட்டவர்களையும் சுத்திகரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4685', '4', '31', '20', 'அந்தப்படியே எல்லா ஆடைகளையும், தோலால் செய்த கருவிகளையும், வெள்ளாட்டுமுடியினால் நெய்தவைகளையும், மரச்சாமான்களையும் சுத்திகரிக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4686', '4', '31', '21', 'ஆசாரியனாகிய எலெயாசாரும் யுத்தத்திற்குப் போய்வந்த படைவீரர்களை நோக்கி: “யெகோவா மோசேக்குக் கட்டளையிட்ட விதிப்பிரமாணம் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4687', '4', '31', '22', 'அக்கினிக்கு நிற்கத்தக்கவைகளாகிய பொன், வெள்ளி, வெண்கலம், இரும்பு, தகரம், ஈயம் ஆகிய இவைகளெல்லாம் சுத்தமாகும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4688', '4', '31', '23', 'அவைகளை அக்கினியிலே போட்டு எடுக்கவேண்டும்; தீட்டுக்கழிக்கும் தண்ணீராலும் அவைகள் சுத்திகரிக்கப்படவேண்டும்; அக்கினிக்கு நிற்கத் தகாதவைகள் எல்லாம் தண்ணீரினால் சுத்தம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4689', '4', '31', '24', 'ஏழாம் நாளில் உங்களுடைய ஆடைகளைத் தோய்க்கவேண்டும்; அப்பொழுது சுத்தமாக இருப்பீர்கள்; பின்பு நீங்கள் முகாமிற்குள் வரலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4690', '4', '31', '25', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4691', '4', '31', '26', '“பிடித்துக்கொண்டு வரப்பட்ட மனிதர்களையும் மிருகங்களையும் நீயும் ஆசாரியனாகிய எலெயாசாரும் சபையினுடைய முன்னோர்களாகிய தலைவர்களும் கணக்கிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4692', '4', '31', '27', 'கொள்ளையிடப்பட்டதை இரண்டு பங்காகப் பங்கிட்டு, யுத்தத்திற்குப் படையெடுத்துப்போனவர்களுக்கும் சபையனைத்திற்கும் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4693', '4', '31', '28', 'மேலும் யுத்தத்திற்குப் போன படைவீரர்களிடத்தில் யெகோவாக்காக மனிதர்களிலும், மாடுகளிலும், கழுதைகளிலும், ஆடுகளிலும் ஐந்நூற்றிற்கு ஒரு மிருகம் வீதமாக வரி வாங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4694', '4', '31', '29', 'அவர்களுடைய பாதிப்பங்கில் எடுத்து, யெகோவாவுக்கு ஏறெடுத்துப்படைக்கும் படைப்பாக ஆசாரியனாகிய எலெயாசாருக்கு கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4695', '4', '31', '30', 'இஸ்ரவேல் மக்களின் பாதிப்பங்கிலோ மனிதர்களிலும், மாடுகள், கழுதைகள், ஆடுகளாகிய எல்லா வித மிருகங்களிலும், ஐம்பதிற்கு ஒன்று வீதமாக வாங்கி, அவைகளைக் யெகோவாவுடைய வாசஸ்தலத்தின் காவலைக்காக்கும் லேவியர்களுக்குக் கொடுக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4696', '4', '31', '31', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடி, மோசேயும் ஆசாரியனாகிய எலெயாசாரும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4697', '4', '31', '32', 'படைவீரர்கள் கொள்ளையிட்ட பொருளில், 6,75,000 ஆடுகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4698', '4', '31', '33', '72,000 மாடுகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4699', '4', '31', '34', '61,000 கழுதைகளும் மீதியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4700', '4', '31', '35', 'ஆணுடன் உடலுறவுக்கொள்ளாத பெண்களில் 32,000 பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4701', '4', '31', '36', 'யுத்தம்செய்யப் போனவர்களுக்குக் கிடைத்த பாதிப்பங்கின் தொகையாவது: ஆடுகள் 3,37,500.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4702', '4', '31', '37', 'இந்த ஆடுகளிலே யெகோவாவுக்கு வரியாக வந்தது 675.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4703', '4', '31', '38', 'மாடுகள் 36,000; அவைகளில் யெகோவாவுக்கு வரியாக வந்தது 72.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4704', '4', '31', '39', 'கழுதைகள் 30,500; அவைகளில் யெகோவாவின் பகுதியாக வந்தது 61.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4705', '4', '31', '40', 'மனிதஉயிர்கள் 16,000 பேர்; அவர்களில் யெகோவாவுக்கு வரியாக வந்தவர்கள் 32 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4706', '4', '31', '41', 'யெகோவாவுக்கு ஏறெடுத்துப் படைக்கும் அந்தப் பகுதியை, மோசே யெகோவா தனக்குக் கட்டளையிட்டபடி. ஆசாரியனாகிய எலெயாசாரிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4707', '4', '31', '42', 'யுத்தம்செய்த பேர்களுக்கும் இஸ்ரவேல் மக்களுக்கும் மோசே பாதி பாதியாகப் பங்கிட்டதின்படி சபையாருக்கு வந்த பாதிப்பங்காவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4708', '4', '31', '43', 'ஆடுகளில் 3,37,500');
INSERT INTO `bible_verses_ta_irv` VALUES ('4709', '4', '31', '44', 'மாடுகளில் 36,000,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4710', '4', '31', '45', 'கழுதைகளில் 30,500,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4711', '4', '31', '46', 'மனிதஉயிர்களில் 16,000 பேருமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4712', '4', '31', '47', 'இஸ்ரவேல் மக்களின் பாதிப்பங்குக்கு வந்த இந்த மனிதஉயிர்களிலும் மிருகங்களிலும் மோசே ஐம்பதிற்கு ஒன்று வீதமாக, எடுத்து அவைகளைக் யெகோவா தனக்குக் கட்டளையிட்டபடி, யெகோவாவுடைய வாசஸ்தலத்தின் காவலைக் காக்கிற லேவியர்களுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4713', '4', '31', '48', 'பின்பு ஆயிரம்பேருக்குத் தலைவர்களும் நூறுபேருக்குத் தலைவர்களுமான அதிகாரிகள் மோசேயிடம் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4714', '4', '31', '49', '“உமது ஊழியக்காரராகிய நாங்கள் எங்களுடைய கையின் கீழிருக்கிற யுத்தமனிதர்களை கணக்கு பார்த்தோம்; அவர்களுக்குள்ளே ஒரு ஆளும் குறையவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4715', '4', '31', '50', 'ஆகையால், யெகோவாவுடைய சந்நிதியில் எங்களுடைய ஆத்துமாக்களுக்காகப் பாவநிவிர்த்தி செய்வதற்காக, எங்களுக்குக் கிடைத்த பொற்பணிகளாகிய காலணிகளையும், கை அணிகளையும், மோதிரங்களையும், காதணிகளையும், காப்புகளையும் யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவந்தோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4716', '4', '31', '51', 'அப்பொழுது மோசேயும் ஆசாரியனாகிய எலெயாசாரும் எல்லாவித வேலைப்பாடுள்ள பொருட்களான அந்தப் பொன் ஆபரணங்களை அவர்களிடத்தில் வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4717', '4', '31', '52', 'இப்படி ஆயிரம்பேருக்குத் தலைவர்களானவர்களாலும் நூறுபேருக்குத் தலைவர்களானவர்களாலும் யெகோவாவுக்கு ஏறெடுத்துப் படைக்கும் காணிக்கையாகச் செலுத்தப்பட்ட பொன் முழுவதும் பதினாறு ஆயிரத்து எழுநூற்று ஐம்பது சேக்கல் நிறையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4718', '4', '31', '53', 'யுத்தத்திற்குப் போன மனிதர்கள் ஒவ்வொருவரும் தங்கள் தங்களுக்காக கொள்ளையிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4719', '4', '31', '54', 'அந்தப் பொன்னை மோசேயும் ஆசாரியனாகிய எலெயாசாரும் ஆயிரம் பேருக்குத் தலைவர்களானவர்களின் கையிலும், நூறு பேருக்குத் தலைவர்களானவர்களின் கையிலும் வாங்கி, இஸ்ரவேல் மக்களுக்கு ஞாபகக்குறியாக ஆசரிப்புக் கூடாரத்திலே யெகோவாவுடைய சந்நிதியில் கொண்டுவந்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4720', '4', '32', '1', '¶ ரூபன், காத் சந்ததிக்கும் ஆடுமாடுகள் மிகவும் திரளாக இருந்தது; அவர்கள் யாசேர் தேசத்தையும் கீலேயாத் தேசத்தையும் பார்த்தபோது, அது ஆடுமாடுகளுக்குத் தகுந்த இடமென்று கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4721', '4', '32', '2', 'ஆகையால் ரூபன் சந்ததியும் காத் சந்ததியும் வந்து, மோசேயையும் ஆசாரியனாகிய எலெயாசாரையும் சபையின் பிரபுக்களையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4722', '4', '32', '3', '“யெகோவா இஸ்ரவேல் சபைக்கு முன்பாக முறியடித்த அதரோத், தீபோன், யாசேர், நிம்ரா, எஸ்போன், எலெயாலெ, சேபாம், நேபோ, பெயோன் என்னும் பட்டணங்களைச் சேர்ந்த நாடானது ஆடுமாடுகளுக்குத் தகுந்த இடம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4723', '4', '32', '4', 'உமது அடியார்களுக்கு ஆடுமாடுகள் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4724', '4', '32', '5', '“உம்முடைய கண்களில் எங்களுக்குத் தயவு கிடைத்ததானால், எங்களை யோர்தான் நதிக்கு அப்புறம் கடந்துபோகச்செய்வாராக; இந்த நாட்டை உமது அடியார்களுக்குக் சொந்த நிலமாக கொடுக்கவேண்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4725', '4', '32', '6', 'அப்பொழுது மோசே காத் சந்ததியையும் ரூபன் சந்ததியையும் நோக்கி: “உங்கள் சகோதரர்கள் யுத்தத்திற்குப் போகும்போது, நீங்கள் இங்கே இருப்பீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4726', '4', '32', '7', 'யெகோவா இஸ்ரவேல் மக்களுக்கு கொடுத்த தேசத்திற்கு அவர்கள் போகாதபடி, நீங்கள் அவர்கள் இருதயத்தைத் திடனற்றுப்போகச்செய்கிறது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4727', '4', '32', '8', 'அந்த தேசத்தைப் பார்ப்பதற்கு நான் உங்களுடைய தகப்பன்மார்களை காதேஸ்பர்னேயாவிலிருந்து அனுப்பினபோது அவர்களும் இப்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4728', '4', '32', '9', 'அவர்கள் எஸ்கோல் பள்ளத்தாக்கு வரை போய், அத்தேசத்தைப் பார்த்து வந்து, இஸ்ரவேல் மக்கள் யெகோவா தங்களுக்குக் கொடுத்த தேசத்திற்குப் போகாதபடி அவர்கள் இருதயத்தைத் திடனற்றுப்போகச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4729', '4', '32', '10', 'அதினால் யெகோவா அந்த நாளிலே கோபம் வந்தவராகி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4730', '4', '32', '11', 'உத்தமமாக என்னைப் பின்பற்றின கேனேசியனான எப்புன்னேயின் மகன் காலேபும், நூனின் மகன் யோசுவாவும் தவிர,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4731', '4', '32', '12', 'எகிப்திலிருந்து வந்தவர்களில் இருபது வயதுமுதல் அதற்கு மேற்பட்ட மனிதர்களில் ஒருவரும் என்னை உத்தமமாகப் பின்பற்றாதபடியால், அவர்கள் நான் ஆபிரகாமுக்கும், ஈசாக்குக்கும், யாக்கோபுக்கும் ஆணையிட்டுக்கொடுத்த தேசத்தைக் காண்பதில்லை என்று ஆணையிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4732', '4', '32', '13', 'அப்படியே யெகோவாவுடைய கோபம் இஸ்ரவேலின் மேல் வந்தது; யெகோவாவுடைய சமுகத்தில் தீங்குசெய்த அந்தச் சந்ததியெல்லாம் அழிந்துபோகும்வரை அவர்களை வனாந்திரத்திலே 40 வருடங்கள் அலையச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4733', '4', '32', '14', 'இப்பொழுதும் இதோ இஸ்ரவேலர்களின் மேல் இருக்கும் யெகோவாவுடைய கோபத்தின் கடுமையை இன்னும் அதிகரிக்கச்செய்யும்படி, நீங்கள் உங்களுடைய தகப்பன்களின் இடத்திலே பாவமுள்ள பெருங்கூட்டமாக எழும்பியிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4734', '4', '32', '15', 'நீங்கள் அவரைவிட்டுப் பின்வாங்கினால், அவர் இன்னும் அவர்களை வனாந்திரத்தில் இருக்கச்செய்வார்; இப்படி நீங்கள் இந்த மக்களையெல்லாம் அழியச்செய்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4735', '4', '32', '16', 'அப்பொழுது அவர்கள் அவன் அருகில் வந்து: “எங்களுடைய ஆடுமாடுகளுக்காகத் தொழுவங்களையும், எங்களுடைய பிள்ளைகளுக்காகப் பட்டணங்களையும் இங்கே கட்டுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4736', '4', '32', '17', 'நாங்களோ இஸ்ரவேலர்களுடைய ராணுவத்தை அவர்கள் இடத்திலே கொண்டுபோய்ச் சேர்க்கும்வரையும், யுத்தத்திற்கு ஆயத்தமாக தீவிரத்தோடு அவர்களுக்கு முன்பாக நடப்போம்; எங்களுடைய பிள்ளைகள் இத்தேசத்து மக்களின் பொருட்டு பாதுகாப்பான பட்டணங்களிலே குடியிருக்கக் கேட்டுக்கொள்ளுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4737', '4', '32', '18', 'இஸ்ரவேல் மக்கள் எல்லோரும் தங்கள்தங்கள் சுதந்தரத்தைச் சுதந்தரித்துக்கொள்ளும் வரைக்கும், நாங்கள் எங்களுடைய வீடுகளுக்குத் திரும்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4738', '4', '32', '19', 'யோர்தானுக்கு இப்புறத்தில் கிழக்கே எங்களுக்குச் சுதந்தரம் உண்டானபடியினாலே, நாங்கள் அவர்களோடு யோர்தானுக்கு அக்கரையிலும், அதற்கு அப்புறத்திலும் சுதந்தரம் வாங்கமாட்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4739', '4', '32', '20', 'அப்பொழுது மோசே அவர்களை நோக்கி: “நீங்கள் இந்த வார்த்தையின்படி செய்து, யெகோவாவுடைய சமுகத்தில் யுத்தத்திற்கு ஆயத்தமாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4740', '4', '32', '21', 'யெகோவா தம்முடைய எதிரிகளைத் தம்முடைய முகத்திற்கு முன்னின்று துரத்திவிடும்வரை, நீங்கள் எல்லோரும் அவருடைய சமுகத்தில் யுத்தத்திற்கு ஆயத்தமாக யோர்தானைக் கடந்து போவீர்களானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4741', '4', '32', '22', 'அந்த தேசம் யெகோவாவுக்கு முன்பாக கிடைத்தபின்பு, நீங்கள் திரும்பி வந்து, யெகோவாவுக்கு முன்பாகவும், இஸ்ரவேலர்களுக்கு முன்பாகவும், குற்றமில்லாமல் இருப்பீர்கள்; அதற்குப்பின்பு இந்த தேசம் யெகோவாவுக்கு முன்பாக உங்களுக்குச் சொந்தமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4742', '4', '32', '23', 'நீங்கள் இப்படிச் செய்யாமல்போனால், யெகோவாவுக்கு எதிராகப் பாவம் செய்தவர்களாக இருப்பீர்கள்; உங்கள் பாவம் உங்களைத் தொடர்ந்து பிடிக்கும் என்று நிச்சயமாக அறியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4743', '4', '32', '24', 'உங்களுடைய பிள்ளைகளுக்காகப் பட்டணங்களையும், உங்களுடைய ஆடுமாடுகளுக்காகத் தொழுவங்களையும் கட்டி, உங்களுடைய வாய்மொழியின்படியே செய்யுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4744', '4', '32', '25', 'அப்பொழுது காத் சந்ததியும் ரூபன் சந்ததியும் மோசேயை நோக்கி: “எங்களுடைய ஆண்டவன் கட்டளையிட்டபடி உமது ஊழியக்காரராகிய நாங்கள் செய்வோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4745', '4', '32', '26', 'எங்களுடைய பிள்ளைகளும் எங்களுடைய மனைவிகளும், எங்களுடைய ஆடுமாடு முதலான எங்களுடைய எல்லா மிருகஜீவன்களோடும், இங்கே கீலேயாத்தின் பட்டணங்களில் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4746', '4', '32', '27', 'உமது ஊழியக்காரர்களாகிய நாங்களோ எங்களுடைய ஆண்டவன் சொன்னபடி, ஒவ்வொருவரும் யுத்தத்திற்கு ஆயத்தமாக, யெகோவாவுடைய சமுகத்தில் யுத்தத்திற்குப் போவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4747', '4', '32', '28', 'அப்பொழுது மோசே அவர்களுக்காக ஆசாரியனாகிய எலெயாசாருக்கும், நூனின் மகனாகிய யோசுவாவுக்கும், இஸ்ரவேல் மக்களுடைய கோத்திர பிதாக்களாகிய தலைவர்களுக்கும் கட்டளையிட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4748', '4', '32', '29', '“காத் சந்ததியும் ரூபன் சந்ததியும் அவரவர் யெகோவாவுடைய சமுகத்தில் யுத்தத்திற்கு ஆயத்தமாக உங்களோடுகூட யோர்தானைக் கடந்துபோனால், அந்த தேசம் உங்களுக்கு கிடைத்தபின்பு, அவர்களுக்குக் கீலேயாத் தேசத்தைச் சொந்தமாகக் கொடுக்கக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4749', '4', '32', '30', 'உங்களோடுகூட யுத்தவீரர்களாகக் கடந்துபோகாமல் இருந்தார்களேயானால், அவர்கள் உங்கள் நடுவே கானான் தேசத்திலே சுதந்தரம் அடையவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4750', '4', '32', '31', 'காத் சந்ததியும் ரூபன் சந்ததியும் மறுமொழியாக: “உம்முடைய ஊழியக்காரர்களாகிய நாங்கள் யெகோவா எங்களுக்குச் சொன்னபடியே செய்வோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4751', '4', '32', '32', 'யோர்தானுக்கு இக்கரையிலே எங்கள் சுதந்தரத்தின் சொந்தநிலம் எங்களுக்கு உரியதாகும்படி நாங்கள் யெகோவாவுடைய சமுகத்தில் யுத்தத்திற்கு ஆயத்தமாகி கானான் தேசத்திற்குப் போவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4752', '4', '32', '33', 'அப்பொழுது மோசே காத் சந்ததிக்கும், ரூபன் சந்ததிக்கும், யோசேப்பின் மகனாகிய மனாசேயின் பாதிக்கோத்திரத்தாருக்கும், எமோரியருடைய ராஜாவாகிய சீகோனின் ராஜ்ஜியத்தையும், பாசானுடைய ராஜாவாகிய ஓகின் ராஜ்ஜியத்தையும், அவைகளைச் சேர்ந்த தேசங்களையும் அவைகளின் எல்லையைச் சுற்றிலுமுள்ள பட்டணங்களையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4753', '4', '32', '34', 'பின்பு காத் சந்ததியார் தீபோன், அதரோத் ஆரோவேர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4754', '4', '32', '35', 'ஆத்ரோத், சோபான், யாசேர், யொகிபேயா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4755', '4', '32', '36', 'பெத்நிம்ரா, பெத்தாரன் என்னும் பாதுகாப்பான பட்டணங்களையும் ஆட்டுத்தொழுவங்களையும் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4756', '4', '32', '37', 'ரூபன் சந்ததியார் எஸ்போன், எலெயாலெ, கீரியத்தாயீம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4757', '4', '32', '38', 'பெயர்கள் மாற்றப்பட்ட நேபோ, பாகால்மெயோன், சீப்மா என்பவைகளைக் கட்டி, தாங்கள் கட்டின பட்டணங்களுக்கு வேறு பெயர்களைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4758', '4', '32', '39', 'மனாசேயின் மகனாகிய மாகீரின் சந்ததி கீலேயாத்திற்குப் போய், அதைக் கட்டிக்கொண்டு, அதிலிருந்த எமோரியர்களைத் துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4759', '4', '32', '40', 'அப்பொழுது மோசே கீலேயாத்தை மனாசேயின் மகனாகிய மாகீருக்குக் கொடுத்தான்; அவர்கள் அதிலே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4760', '4', '32', '41', 'மனாசேயின் மகனாகிய யாவீர் போய், அவர்களுடைய கிராமங்களைக் கட்டிக்கொண்டு, அவைகளுக்கு யாவீர் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4761', '4', '32', '42', 'நோபாக் போய், கேனாத்தையும், அதின் கிராமங்களையும் கட்டிக்கொண்டு, அதற்குத் தன்னுடைய பெயரின்படி நோபாக் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4762', '4', '33', '1', '¶ மோசே ஆரோன் என்பவர்களுடைய கையின்கீழ்த் தங்கள்தங்கள் இராணுவங்களின்படி எகிப்துதேசத்திலிருந்து புறப்பட்ட இஸ்ரவேல் மக்களுடைய பயணங்களின் விபரம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4763', '4', '33', '2', 'மோசே தனக்குக் யெகோவா கட்டளையிட்டபடி அவர்கள் புறப்பட்ட முறையாக அவர்களுடைய பயணங்களை எழுதினான்; அவர்கள் ஒவ்வொரு இடங்களிலிருந்து புறப்பட்டு பயணித்த பயணங்களாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4764', '4', '33', '3', 'முதலாம் மாதத்தின் பதினைந்தாம் தேதியிலே அவர்கள் ராமசேசை விட்டுப் புறப்பட்டார்கள்; பஸ்காவுக்கு மறுநாளிலே, எகிப்தியர்கள் எல்லோரும் பார்க்க, இஸ்ரவேல் மக்கள் பலத்தகையுடன் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4765', '4', '33', '4', 'அப்பொழுது எகிப்தியர்கள் யெகோவா தங்களுக்குள்ளே அழித்த மூத்தபிள்ளைகளையெல்லாம் அடக்கம்செய்தார்கள்; அவர்களுடைய தெய்வங்களின் பெயரிலும் யெகோவா நீதிசெலுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4766', '4', '33', '5', 'பின்பு இஸ்ரவேல் மக்கள் ராமசேசிலிருந்து புறப்பட்டுப்போய், சுக்கோத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4767', '4', '33', '6', 'சுக்கோத்திலிருந்து புறப்பட்டுப்போய், வனாந்திரத்தின் எல்லையிலிருக்கிற ஏத்தாமிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4768', '4', '33', '7', 'ஏத்தாமிலிருந்து புறப்பட்டுப்போய், பாகால்செபோனுக்கு எதிராக இருக்கிற ஈரோத் பள்ளத்தாக்கின் முன்னடிக்குத் திரும்பி, மிக்தோலுக்கு முன்பாக முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4769', '4', '33', '8', 'ஈரோத்தை விட்டுப் புறப்பட்டு, சமுத்திரத்தை நடுவாகக் கடந்து வனாந்திரத்திற்குப் போய், ஏத்தாம் வனாந்திரத்திலே மூன்று நாட்கள் பயணம்செய்து, மாராவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4770', '4', '33', '9', 'மாராவிலிருந்து புறப்பட்டு, ஏலிமுக்குப் போனார்கள்; ஏலிமிலே பன்னிரண்டு நீரூற்றுகளும் எழுபது பேரீச்சமரங்களும் இருந்தது; அங்கே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4771', '4', '33', '10', 'ஏலிமிலிருந்து புறப்பட்டு, சிவந்த சமுத்திரத்தின் அருகே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4772', '4', '33', '11', 'சிவந்த சமுத்திரத்தை விட்டுப் புறப்பட்டுப்போய், சீன் வனாந்திரத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4773', '4', '33', '12', 'சீன் வனாந்திரத்திலிருந்து புறப்பட்டுப்போய், தொப்காவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4774', '4', '33', '13', 'தொப்காவிலிருந்து புறப்பட்டுப் போய், ஆலூசிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4775', '4', '33', '14', 'ஆலூசிலிருந்து புறப்பட்டுப்போய், ரெவிதீமிலே முகாமிட்டார்கள். அங்கே மக்களுக்குக் குடிக்கத் தண்ணீர் இல்லாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4776', '4', '33', '15', 'ரெவிதீமிலிருந்து புறப்பட்டுப்போய், சீனாய் வனாந்திரத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4777', '4', '33', '16', 'சீனாய் வனாந்திரத்திலிருந்து புறப்பட்டுப்போய், கிப்ரோத் அத்தாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4778', '4', '33', '17', 'கிப்ரோத் அத்தாவிலிருந்து புறப்பட்டுப்போய், ஆஸரோத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4779', '4', '33', '18', 'ஆஸரோத்திலிருந்து புறப்பட்டுப்போய், ரித்மாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4780', '4', '33', '19', 'ரித்மாவிலிருந்து புறப்பட்டுப்போய், ரிம்மோன்பேரேசிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4781', '4', '33', '20', 'ரிம்மோன்பேரேசிலிருந்து புறப்பட்டுப்போய், லிப்னாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4782', '4', '33', '21', 'லிப்னாவிலிருந்து புறப்பட்டுப்போய், ரீசாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4783', '4', '33', '22', 'ரீசாவிலிருந்து புறப்பட்டுப்போய், கேலத்தாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4784', '4', '33', '23', 'கேலத்தாவிலிருந்து புறப்பட்டுப்போய், சாப்பேர் மலையிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4785', '4', '33', '24', 'சாப்பேர் மலையிலிருந்து புறப்பட்டுப்போய், ஆரதாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4786', '4', '33', '25', 'ஆரதாவிலிருந்து புறப்பட்டுப்போய், மக்கெலோத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4787', '4', '33', '26', 'மக்கெலோத்திலிருந்து புறப்பட்டுப்போய், தாகாத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4788', '4', '33', '27', 'தாகாத்திலிருந்து புறப்பட்டுப்போய், தாராகிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4789', '4', '33', '28', 'தாராகிலிருந்து புறப்பட்டுப்போய், மித்காவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4790', '4', '33', '29', 'மித்காவிலிருந்து புறப்பட்டுப்போய், அஸ்மோனாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4791', '4', '33', '30', 'அஸ்மோனாவிலிருந்து புறப்பட்டுப்போய், மோசெரோத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4792', '4', '33', '31', 'மோசெரோத்திலிருந்து புறப்பட்டுப்போய், பெனெயாக்கானிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4793', '4', '33', '32', 'பெனெயாக்கானிலிருந்து புறப்பட்டுப்போய், கித்காத் மலையிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4794', '4', '33', '33', 'கித்காத் மலையிலிருந்து புறப்பட்டுப்போய், யோத்பாத்தாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4795', '4', '33', '34', 'யோத்பாத்தாவிலிருந்து புறப்பட்டுப்போய், எப்ரோனாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4796', '4', '33', '35', 'எப்ரோனாவிலிருந்து புறப்பட்டுப்போய், எசியோன் கேபேரிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4797', '4', '33', '36', 'எசியோன் கேபேரிலிருந்து புறப்பட்டுப்போய், காதேசாகிய சீன் வனாந்திரத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4798', '4', '33', '37', 'காதேசிலிருந்து புறப்பட்டுப்போய், ஏதோம் தேசத்தின் எல்லையிலிருக்கிற ஓர் என்னும் மலையிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4799', '4', '33', '38', 'அப்பொழுது ஆசாரியனாகிய ஆரோன் யெகோவாவுடைய கட்டளையின்படி ஓர் என்னும் மலையின்மேல் ஏறி, அங்கே இஸ்ரவேல் மக்கள் எகிப்து தேசத்திலிருந்து புறப்பட்ட 40 ஆம் வருடம் ஐந்தாம் மாதம் முதல் தேதியிலே மரணமடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4800', '4', '33', '39', 'ஆரோன் ஓர் என்னும் மலையிலே மரணமடைந்தபோது, 123 வயதாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4801', '4', '33', '40', 'அந்த நாட்களிலே கானான் தேசத்தின் தென்திசையில் குடியிருந்த கானானியனாகிய ஆராத் என்னும் ராஜா இஸ்ரவேல் மக்கள் வருகிறதைக் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4802', '4', '33', '41', 'ஓர் என்னும் மலையை விட்டுப் புறப்பட்டுப்போய், சல்மோனாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4803', '4', '33', '42', 'சல்மோனாவிலிருந்து புறப்பட்டுப்போய், பூனோனிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4804', '4', '33', '43', 'பூனோனிலிருந்து புறப்பட்டுப்போய், ஓபோத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4805', '4', '33', '44', 'ஓபோத்திலிருந்து புறப்பட்டுப்போய், மோவாபின் எல்லையிலுள்ள அபாரிமீன் மேடுகளிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4806', '4', '33', '45', 'அந்த மேடுகளை விட்டுப்பறப்பட்டுப்போய், தீபோன்காத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4807', '4', '33', '46', 'தீபோன்காத்திலிருந்து புறப்பட்டுப்போய், அல்மோன் திப்லத்தாயிமிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4808', '4', '33', '47', 'அல்மோன் திப்லத்தாயிமிலிருந்து புறப்பட்டுப்போய், நேபோவுக்கு எதிரான அபாரீம் மலைகளிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4809', '4', '33', '48', 'அபாரீம் மலைகளிலிருந்து புறப்பட்டுப்போய், எரிகோவின் அருகே யோர்தானைச்சார்ந்த மோவாபின் சமனான வெளிகளிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4810', '4', '33', '49', 'யோர்தானைச் சார்ந்த மோவாபின் சமனான வெளிகளில் அவர்கள் பெத்யெசிமோத்தைத் துவங்கி, ஆபேல் சித்தீம்மட்டும் முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4811', '4', '33', '50', 'எரிகோவின் அருகே யோர்தானைச் சார்ந்த மோவாபின் சமனான வெளிகளிலே யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4812', '4', '33', '51', 'நீ இஸ்ரவேல் மக்களோடு சொல்லவேண்டியது என்னவென்றால்: நீங்கள் யோர்தானைக் கடந்து, கானான்தேசத்தில் போய்ச் சேரும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4813', '4', '33', '52', 'அத்தேசத்துக் குடிகளையெல்லாம் உங்களுக்கு முன்பாகத் துரத்திவிட்டு, அவர்களுடைய எல்லாச் சிலைகளையும் வார்ப்பிக்கப்பட்ட அவர்களுடைய எல்லா விக்கிரகங்களையும் அழித்து, அவர்கள் மேடைகளையெல்லாம் நிர்மூலமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4814', '4', '33', '53', 'தேசத்திலுள்ளவர்களைத் துரத்திவிட்டு, அதிலே குடியிருக்கவேண்டும்; அந்த தேசத்தைச் சுதந்தரித்துக்கொள்ளும்படி அதை உங்களுக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4815', '4', '33', '54', 'சீட்டுப்போட்டு, தேசத்தை உங்களுடைய குடும்பங்களுக்குச் சுதந்தரங்களாகப் பங்கிட்டு, அதிக மக்களுக்கு அதிக சுதந்தரமும், கொஞ்ச மக்களுக்குக் கொஞ்ச சுதந்தரமும் கொடுக்கக்கடவீர்கள்; அவரவர்க்குச் சீட்டு விழும் இடம் எதுவோ, அந்த இடம் அவரவர்க்கு உரியதாகும்; உங்கள் முன்னோர்களுடைய கோத்திரங்களின்படியே சுதந்தரம் பெற்றுக்கொள்ளக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4816', '4', '33', '55', 'நீங்கள் தேசத்தின் குடிகளை உங்களுக்கு முன்பாகத் துரத்திவிடாமல் இருப்பீர்களானால், அப்பொழுது அவர்களில் நீங்கள் மீதியாக வைக்கிறவர்கள் உங்களுடைய கண்களில் முட்களும் உங்களுடைய விலாக்களிலே கூர்களுமாக இருந்து, நீங்கள் குடியிருக்கிற தேசத்திலே உங்களை உபத்திரவப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4817', '4', '33', '56', 'அன்றியும், நான் அவர்களுக்குச் செய்ய நினைத்ததை உங்களுக்குச் செய்வேன் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4818', '4', '34', '1', '¶ யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4819', '4', '34', '2', 'நீ இஸ்ரவேல் மக்களுக்குக் கட்டளையிட்டுச் சொல்லவேண்டியது என்னவென்றால்: கானான்தேசம் அதின் எல்லைகள் உட்பட உங்களுக்குச் சுதந்தரமாகக் கிடைக்கப்போகிறது; நீங்கள் கானான்தேசத்தில் சேரும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4820', '4', '34', '3', 'உங்கள் தென்புறம் சீன்வனாந்திரம் துவங்கி ஏதோம் தேசத்தின் ஓரம்வரை இருக்கும்; கிழக்கே இருக்கிற சவக்கடலின் கடைசி துவங்கி உங்களுடைய தென் எல்லையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4821', '4', '34', '4', 'உங்களுடைய எல்லை தெற்கிலிருந்து அக்கராபீம் மேடுகளைச் சுற்றி, சீன்வனாந்திரம் வரையில் போய், தெற்கிலே காதேஸ்பர்னேயாவுக்கும், அங்கேயிருந்து ஆத்சார் ஆதாருக்கும், அங்கேயிருந்து அஸ்மோனாவுக்கும் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4822', '4', '34', '5', 'அஸ்மோனாவிலிருந்து எகிப்தின் நதிவரைக்கும் சுற்றிப்போய்க் மத்திய தரைக் கடலில் முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4823', '4', '34', '6', 'மேற்கு திசைக்குப் மத்தியதரைக் கடலே உங்களுக்கு எல்லை; அதுவே உங்களுக்கு மேற்கு புறத்து எல்லையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4824', '4', '34', '7', 'உங்களுக்கு வடதிசை எல்லை மத்தியதரைக் கடல் துவங்கி, ஓர் என்னும் மலையை உங்களுக்குக் குறிப்பாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4825', '4', '34', '8', 'ஓர் என்னும் மலை துவங்கி, ஆமாத்திற்குப் போகிற வழியைக் குறிப்பாக வைத்து, அங்கேயிருந்து அந்த எல்லை சேதாத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4826', '4', '34', '9', 'அங்கேயிருந்து அது சிப்ரோனுக்குப் போய், ஆத்சார் ஏனானிலே முடியும்; அதுவே உங்களுக்கு வடபுறத்து எல்லையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4827', '4', '34', '10', 'உங்களுக்குக் கிழக்குத்திசை எல்லைக்கு ஆத்சார் ஏனானிலிருந்து சேப்பாமைக் குறிப்பாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4828', '4', '34', '11', 'சேப்பாமிலிருந்து எல்லையானது ஆயினுக்குக் கிழக்கிலுள்ள ரிப்லாவரையும், அங்கேயிருந்து கலிலேயா கடல் வரையும் அதின் கிழக்குக் கரையோரமாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4829', '4', '34', '12', 'அங்கேயிருந்து யோர்தான் நதி வரையும் போய், சவக்கடலில் முடியும்; இந்தச் சுற்று எல்லைகளையுடைய தேசமே உங்களுக்குரிய தேசம் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4830', '4', '34', '13', 'அப்பொழுது மோசே இஸ்ரவேல் மக்களை நோக்கி: ஒன்பதரைக் கோத்திரத்தாருக்குக் கொடுக்கும்படி யெகோவா கட்டளையிட்டதும், நீங்கள் சீட்டுப்போட்டுச் சுதந்தரித்துக்கொள்ளவேண்டியதுமான தேசம் இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4831', '4', '34', '14', 'ரூபன் சந்ததியர்கள் தங்கள் முன்னோர்களுடைய வம்சத்தின்படியும், காத் சந்ததியர்கள் தங்கள் முன்னோர்களுடைய வம்சத்தின்படியும், தங்களுடைய சுதந்தரத்தைப் பெற்றுக்கொண்டதும் அல்லாமல், மனாசேயின் பாதிக் கோத்திரத்தாரும் தங்களுடைய சுதந்தரத்தைப் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4832', '4', '34', '15', 'இந்த இரண்டரைக் கோத்திரத்தாரும் சூரியோதய திசையாகிய கிழக்கே எரிகோவின் அருகிலுள்ள யோர்தானுக்கு இப்புறத்திலே தங்களுடைய சுகந்தரத்தைப் பெற்றுக்கொண்டார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4833', '4', '34', '16', 'மேலும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4834', '4', '34', '17', 'உங்களுக்கு தேசத்தைப் பங்கிட்டுக் கொடுக்கும் மனிதர்களின் பெயர்களாவன: “ஆசாரியனாகிய எலெயாசாரும், நூனின் மகனாகிய யோசுவாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4835', '4', '34', '18', 'அன்றியும், தேசத்தைப் பங்கிடும்படி ஒவ்வொரு கோத்திரத்தில் ஒவ்வொரு தலைவனையும் தெரிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4836', '4', '34', '19', 'அந்த மனிதர்களுடைய பெயர்களாவன: யூதா கோத்திரத்திற்கு எப்புன்னேயின் மகனாகிய காலேபும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4837', '4', '34', '20', 'சிமியோன் சந்ததியாரும் கோத்திரத்திற்கு அம்மியூதின் மகனாகிய சாமுவேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4838', '4', '34', '21', 'பென்யமீன் கோத்திரத்திற்குக் கிஸ்லோனின் மகனாகிய எலிதாதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4839', '4', '34', '22', 'தாண் சந்ததியாரின் கோத்திரத்திற்கு யொக்லியின் மகனாகிய புக்கி என்னும் பிரபுவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4840', '4', '34', '23', 'யோசேப்பின் மகனாகிய மனாசே சந்ததியாரின் கோத்திரத்திற்கு எபோதின் மகனாகிய அன்னியேல் என்னும் பிரபுவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4841', '4', '34', '24', 'எப்பிராயீம் சந்ததியாரின் கோத்திரத்திற்கு சிப்தானின் மகனாகிய கேமுவேல் என்னும் பிரபுவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4842', '4', '34', '25', 'செபுலோன் சந்ததியாரின் கோத்திரத்திற்கு பர்னாகின் மகனாகிய எலிசாபான் என்னும் பிரபுவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4843', '4', '34', '26', 'இசக்கார் சந்ததியாரின் கோத்திரத்திற்கு ஆசானின் மகனாகிய பல்த்தியேல் என்னும் பிரபுவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4844', '4', '34', '27', 'ஆசேர் சந்ததியாரின் கோத்திரத்திற்கு சேலோமியின் மகனாகிய அகியூத் என்னும் பிரபுவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4845', '4', '34', '28', 'நப்தலி சந்ததியாரின் கோத்திரத்திற்கு அம்மியூதின் மகனாகிய, பெதாக்கேல் என்னும் பிரபுவுமே” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4846', '4', '34', '29', 'கானான்தேசத்திலே இஸ்ரவேல் கோத்திரங்களுக்குச் சுதந்தரங்களைப் பங்கிட்டுக் கொடுக்கிறதற்குக் யெகோவா கட்டளையிட்டவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4847', '4', '35', '1', '¶ எரிகோவின் அருகே யோர்தானைச் சேர்ந்த மோவாபின் சமவெளிகளிலே யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4848', '4', '35', '2', '“இஸ்ரவேல் மக்கள் தங்களுடைய சொந்த நிலத்தை லேவியர்கள் குடியிருக்கும்படி பட்டணங்களைக் கொடுக்கவேண்டும் என்று அவர்களுக்குக் கட்டளையிடு; அந்தப் பட்டணங்களைச் சூழ்ந்திருக்கிற வெளிநிலங்களையும் லேவியர்களுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4849', '4', '35', '3', 'அந்தப் பட்டணங்கள் அவர்கள் குடியிருப்பதற்கும், அவைகளைச் சூழ்ந்த வெளிநிலங்கள் அவர்களுடைய ஆடு மாடுகளுக்கும், அவர்களுடைய சொத்துக்களுக்கும், அவர்களுடைய எல்லா மிருக ஜீவன்களுக்கும் குறிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4850', '4', '35', '4', 'நீங்கள் லேவியர்களுக்கு கொடுக்கும் பட்டணங்களைச் சூழ்ந்த வெளிநிலங்கள் பட்டணத்தின் மதில்துவங்கி, வெளியிலே சுற்றிலும் 1,500 அடிகள் தூரத்திற்கு எட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4851', '4', '35', '5', 'பட்டணம் மத்தியில் இருக்க, பட்டணத்தின் வெளிப்புறம் துவங்கி, கிழக்கே 3,000 அடிகள், தெற்கே 3,000, அடிகள் வடக்கே 3,000 அடிகள் மேற்கே 3,000 அடிகள் அளந்துவிடவேண்டும்; இது அவர்களுடைய பட்டணங்களுக்கு வெளிநிலங்களாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4852', '4', '35', '6', '¶ நீங்கள் லேவியர்களுக்கு கொடுக்கும் பட்டணங்களில் அடைக்கலத்திற்காக ஆறு பட்டணங்கள் இருக்கவேண்டும்; கொலை செய்தவன் அங்கே தப்பி ஓடிப்போகிறதற்கு அவைகளைக் குறிக்கவேண்டும்; அவைகளையல்லாமல், 42 பட்டணங்களை அவர்களுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4853', '4', '35', '7', 'நீங்கள் லேவியர்களுக்கு கொடுக்கவேண்டிய பட்டணங்களெல்லாம் 48 பட்டணங்களும் அவைகளைச் சூழ்ந்த வெளிநிலங்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4854', '4', '35', '8', 'நீங்கள் இஸ்ரவேல் மக்களின் சுதந்தரத்திலிருந்து அந்தப் பட்டணங்களைப் பிரித்துக் கொடுக்கும்போது, அதிகமுள்ளவர்களிடத்திலிருந்து அதிகமும், கொஞ்சமுள்ளவர்களிடத்திலிருந்து கொஞ்சமும் பிரித்துக்கொடுக்கவேண்டும்; அவரவர் சுதந்தரித்துக்கொண்ட சுதந்தரத்தின்படி தங்களுடைய பட்டணங்களில் லேவியர்களுக்கு கொடுக்கவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4855', '4', '35', '9', 'பின்னும் யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4856', '4', '35', '10', '“நீ இஸ்ரவேல் மக்களோடு சொல்லவேண்டியது என்னவென்றால்: நீங்கள் யோர்தானை நதியைக் கடந்து, கானான் தேசத்தில் நுழையும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4857', '4', '35', '11', 'கை தவறி ஒருவனைக் கொன்று போட்டவன் ஓடிப்போயிருக்கும் அடைக்கலப்பட்டணங்களாகச் சில பட்டணங்களைக் குறிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4858', '4', '35', '12', 'கொலைசெய்தவன் நியாயசபையிலே நியாயம் விசாரிக்கப்படும் முன்பு சாகாமல், பழிவாங்குகிறவன் கைக்குத் தப்பிப்போயிருக்கும்படி, அவைகள் உங்களுக்கு அடைக்கலப்பட்டணங்களாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4859', '4', '35', '13', 'நீங்கள் கொடுக்கும் பட்டணங்களில் ஆறு பட்டணங்கள் அடைக்கலத்திற்காக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4860', '4', '35', '14', 'யோர்தானுக்கு நதிக்கு கிழக்கு புறத்தில் மூன்று பட்டணங்களையும், கானான்தேசத்தில் மூன்று பட்டணங்களையும் கொடுக்கவேண்டும்; அவைகள் அடைக்கலப்பட்டணங்களாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4861', '4', '35', '15', 'கை தவறி ஒருவனைக் கொன்றவன் எவனோ, அவன் அங்கே ஓடிப்போயிருக்கும்படி, அந்த ஆறு பட்டணங்களும் இஸ்ரவேல் மக்களுக்கும் உங்களின் நடுவே இருக்கும் பரதேசிக்கும் அந்நியனுக்கும் அடைக்கலப்பட்டணங்களாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4862', '4', '35', '16', '“ஒருவன் இரும்பு ஆயுதத்தினால் ஒருவனை வெட்டினதினால் அவன் செத்துப்போனால், வெட்டினவன் கொலைபாதகனாக இருக்கிறான்; கொலைபாதகன் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4863', '4', '35', '17', 'ஒருவன் ஒரு கல்லை எடுத்து, சாகத்தக்கதாக ஒருவன்மேல் எறிகிறதினாலே அவன் செத்துப்போனால் கல்லெறிந்தவன் கொலைபாதகனாக இருக்கிறான்; அவன் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4864', '4', '35', '18', 'ஒருவன் தன்னுடைய கையில் ஒரு மர ஆயுதத்தை எடுத்து, சாகத்தக்கதாக ஒருவனை அடித்ததினால் அவன் செத்துப்போனால், அடித்தவன் கொலைபாதகனாக இருக்கிறான்; கொலைபாதகன் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4865', '4', '35', '19', 'பழிவாங்கவேண்டியவனே கொலைபாதகனைக் கொல்லவேண்டும்; அவனைக் கண்டவுடன் அவனைக் கொன்று போடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4866', '4', '35', '20', 'ஒருவன் பகையினால் ஒருவனை விழத்தள்ளினதினாலோ, பதுங்கியிருந்து அவன் சாகும்படி அவன்மேல் ஏதாகிலும் எறிந்ததினாலோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4867', '4', '35', '21', 'அவனைப் பகைத்து, தன்னுடைய கையினால் அடித்ததினாலோ, அவன் செத்துப்போனால், அடித்தவன் கொலைபாதகன்; அவன் கொலைசெய்யப்படவேண்டும், பழிவாங்குகிறவன் கொலைபாதகனைக் கண்டவுடன் கொன்றுபோடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4868', '4', '35', '22', '“ஒருவன் பகையொன்றும் இல்லாமல் திடீரென ஒருவனைத் தள்ளி விழச்செய்ததாலோ, பதுங்காமல் எந்த ஒரு ஆயுதத்தை அவன்மேல் பட எறிந்ததினாலோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4869', '4', '35', '23', 'அவனுக்கு எதிரியாக இல்லாமலும் அவனுக்குத் தீங்கு செய்ய நினைக்காமலும் இருக்கும்போது, ஒருவனைக் கொன்றுபோடும்படியான ஒரு கல்லினால் அவனைபார்க்காமல் எறிய, அது அவன்மேல் பட்டதினாலோ, அவன் செத்துப்போனால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4870', '4', '35', '24', 'அப்பொழுது கொலைசெய்தவனையும் பழிவாங்குகிறவனையும் சபையார் இந்த நியாயப்படி விசாரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4871', '4', '35', '25', 'கொலைசெய்தவனைப் பழிவாங்குகிறவனுடைய கைக்குத் தப்புவித்து, அவன் ஓடிப்போயிருந்த அடைக்கலப்பட்டணத்திற்கு அவனைத் திரும்பப்போகும்படி செய்யவேண்டும்; பரிசுத்த தைலத்தினால் அபிஷேகம் பெற்ற பிரதான ஆசாரியன் மரணமடையும்வரை அவன் அதிலே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4872', '4', '35', '26', 'ஆனாலும் கொலைசெய்தவன் தான் ஓடிப்போயிருக்கிற அடைக்கலப்பட்டணத்தின் எல்லையை விட்டு வெளிப்பட்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4873', '4', '35', '27', 'பழிவாங்குகிறவன் கொலை செய்தவனை அடைக்கலப்பட்டணத்திற்கு வெளியே கண்டுபிடித்துக் கொன்றுபோட்டால், அவன்மேல் இரத்தப்பழி இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4874', '4', '35', '28', 'கொலைசெய்தவன் பிரதான ஆசாரியன் மரணமடையும்வரை அடைக்கலப்பட்டணத்தில் இருக்கவேண்டும்; பிரதான ஆசாரியன் மரணமடைந்தபின்பு, தன்னுடைய சுதந்தரமான தன்னுடைய சொந்த நிலத்திற்குத் திரும்பிப்போகலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4875', '4', '35', '29', '“இவைகள் உங்களுடைய வீடுகளில் எங்கும் உங்களுடைய தலைமுறைதோறும் உங்களுக்கு நியாயவிதிப் பிரமாணமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4876', '4', '35', '30', 'எவனாவது, ஒரு மனிதனைக்கொன்றுபோட்டால், அப்பொழுது சாட்சிகளுடைய வாக்குமூலத்தின்படி அந்தக் கொலைபாதகனைக் கொலைசெய்யவேண்டும்; ஒரே சாட்சியைக்கொண்டுமட்டும் ஒரு மனிதன் சாகும்படி தீர்ப்புச்செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4877', '4', '35', '31', 'சாகிறதற்கேற்ற குற்றம் சுமந்த கொலைபாதகனுடைய உயிருக்காக நீங்கள் மீட்கும் பொருளை வாங்கக்கூடாது; அவன் தப்பாமல் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4878', '4', '35', '32', 'தன்னுடைய அடைக்கலப்பட்டணத்திற்கு ஓடிப்போனவன் ஆசாரியன் மரணமடையாததற்கு முன்னே தன்னுடைய நாட்டிற்குத் திரும்பிவரும்படி நீங்கள் அவனுக்காக மீட்கும் பொருளை வாங்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4879', '4', '35', '33', 'நீங்கள் இருக்கும் தேசத்தைப் பரிசுத்தக் குலைச்சலாக்காமல் இருங்கள்; இரத்தம் தேசத்தைத் தீட்டுப்படுத்தும்; இரத்தம் சிந்தினவனுடைய இரத்தத்தினாலே அன்றி, வேறொன்றினாலும் தேசத்திலே சிந்தப்பட்ட இரத்தத்திற்காகப் பாவநிவிர்த்தியில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4880', '4', '35', '34', 'நீங்கள் குடியிருக்கும் என்னுடைய வாசஸ்தலமாகிய தேசத்தைத் தீட்டுப்படுத்தவேண்டாம்; யெகோவாவாகிய நான் இஸ்ரவேல் மக்களின் நடுவே வாழ்ந்து கொண்டிருக்கிறேன் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4881', '4', '36', '1', '¶ யோசேப்பின் மகனுடைய வம்சத்தாரில் மனாசேயின் மகனாகிய மாகீருக்குப் பிறந்த கீலேயாத்தின் வம்ச பிதாக்களான தலைவர்கள் சேர்ந்து, மோசேக்கும் இஸ்ரவேலின் முன்னோர்களுடைய பிதாக்களில் தலைவர்களாகிய பிரபுக்களுக்கும் முன்பாக வந்து, அவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4882', '4', '36', '2', '“சீட்டுப்போட்டு, தேசத்தை இஸ்ரவேல் மக்களுக்கு சுதந்தரமாகக் கொடுக்கும்படி எங்களுடைய ஆண்டவனுக்குக் யெகோவா கட்டளையிட்டாரே; அன்றியும், எங்களுடைய சகோதரனாகிய செலொப்பியாத்தின் சுதந்தரத்தை அவன் மகள்களுக்குக் கொடுக்கவேண்டும் என்றும் எங்களுடைய ஆண்டவனுக்குக் யெகோவாவாலே கட்டளையிடப்பட்டதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4883', '4', '36', '3', 'இப்படியிருக்க, இவர்கள் இஸ்ரவேல் மக்களுடைய வேறொரு கோத்திரத்தின் ஆண்களுக்கு மனைவிகளானால், அந்த மகள்களுடைய சுதந்தரம் எங்கள் முற்பிதாக்களுடைய சுதந்தரத்திலிருந்து நீங்கி, அவர்கள் உட்படுகிற கோத்திரத்தின் சுதந்தரத்தோடு சேர்ந்துபோகும்; இப்படி எங்களுடைய சுதந்தரத்திற்குச் சீட்டினால் விழுந்த பங்கில் இல்லாமல் அற்றுப்போகுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4884', '4', '36', '4', 'இஸ்ரவேல் மக்களுக்கு யூபிலி வருடம் வந்தாலும், அவர்களுடைய சுதந்தரம் அவர்கள் உட்பட்டுப்போன கோத்திரத்தின் சுதந்தரத்தோடு சேர்ந்துபோகும்; இப்படி எங்கள் பிதாக்களுடைய கோத்திரத்தின் சுதந்தரத்திலிருந்து அது நீங்கிப்போகுமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4885', '4', '36', '5', 'அப்பொழுது மோசே யெகோவாவுடைய கட்டளையின்படி இஸ்ரவேல் மக்களை நோக்கி: “யோசேப்பு சந்ததியாரின் கோத்திரத்தார் சொல்லுகிறது சரியே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4886', '4', '36', '6', 'யெகோவா செலொப்பியாத்தின் மகள்களைக்குறித்த காரியத்தில் கட்டளையிடுகிறதாவது: அவர்கள் தங்களுக்கு இஷ்டமானவர்களை திருமணம்செய்யலாம்; ஆனாலும், தங்களுடைய பிதாவின் கோத்திர வம்சத்தாரில் மட்டும் அவர்கள் திருமணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4887', '4', '36', '7', 'இப்படியே இஸ்ரவேல் மக்களின் சுதந்தரம் ஒரு கோத்திரத்தைவிட்டு, வேறு கோத்திரத்திற்குப் போகாமல் இருக்கும்; இஸ்ரவேல் மக்கள் அவரவர் தங்கள்தங்கள் முன்னோர்களுடைய கோத்திரத்தின் சுதந்தரத்திலே நிலைகொண்டிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4888', '4', '36', '8', 'இஸ்ரவேல் மக்கள் அவரவர் தங்கள்தங்கள் முற்பிதாக்களின் சுதந்தரத்தை அநுபவிக்கும்படி, இஸ்ரவேல் மக்களுடைய ஒரு கோத்திரத்திலே சுதந்தரம் அடைந்திருக்கிற எந்தக் மகளும் தன்னுடைய முன்னோரின் கோத்திர வம்சத்தாரில் ஒருவனுக்கு மனைவியாகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4889', '4', '36', '9', 'சுதந்தரமானது ஒரு கோத்திரத்தை விட்டு வேறொரு கோத்திரத்தைச் சேரக்கூடாது; இஸ்ரவேல் மக்களுடைய ஒவ்வொரு கோத்திரமும் தன்தன் சுதந்தரத்திலே நிலைகொண்டிருக்கவேண்டும் என்று கட்டளையிட்டிருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4890', '4', '36', '10', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடி செலொப்பியாத்தின் மகள்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4891', '4', '36', '11', 'செலொப்பியாத்தின் மகள்களாகிய மக்லாள், திர்சாள், ஒக்லாள், மில்காள், நோவாள் என்பவர்கள் தங்களுடைய பிதாவின் சகோதரர்களுடைய சந்ததியாரை திருமணம் செய்தார்கள்; அவர்கள் யோசேப்பின் மகனாகிய மனாசே சந்ததியாரின் வம்சத்தாரைத் திருமணம் செய்தபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4892', '4', '36', '12', 'அவர்களுடைய சுதந்தரம் அவர்கள் பிதாவின் வம்சமான கோத்திரத்தோடு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4893', '4', '36', '13', 'எரிகோவின் அருகே யோர்தான் நதிக்கு இப்புறத்திலுள்ள மோவாபின் சமவெளிகளில் யெகோவா மோசேயைக் கொண்டு இஸ்ரவேல் மக்களுக்கு விதித்த கட்டளைகளும் நியாயங்களும் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4894', '5', '1', '1', '¶ சேயீர் மலைவழியாக ஓரேபுக்குப் பதினொரு நாட்கள் பிரயாண தூரத்திலுள்ள காதேஸ்பர்னேயாவிலிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4895', '5', '1', '2', 'சூப்புக்கு எதிராகவும், பாரான், தோப்பேல், லாபான், ஆஸரோத், திசாகாப் ஆகியவற்றிக்கு நடுவிலும் இருக்கிற யோர்தானுடைய கிழக்கு பகுதியில் வனாந்திரத்தின் சமவெளிக்கு வந்தபோது, மோசே இஸ்ரவேலர்கள் எல்லோரையும் நோக்கிச் சொன்ன வசனங்களாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4896', '5', '1', '3', 'எஸ்போனில் குடியிருந்த எமோரியர்களின் ராஜாவாகிய சீகோனையும், எத்ரேயின் அருகே அஸ்தரோத்தில் குடியிருந்த பாசானின் ராஜாவாகிய ஓக் என்பவனையும், மோசே தோற்கடித்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4897', '5', '1', '4', 'எகிப்தை விட்ட 40 ஆம் வருடம் பதினோராம் மாதம் முதல் தேதியிலே, மோசே இஸ்ரவேல் மக்களுக்குச் சொல்லும்படி தனக்குக் யெகோவா கொடுத்த யாவையும் அவர்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4898', '5', '1', '5', 'யோர்தான் நதிக்கு கிழக்கு திசையிலிருக்கிற மோவாபின் தேசத்தில் மோசே இந்த நியாயப்பிரமாணத்தை விவரித்துக் காண்பிக்கத் துவங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4899', '5', '1', '6', 'ஓரேபிலே நம்முடைய தேவனாகிய யெகோவா நம்மிடம் சொன்னது என்னவென்றால்: “நீங்கள் இந்த மலையருகே தங்கியிருந்தது போதும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4900', '5', '1', '7', 'நீங்கள் திரும்பிப் பிரயாணம் செய்து, எமோரியர்களின் மலைநாட்டிற்கும், அதற்கு அருகிலுள்ள எல்லா சமவெளிகளிலும், குன்றுகளிலும், பள்ளத்தாக்குகளிலும், தென்திசையிலும், மத்திய தரைக் கடலோரத்திலும் இருக்கிற கானானியர்களின் தேசத்திற்கும், லீபனோனுக்கும், ஐப்பிராத்து நதி என்னும் பெரிய நதிவரைக்கும் செல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4901', '5', '1', '8', 'இதோ, இந்த தேசத்தை உங்களுக்கு முன்பாக வைத்தேன்; நீங்கள் போய், யெகோவா உங்களுடைய முற்பிதாக்களாகிய ஆபிரகாமுக்கும், ஈசாக்குக்கும், யாக்கோபுக்கும் அவர்களுக்குப் பின்வரும் அவர்களுடைய சந்ததிக்கும் வாக்களித்துக் கொடுத்த அந்த தேசத்தை சொந்தமாக்கிக்கொள்ளுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4902', '5', '1', '9', '¶ அக்காலத்திலே நான் உங்களை நோக்கி: “நான் ஒருவனே உங்களுடைய பாரத்தை சுமக்கமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4903', '5', '1', '10', 'உங்கள் தேவனாகிய யெகோவா உங்களைப் பெருகச்செய்தார்; இதோ, இந்நாளில் நீங்கள் வானத்தின் நட்சத்திரங்களைப்போல திரளாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4904', '5', '1', '11', 'நீங்கள் இப்பொழுது இருக்கிறதைப் பார்க்கிலும் ஆயிரம் மடங்கு அதிகமாகும்படி உங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவா உங்களுக்குச் சொன்னபடியே உங்களை ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4905', '5', '1', '12', 'உங்களுடைய வருத்தத்தையும், பிரச்சனைகளையும், வழக்குகளையும் நான் ஒருவனே தாங்குவது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4906', '5', '1', '13', 'நான் உங்களுக்கு தலைவர்களை ஏற்படுத்துவதற்காக, உங்களுடைய கோத்திரங்களில் ஞானமும், விவேகமும், அறிவும் உள்ளவர்களென்று நன்மதிப்பு பெற்ற மனிதர்களைத் தெரிந்துகொள்ளுங்கள் என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4907', '5', '1', '14', 'நீங்கள் எனக்கு மறுமொழியாக: நீர் செய்யச்சொன்ன காரியம் நல்லது என்றீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4908', '5', '1', '15', 'ஆகையால் நான் ஞானமும், அறிவுமுள்ள மனிதர்களாகிய உங்கள் கோத்திரங்களின் வம்சத் தலைவர்களைத் தெரிந்துகொண்டு, அவர்கள் உங்களுக்குத் தலைவர்களாயிருக்க, ஆயிரம்பேருக்கு தலைவர்களாகவும், நூறுபேருக்கு தலைவர்களாகவும், ஐம்பதுபேருக்கு தலைவர்களாகவும், பத்துப்பேருக்கு தலைவர்களாகவும் உங்கள் கோத்திரங்களில் அதிகாரிகளாகவும் ஏற்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4909', '5', '1', '16', 'அக்காலத்திலே உங்களுடைய நியாயாதிபதிகளை நான் நோக்கி: நீங்கள் உங்கள் சகோதரர்களின் வழக்குகளைக் கேட்டு, உங்கள் சகோதரர்களுக்கும், அவர்களிடத்தில் தங்கும் அந்நியனுக்கும், நீதியின்படி தீர்ப்புச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4910', '5', '1', '17', 'நியாயத்திலே முகதாட்சிணியம் பார்க்காமல் பெரியவன் சொல்வதைக் கேட்பதுபோலச் சிறியவன் சொல்வதையும் கேட்கக்கடவீர்கள்; மனிதனுடைய முகத்திற்குப் பயப்படக்கூடாது; நியாயத்தீர்ப்பு தேவனுடையது; உங்களுக்குக் கடினமாயிருக்கும் காரியத்தை என்னிடம் கொண்டு வாருங்கள்; நான் அதைக் கேட்பேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4911', '5', '1', '18', 'நீங்கள் செய்யவேண்டிய காரியங்கள் எல்லாவற்றையும் அக்காலத்திலே கட்டளையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4912', '5', '1', '19', '¶ “நம்முடைய தேவனாகிய யெகோவா நமக்குக் கட்டளையிட்டபடியே, நாம் ஓரேபைவிட்டுப் பிரயாணம் செய்து, எமோரியர்களின் மலைநாட்டிற்கு நேராக நீங்கள் பார்த்த அந்தப் பயங்கரமான பெரிய வனாந்திர வழி முழுவதும் நடந்து வந்து, காதேஸ்பர்னேயாவிலே சேர்ந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4913', '5', '1', '20', 'அப்பொழுது நான் உங்களை நோக்கி: நம்முடைய தேவனாகிய யெகோவா நமக்குக்கொடுக்கும் எமோரியர்களின் மலைநாடு வரை வந்து சேர்ந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4914', '5', '1', '21', 'இதோ, உன் தேவனாகிய யெகோவா அந்த தேசத்தை உனக்கு முன்பாக வைத்திருக்கிறார்; உன் முற்பிதாக்களுடைய தேவனாகிய யெகோவா உனக்குச் சொன்னபடியே, நீ போய் அதை சொந்தமாக்கிக்கொள்; பயப்படாமலும் கலங்காமலும் இரு என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4915', '5', '1', '22', 'அப்பொழுது நீங்கள் எல்லோரும் என்னிடம் வந்து: நமக்காக அந்த தேசத்தைச் சோதித்துப்பார்க்கவும், நாம் இன்னவழியாக அதில் சென்று, இன்ன பட்டணங்களுக்குப் போகலாம் என்று நமக்கு மறுசெய்தி கொண்டுவரவும், நமக்கு முன்பாக மனிதர்களை அனுப்புவோம் என்றீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4916', '5', '1', '23', 'அது எனக்கு நன்றாகக்கண்டது; கோத்திரத்திற்கு ஒருவனாக பன்னிரண்டு மனிதர்களைத் தெரிந்தெடுத்து அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4917', '5', '1', '24', 'அவர்கள் புறப்பட்டு, மலைகளில் ஏறி, எஸ்கோல் பள்ளத்தாக்கு வரை போய், அதை உளவுபார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4918', '5', '1', '25', 'அந்த தேசத்தின் பழங்களில் சிலவற்றைத் தங்கள் கைகளில் எடுத்துக்கொண்டு நம்மிடத்தில் வந்து, நம்முடைய தேவனாகிய யெகோவா நமக்குக் கொடுக்கும் தேசம் நல்ல தேசம் என்று நம்மிடத்தில் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4919', '5', '1', '26', '¶ “அப்படியிருந்தும், நீங்கள், போகமாட்டோம் என்று உங்கள் தேவனாகிய யெகோவாவுடைய கட்டளைக்கு விரோதமாக எதிர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4920', '5', '1', '27', 'உங்கள் கூடாரங்களில் முறுமுறுத்து: யெகோவா நம்மை வெறுத்து, நம்மை அழிப்பதற்காக நம்மை எமோரியர்களின் கையில் ஒப்புக்கொடுக்க, நம்மை எகிப்து தேசத்திலிருந்து புறப்படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4921', '5', '1', '28', 'நாம் எங்கே போகலாம்; அந்த மக்கள் நம்மைவிட பலவான்களும், உயரமானவர்களும், அவர்களுடைய பட்டணங்கள் பெரியவைகளும், வானளாவிய மதிலுள்ளவைகளுமாக இருக்கிறதென்றும், ஏனாக்கியர்களின் சந்ததியையும் அங்கே கண்டோம் என்றும் நம்முடைய சகோதரர்கள் சொல்லி, நம்முடைய இருதயத்தைக் கலங்கச்செய்தார்கள் என்று சொன்னீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4922', '5', '1', '29', 'அப்பொழுது நான் உங்களை நோக்கி: நீங்கள் கலங்காமலும் அவர்களுக்குப் பயப்படாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4923', '5', '1', '30', 'உங்களுக்கு முன் செல்லும் உங்கள் தேவனாகிய யெகோவா தாமே எகிப்தில் உங்களோடிருந்து, உங்கள் கண்களுக்கு முன்பாகச் செய்த எல்லாவற்றைப் போலவும், வனாந்திரத்தில் செய்துவந்ததுபோலவும், உங்களுக்காக போர்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4924', '5', '1', '31', 'ஒரு மனிதன் தன் பிள்ளையைச் சுமந்துகொண்டு போவதுபோல, நீங்கள் இவ்விடத்திற்கு வருகிறவரைக்கும், நடந்துவந்த வழிகள் எல்லாவற்றிலும், உங்கள் தேவனாகிய யெகோவா உங்களைச் சுமந்துகொண்டு வந்ததைக் கண்டீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4925', '5', '1', '32', 'உங்கள் தேவனாகிய யெகோவா நீங்கள் முகாம் அமைக்கத்தக்க இடத்தைப் பார்க்கவும், நீங்கள் போகவேண்டிய வழியை உங்களுக்குக் காட்டவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4926', '5', '1', '33', 'இரவில் அக்கினியிலும் பகலில் மேகத்திலும் உங்களுக்குமுன் சென்றாரே. இப்படியிருந்தும், இந்தக் காரியத்தில் நீங்கள் அவரை விசுவாசிக்காமற்போனீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4927', '5', '1', '34', '“ஆகையால் யெகோவா உங்கள் வார்த்தைகளின் சத்தத்தைக் கேட்டு, கடுங்கோபங்கொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4928', '5', '1', '35', 'உங்கள் முற்பிதாக்களுக்குக் கொடுப்பேன் என்று நான் வாக்களித்த அந்த நல்ல தேசத்தை இந்தப் பொல்லாத சந்ததியாராகிய மனிதர்களில் ஒருவரும் காண்பதில்லை என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4929', '5', '1', '36', 'எப்புன்னேயின் மகனாகிய காலேப் மாத்திரம் அதைக் காண்பான்; அவன் யெகோவாவை உத்தமமாகப் பின்பற்றினபடியினால், நான் அவன் மிதித்து வந்த தேசத்தை அவனுக்கும் அவனுடைய பிள்ளைகளுக்கும் கொடுப்பேன் என்றும் வாக்களித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4930', '5', '1', '37', 'அன்றியும் உங்கள் நிமித்தம் யெகோவா என்மேலும் கோபங்கொண்டு: நீயும் அதில் நுழைவதில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4931', '5', '1', '38', 'உனக்கு முன்பாக நிற்கிற நூனின் மகனாகிய யோசுவா அதில் நுழைவான்; அவனைத் திடப்படுத்து; அவனே அதை இஸ்ரவேலுக்குச் சொந்தமாகப் பங்கிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4932', '5', '1', '39', 'கொள்ளையாவார்கள் என்று நீங்கள் சொன்ன உங்கள் குழந்தைகளும், இந்நாளில் நன்மை தீமை அறியாத உங்கள் பிள்ளைகளும் அதில் நுழைவார்கள்; அவர்களுக்கு அதைக் கொடுப்பேன்; அவர்கள் அதைச் சொந்தமாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4933', '5', '1', '40', 'நீங்களோ திரும்பிக்கொண்டு, சிவந்த சமுத்திரத்தின் வழியாக வனாந்திரத்திற்குப் பிரயாணப்பட்டுப் போங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4934', '5', '1', '41', 'அப்பொழுது நீங்கள் எனக்கு மறுமொழியாக: “யெகோவாவுக்கு விரோதமாகப் பாவம் செய்தோம்; நம்முடைய தேவனாகிய யெகோவா எங்களுக்குக் கட்டளையிட்டபடியெல்லாம் நாங்கள் போய் போர் செய்வோம் என்று சொல்லி, நீங்கள் யாவரும் உங்களுடைய ஆயுதங்களை எடுத்துக்கொண்டு, மலையின்மேல் ஏற ஆயத்தமாயிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4935', '5', '1', '42', 'அப்பொழுது யெகோவா என்னைப் பார்த்து: நீங்கள் உங்களுடைய எதிரிகளுக்கு முன்பாக தோற்றுப்போகாதபடி, போகாமலும் போர் செய்யாமலும் இருப்பீர்களாக; நான் உங்களுடன் இருக்கமாட்டேன் என்று அவர்களுக்குச் சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4936', '5', '1', '43', 'அப்படியே நான் உங்களுக்குச் சொன்னேன்; நீங்களோ செவிகொடாமல், யெகோவாவுடைய கட்டளைக்கு விரோதமாகத் துணிந்து மலையின்மேல் ஏறினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4937', '5', '1', '44', 'அந்த மலையிலே குடியிருந்த எமோரியர்கள் உங்களை எதிர்க்கும்படி புறப்பட்டுவந்து, தேனீக்கள் துரத்துகிறதுபோல உங்களைத் துரத்தி, உங்களைச் சேயீர் துவங்கி ஓர்மாவரை தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4938', '5', '1', '45', 'நீங்கள் திரும்பிவந்து, யெகோவாவுடைய சமுகத்தில் அழுதீர்கள்; யெகோவா உங்கள் சத்தத்தைக் கேட்கவில்லை, உங்களுக்குச் செவிகொடுக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4939', '5', '1', '46', 'இப்படி காதேசிலே அநேக நாட்கள் தங்கியிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4940', '5', '2', '1', '¶ “யெகோவா எனக்குச் சொன்னபடி நாம் திரும்பி, சிவந்த சமுத்திரத்திற்குப் போகிற வழியாக வனாந்திரத்திற்குப் பிரயாணம்செய்து, அநேக நாட்கள் சேயீர் நாட்டை சுற்றித்திரிந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4941', '5', '2', '2', 'அப்பொழுது யெகோவா என்னை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4942', '5', '2', '3', 'நீங்கள் இந்த மலைநாட்டைச் சுற்றித்திரிந்தது போதும்; வடக்கே திரும்புங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4943', '5', '2', '4', 'மக்களுக்கு நீ கட்டளையிடவேண்டியது என்னவென்றால்: சேயீரிலே குடியிருக்கிற ஏசாவின் சந்ததியான உங்கள் சகோதரர்களின் எல்லையைக் கடக்கப்போகிறீர்கள்; அவர்கள் உங்களுக்குப் பயப்படுவார்கள்; நீங்களோ மிகவும் எச்சரிக்கையாயிருங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('4944', '5', '2', '5', 'அவர்களோடு போர்செய்யவேண்டாம்; அவர்களுடைய தேசத்திலே ஒரு அடி நிலத்தைக்கூட உங்களுக்குக் கொடுக்கமாட்டேன்; சேயீர் மலைநாட்டை ஏசாவுக்குச் சொந்தமாகக் கொடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4945', '5', '2', '6', 'உணவுப்பொருட்களை அவர்களிடம் பணத்திற்கு வாங்கிச் சாப்பிட்டு, தண்ணீரையும் அவர்களிடம் பணத்திற்கு வாங்கிக் குடியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4946', '5', '2', '7', 'உன் தேவனாகிய யெகோவா உன் கையின் செயல்களிலெல்லாம் உன்னை ஆசீர்வதித்து வருகிறார்; இந்தப் பெரிய வனாந்திரத்தின்வழியாக நீ நடந்துவருகிறதை அறிவார்; இந்த நாற்பது வருடங்களும் உன் தேவனாகிய யெகோவா உன்னுடன் இருந்தார்; உனக்கு ஒன்றும் குறைவுபடவில்லை என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4947', '5', '2', '8', '“அப்படியே நாம் சேயீரிலே குடியிருக்கிற நம்முடைய சகோதரர்களாகிய ஏசாவின் சந்ததியைவிட்டுப் புறப்பட்டு, சமபூமி வழியாக ஏலாத்திற்கும், எசியோன் கேபேருக்கும் போய், திரும்பிக்கொண்டு, மோவாப் வனாந்திரவழியாக வந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4948', '5', '2', '9', 'அப்பொழுது யெகோவா என்னை நோக்கி: நீ மோவாபை துன்பப்படுத்தாமலும், அவர்களுடன் போர்செய்யாமலும் இரு; அவர்களுடைய தேசத்தில் உனக்கு ஒன்றையும் சொந்தமாகக் கொடுக்கமாட்டேன்; ஆர் என்னும் பட்டணத்தை லோத் சந்ததிக்குச் சொந்தமாகக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4949', '5', '2', '10', 'திரளானவர்களும், ஏனாக்கியர்களைப்போல உயரமானவர்களுமான பலத்த மக்களாகிய ஏமியர்கள் அதில் முன்னே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4950', '5', '2', '11', 'அவர்களும் ஏனாக்கியர்களைப்போல இராட்சதர்கள் என்று கருதப்பட்டார்கள், மோவாபியர்களோ அவர்களை ஏமியர்கள் என்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4951', '5', '2', '12', 'ஓரியர்களும் சேயீரில் முன்னே குடியிருந்தார்கள்; யெகோவா தங்களுக்குச் சொந்தமாகக் கொடுத்த தேசத்தாரை இஸ்ரவேல் துரத்தினதுபோல, ஏசாவின் சந்ததியினர் அந்த ஓரியர்களைத் துரத்தி, அவர்களைத் தங்கள் முகத்திற்கு முன்பாக அழித்து, அவர்கள் இருந்த பகுதியில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4952', '5', '2', '13', 'நீங்கள் எழுந்து, சேரேத் ஆற்றை கடந்துபோங்கள் என்று சொன்னார்; அப்படியே சேரேத் ஆற்றைக் கடந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4953', '5', '2', '14', 'போர்செய்யத் தகுதியுள்ளவர்களான அந்தச் சந்ததியெல்லாம் யெகோவா தங்களுக்கு வாக்களித்தபடியே முகாமிலிருந்து அழிந்துபோக, நாம் காதேஸ்பர்னேயாவைவிட்டுப் புறப்பட்டதுமுதல், சேரேத் ஆற்றைக் கடக்கும்வரை சென்றகாலங்கள் முப்பத்தெட்டு வருடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4954', '5', '2', '15', 'அவர்கள் முகாமிலிருந்து அழிந்துபோகும்வரை யெகோவாவின் கை அவர்களை நிர்மூலமாக்குவதற்கு அவர்களுக்கு விரோதமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4955', '5', '2', '16', '“போர் செய்யத் தகுதியுடையவர்கள் எல்லோரும் மக்களின் நடுவிலிருந்து மரணமடைந்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4956', '5', '2', '17', 'யெகோவா என்னை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4957', '5', '2', '18', 'நீ ஆர் பட்டணம் இருக்கிற மோவாபின் எல்லையை இன்றைக்குக் கடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4958', '5', '2', '19', 'அம்மோன் மக்களுக்கு எதிராகச் சேரப்போகிறாய்; நீ அவர்களைத் துன்பப்படுத்தவும் அவர்களுடன் போர்செய்யவும் வேண்டாம்; அம்மோன் மக்களின் தேசத்தில் ஒன்றையும் உனக்குச் சொந்தமாகக் கொடுக்கமாட்டேன்; அதை லோத்தின் சந்ததியினருக்குச் சொந்தமாகக் கொடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4959', '5', '2', '20', 'அதுவும் இராட்சதருடைய தேசமாக கருதப்பட்டது; முற்காலத்தில் இராட்சதர்கள் அதிலே குடியிருந்தார்கள், அம்மோனியர்கள் அவர்களைச் சம்சூமியர்கள் என்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4960', '5', '2', '21', 'அவர்கள் திரளானவர்களும் ஏனாக்கியர்களைப்போல உயரமானவர்களுமான பலத்த மக்களாயிருந்தார்கள்; யெகோவாவோ சேயீரில் குடியிருந்த ஏசாவின் சந்ததிக்கு முன்பாக ஓரியர்களை அழிக்க, அவர்கள் அந்த மக்களைத் துரத்திவிட்டு, அவர்கள் இருந்த பகுதியில் இந்நாள்வரைக்கும் குடியிருக்கிறதுபோலவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4961', '5', '2', '22', 'கப்தோரிலிருந்து புறப்பட்ட கப்தோரியர்கள் ஆசேரீம் துவங்கி ஆசாவரை குடியிருந்த ஓரியர்களை அழித்து, அவர்கள் இருந்த பகுதியிலே குடியேறினது போலவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4962', '5', '2', '23', 'யெகோவா அவர்களை இவர்களுக்கு முன்பாக அழியச்செய்ய, இவர்கள் அவர்களைத் துரத்திவிட்டு, அவர்கள் இருந்த பகுதியிலே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4963', '5', '2', '24', '¶ நீங்கள் எழுந்து பிரயாணம்செய்து, அர்னோன் ஆற்றைக் கடந்துபோங்கள்; எஸ்போனின் ராஜாவாகிய சீகோன் என்னும் எமோரியனையும் அவனுடைய தேசத்தையும் உன் கையிலே ஒப்புக்கொடுத்தேன்; இதுமுதல் அதைச் சொந்தமாக்கிக்கொள்ள அவனோடு போரிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4964', '5', '2', '25', 'வானத்தின்கீழ் எங்குமுள்ள மக்கள் உன்னாலே திகிலும் பயமும் அடையும்படி இன்று நான் செய்யத் துவங்குவேன்; அவர்கள் உன்னுடைய புகழைக் கேட்டு, உன்னிமித்தம் நடுங்கி, வேதனைப்படுவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4965', '5', '2', '26', '“அப்பொழுது நான் கெதெமோத் வனாந்திரத்திலிருந்து எஸ்போனின் ராஜாவாகிய சீகோனிடத்தில், சமாதான வார்த்தைகளைச் சொல்லும்படி பிரதிநிதிகளை அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('4966', '5', '2', '27', 'நான் உம்முடைய தேசத்தைக் கடந்துபோகும்படி அனுமதிகொடும்; வலதுபுறம் இடதுபுறம் சாயாமல் பெரும்பாதை வழியாக நடப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4967', '5', '2', '28', 'சேயீரில் குடியிருக்கிற ஏசாவின் சந்ததியினரும், ஆர் பட்டணத்தில் குடியிருக்கிற மோவாபியர்களும் எனக்குச் செய்ததுபோல, நான் யோர்தான் நதியைக் கடந்து, எங்கள் தேவனாகிய யெகோவா எங்களுக்குக் கொடுக்கிற தேசத்தில் சேரும்வரை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4968', '5', '2', '29', 'நீர் எனக்கு சாப்பிட உணவையும், குடிக்கத் தண்ணீரையும் விலைக்குத் தாரும்; நான் கால்நடையாகக் கடந்து போகமாத்திரம் அனுமதிகொடும் என்று சொல்லி அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4969', '5', '2', '30', 'ஆனாலும் தன் தேசத்தைக் கடந்துபோவதற்கு, எஸ்போனின் ராஜாவாகிய சீகோன் நமக்கு அனுமதி கொடுக்கவில்லை; இந்நாளில் இருக்கிறதுபோல, உன் தேவனாகிய யெகோவா அவனை உன் கையில் ஒப்புக்கொடுப்பதற்காக, அவனுடைய மனதையும், இருதயத்தையும் கடினப்படுத்தியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4970', '5', '2', '31', 'அப்பொழுது யெகோவா என்னை நோக்கி: இதோ, சீகோனையும் அவனுடைய தேசத்தையும் உனக்கு ஒப்புக்கொடுக்கப்போகிறேன்; இதுமுதல் அவனுடைய தேசத்தை வசப்படுத்தி, சொந்தமாக்கிக்கொள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4971', '5', '2', '32', 'சீகோன் தன்னுடைய எல்லா மக்களோடு நம்முடன் போர்செய்யப் புறப்பட்டு, யாகாசுக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4972', '5', '2', '33', 'அவனை நம்முடைய தேவனாகிய யெகோவா நமக்கு ஒப்புக்கொடுத்தார்; நாம் அவனையும் அவனுடைய மகன்களையும், அனைத்து மக்களையும் தோற்கடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4973', '5', '2', '34', 'அக்காலத்தில் அவனுடைய பட்டணங்களையெல்லாம் பிடித்து, சகல பட்டணங்களிலும் இருந்த பெண்களையும், ஆண்களையும், பிள்ளைகளையும், ஒருவரையும் மீதியாக வைக்காமல் முற்றிலும் அழித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4974', '5', '2', '35', 'மிருகஜீவன்களையும், நாம் பிடித்த பட்டணங்களில் கொள்ளையடித்த பொருட்களையும் மாத்திரம் நமக்கென்று வைத்துக்கொண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4975', '5', '2', '36', 'அர்னோன் ஆற்றங்கரையில் இருக்கிற ஆரோவேரும், ஆற்றுக்கு அருகிலிருக்கிற பட்டணமும் துவங்கி, கீலேயாத்வரைக்கும் நமக்கு எதிர்த்து நிற்கத்தக்க பாதுகாப்பான பட்டணம் இருந்ததில்லை, எல்லாவற்றையும் நம்முடைய தேவனாகிய யெகோவா நமக்கு ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4976', '5', '2', '37', 'அம்மோன் மக்களுடைய தேசத்தையும், யாப்போக்கு ஆற்றங்கரையிலுள்ள இடங்களையும், மலைகளிலுள்ள பட்டணங்களையும், நம்முடைய தேவனாகிய யெகோவா நமக்கு விலக்கின மற்ற இடங்களையும் சேராமல் விலகிப்போனாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4977', '5', '3', '1', '¶ “பின்பு நாம் திரும்பி, பாசானுக்குப்போகிற வழியாகப் போனோம்; பாசானின் ராஜாவாகிய ஓக் தன்னுடைய சகல மக்களோடும் நம்மை எதிர்த்துப் போர்செய்யும்படிப் புறப்பட்டு, எத்ரேயிக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4978', '5', '3', '2', 'அப்பொழுது யெகோவா என்னை நோக்கி: அவனுக்குப் பயப்படவேண்டாம்; அவனையும் அவனுடைய மக்கள் எல்லோரையும் அவனுடைய தேசத்தையும் உன் கையில் ஒப்புக்கொடுத்தேன்; எஸ்போனிலே குடியிருந்த எமோரியர்களின் ராஜாவாகிய சீகோனுக்கு நீ செய்ததுபோல, அவனுக்கும் செய்வாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4979', '5', '3', '3', 'அப்படியே நம்முடைய தேவனாகிய யெகோவா பாசானின் ராஜாவாகிய ஓகையும் அவனுடைய சகல மக்களையும் நம்முடைய கையில் ஒப்புக்கொடுத்தார்; அவனுக்கு ஒருவரும் மீதியாயிராமல்போகும்வரை அவனை முற்றிலும் அழித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4980', '5', '3', '4', 'அக்காலத்திலே அவனுடைய பட்டணங்களையெல்லாம் பிடித்தோம்; அவர்களிடத்தில் நாம் பிடித்துக்கொள்ளாத பட்டணம் இல்லை; பாசானிலிருந்த ஓகின் ராஜ்ஜியமான அறுபது பட்டணங்களுள்ள அர்கோப் தேசம் முழுவதையும் பிடித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4981', '5', '3', '5', 'அந்தப் பட்டணங்களெல்லாம் உயர்ந்த மதில்களாலும், வாசல்களாலும், தாழ்ப்பாள்களாலும் பாதுகாக்கப்பட்டிருந்தது; மட்டுமின்றி அவைகளில் மதில் இல்லாத பட்டணங்களும் அநேகம் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4982', '5', '3', '6', 'அவைகளையும் முற்றிலும் அழித்தோம்; நாம் எஸ்போனின் ராஜாவாகிய சீகோனுக்குச் செய்ததுபோல, அந்த எல்லாப் பட்டணங்களிலுமுள்ள ஆண்களையும், பெண்களையும், பிள்ளைகளையும் அழித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4983', '5', '3', '7', 'ஆனாலும் பட்டணங்களிலுள்ள ஆஸ்தியையும் சகல மிருகஜீவன்களையும் நமக்கென்று கொள்ளையிட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4984', '5', '3', '8', 'இப்படியே யோர்தானுக்கு கிழக்கிலுள்ள அர்னோன் நதிதுவங்கி, எர்மோன் மலைவரையுள்ள தேசத்தை நாம் அக்காலத்தில் எமோரியர்களுடைய இரண்டு ராஜாக்களிடமிருந்து பிடித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4985', '5', '3', '9', 'சீதோனியர்கள் எர்மோனைச் சீரியோன் என்கிறார்கள்; எமோரியர்களோ அதைச் சேனீர் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4986', '5', '3', '10', 'சமமான நாட்டின் எல்லாப் பட்டணங்களையும், கீலேயாத் முழுவதையும், சல்காயி, எத்ரேயி என்னும் பாசானிலிருந்த ஓகுடைய ராஜ்ஜியத்தின் பட்டணங்கள்வரையுள்ள பாசான் முழுவதையும் பிடித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4987', '5', '3', '11', 'மீதியாயிருந்த இராட்சதர்களில் பாசானின் ராஜாவாகிய ஓக் என்பவன் மாத்திரம் தப்பியிருந்தான்; இரும்பினால் செய்யப்பட்ட அவனுடைய கட்டில், மனிதர்களுடைய கை முழத்தின்படியே, 13 அடி நீளமும் 6 அடி அகலமுமாயிருந்தது; அது அம்மோன் சந்ததியாருடைய ரப்பாபட்டணத்தில் இருக்கிறதல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('4988', '5', '3', '12', '¶ “அக்காலத்திலே சொந்தமாகப் பெற்றுக்கொண்ட தேசத்தை அர்னோன் நதியருகேயுள்ள ஆரோவேர் துவங்கி, கீலேயாத் மலைநாட்டில் பாதியையும், அதிலிருக்கிற பட்டணங்களையும், ரூபனியர்களுக்கும் காத்தியர்களுக்கும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4989', '5', '3', '13', 'கீலேயாத்தின் மற்றப் பங்கையும், ஓகின் ராஜ்ஜியமாயிருந்த பாசான் முழுவதையும், மனாசேயின் பாதிக் கோத்திரத்திற்குக் கொடுத்ததுமல்லாமல், இராட்சத தேசம் என்று கருதப்பட்ட பாசானுக்குள்ளான அர்கோப் பகுதி முழுவதையும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4990', '5', '3', '14', 'மனாசேயின் மகனாகிய யாவீர் அர்கோப் பகுதி முழுவதையும் கெசூரியர்கள் மாகாத்தியர்கள் என்பவர்களுடைய எல்லைவரை கட்டிக்கொண்டு, அதற்குத் தன் பெயரின்படியே பாசான் அவோத்யாயீர் என்று பெயரிட்டான், அது இந்நாள்வரைக்கும் வழங்கிவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4991', '5', '3', '15', 'மாகீருக்குக் கீலேயாத்தைக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4992', '5', '3', '16', 'மேலும் கீலேயாத் துவங்கி, அர்னோன் நதி ஓடுகிற பள்ளத்தாக்கும், அம்மோனியர்களுடைய கடைசி எல்லையாகிய யாப்போக்கு ஆறுவரை இருக்கிற தேசத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('4993', '5', '3', '17', 'கின்னரேத் துவங்கி அஸ்தோத் பிஸ்காவுக்குத் தாழ்வாகக் கிழக்கே இருக்கிற உப்புக்கடலான சமவெளியின் கடல்வரை, யோர்தானின் எல்லைக்குள் அடங்கிய சமவெளியையும், ரூபனியர்களுக்கும் காத்தியர்களுக்கும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4994', '5', '3', '18', '“அக்காலத்திலே நான் உங்களை நோக்கி: உங்கள் தேவனாகிய யெகோவா உங்களுக்கு இந்த தேசத்தைச் சொந்தமாகக் கொடுத்தார்; போர்செய்யத்தக்கவர்களாகிய நீங்கள் எல்லோரும் இஸ்ரவேல் மக்களான உங்கள் சகோதரர்களுக்கு முன்பாக ஆயுதம் ஏந்தியவர்களாக நடந்துபோங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4995', '5', '3', '19', 'உங்களுடைய மனைவிகளும், பிள்ளைகளும் உங்களுடைய ஆடுமாடுகளும் மாத்திரம் நான் உங்களுக்குக் கொடுத்த உங்கள் பட்டணங்களில் இருக்கட்டும்; உங்களுக்குத் திரளான ஆடுமாடுகள் உண்டென்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4996', '5', '3', '20', 'ஆனாலும் யெகோவா உங்களை இளைப்பாறச்செய்ததுபோல, உங்களுடைய சகோதரர்களையும் இளைப்பாறச்செய்து, யோர்தானுக்கு அப்புறத்தில் உங்கள் தேவனாகிய யெகோவா கொடுக்கிற தேசத்தைச் சொந்தமாக்கிக்கொள்ளும்வரை நீங்கள் இருந்து, பின்பு அவரவர் நான் உங்களுக்குக் கொடுத்த உங்களுடைய இடத்திற்குத் திரும்புவீர்களாக என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4997', '5', '3', '21', '¶ அக்காலத்திலே நான் யோசுவாவை நோக்கி: உங்கள் தேவனாகிய யெகோவா அந்த இரண்டு ராஜாக்களுக்கும் செய்தவைகளையெல்லாம் உன்னுடைய கண்கள் கண்டது; நீ போய்ச்சேரும் எல்லா ராஜ்ஜியங்களுக்கும் யெகோவா அப்படியே செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4998', '5', '3', '22', 'அவர்களுக்குப் பயப்படவேண்டாம்; உங்கள் தேவனாகிய யெகோவாவே உங்களுக்காகப் போர் செய்வார் என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('4999', '5', '3', '23', 'அக்காலத்திலே நான் யெகோவாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5000', '5', '3', '24', '“யெகோவாவாகிய ஆண்டவரே, நீர் உமது அடியேனுக்கு உமது மகத்துவத்தையும் உமது வல்லமையுள்ள கரத்தையும் காண்பிக்கத் துவங்கினீர்; வானத்திலும் பூமியிலும் உம்முடைய செயல்களுக்கும் உம்முடைய வல்லமைகளுக்கும் ஒப்பாகச் செய்யத்தக்க தேவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5001', '5', '3', '25', 'நான் கடந்துபோய் யோர்தானுக்கு அப்புறத்திலுள்ள அந்த நல்ல தேசத்தையும், அந்த நல்ல மலையையும், லீபனோனையும் பார்க்கும்படி அனுமதி கொடுத்தருளும் என்று வேண்டிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5002', '5', '3', '26', 'யெகோவாவோ உங்கள்நிமித்தம் என்மேல் கோபம்கொண்டு, எனக்குச் செவிகொடாமல், என்னை நோக்கி: போதும், இனி இந்தக் காரியத்தைக்குறித்து என்னுடன் பேசவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5003', '5', '3', '27', 'நீ பிஸ்கா மலையுச்சியில் ஏறி, உன் கண்களை மேற்கிலும் வடக்கிலும் தெற்கிலும் கிழக்கிலும் ஏறெடுத்து, உன் கண்களினாலே அதைப் பார்; இந்த யோர்தான் நதியை நீ கடந்துபோவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5004', '5', '3', '28', 'நீ யோசுவாவுக்குக் கட்டளை கொடுத்து, அவனைத் திடப்படுத்திப் பலப்படுத்து; அவன் இந்த மக்களுக்கு முன்பாகக் கடந்துபோய், நீ காணும் தேசத்தை அவனே அவர்களுக்குப் பங்கிட்டுக்கொடுப்பான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5005', '5', '3', '29', 'பின்பு பெத்பேயோருக்கு எதிரேயுள்ள பள்ளத்தாக்கில் தங்கியிருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5006', '5', '4', '1', '¶ “இஸ்ரவேலர்களே, நீங்கள் பிழைத்திருப்பதற்கும், உங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவா உங்களுக்குக் கொடுக்கிற தேசத்தில் நீங்கள் நுழைந்து அதைச் சொந்தமாக்கிக் கொள்வதற்கும், நீங்கள் கைக்கொள்வதற்காக நான் உங்களுக்குப் போதிக்கிற கட்டளைகளையும் நியாயங்களையும் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5007', '5', '4', '2', 'நான் உங்களுக்குக் கற்பிக்கும் உங்கள் தேவனாகிய யெகோவாவின் கட்டளைகளை நீங்கள் கைக்கொள்ளும்படி நான் உங்களுக்குக் கற்பிக்கிற வசனத்தோடே நீங்கள் ஒன்றும் கூட்டவும் வேண்டாம், அதில் ஒன்றும் குறைக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5008', '5', '4', '3', 'பாகால்பேயோரின் நிமித்தம் யெகோவா செய்ததை உங்கள் கண்கள் கண்டிருக்கிறது; பாகால்பேயோரைப் பின்பற்றின மனிதர்களையெல்லாம் உன் தேவனாகிய யெகோவா உன் நடுவில் இராதபடி அழித்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5009', '5', '4', '4', 'ஆனாலும் உங்கள் தேவனாகிய யெகோவாவைப் பற்றிக்கொண்ட நீங்கள் எல்லோரும் இந்நாள்வரைக்கும் உயிரோடிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5010', '5', '4', '5', 'நீங்கள் சொந்தமாக்கிக்கொள்ளும்படி நுழையும் தேசத்தில் நீங்கள் கைக்கொள்ளும்பொருட்டு, என் தேவனாகிய யெகோவா எனக்குக் கற்பித்தபடியே, நான் உங்களுக்குக் கட்டளைகளையும் நியாயங்களையும் போதித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5011', '5', '4', '6', 'ஆகையால் அவைகளைக் கைக்கொண்டு நடவுங்கள்; மக்களின் கண்களுக்கு முன்பாகவும் இதுவே உங்களுக்கு ஞானமும் விவேகமுமாக இருக்கும்; அவர்கள் இந்தக் கட்டளைகளையெல்லாம் கேட்டு, இந்தப் பெரிய மக்கள் கூட்டமே ஞானமும் விவேகமும் உள்ள மக்கள் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5012', '5', '4', '7', 'நம்முடைய தேவனாகிய யெகோவாவை நாம் தொழுதுகொள்ளுகிறபோதெல்லாம், அவர் நமக்குச் சமீபமாயிருக்கிறதுபோல, தேவனை இவ்வளவு சமீபமாகப் பெற்றிருக்கிற வேறே பெரிய மக்கள் கூட்டம் எது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5013', '5', '4', '8', 'இந்நாளில் நான் உங்களுக்கு கொடுக்கிற இந்த நியாயப்பிரமாணம் முழுவதற்கும் இணையாக இவ்வளவு நீதியுள்ள கட்டளைகளையும் நியாயங்களையும் பெற்றிருக்கிற வேறே பெரிய மக்களும் எது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5014', '5', '4', '9', 'ஓரேபிலே உன் தேவனாகிய யெகோவாவுக்கு முன்பாக நீ நிற்கும்போது, யெகோவா என்னை நோக்கி: “மக்களை என்னிடத்தில் கூடிவரச்செய்து, என் வார்த்தைகளை அவர்கள் கேட்கச்செய்வேன்; அவர்கள் பூமியில் உயிரோடிருக்கும் நாட்களெல்லாம் எனக்குப் பயந்திருக்கும்படி அவைகளைக் கற்றுக்கொண்டு, தங்கள் பிள்ளைகளுக்கும் போதிக்கக்கடவர்கள் என்று சொன்ன நாளில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5015', '5', '4', '10', 'உன் கண்கள் கண்ட காரியங்களை நீ மறக்காமலிருக்கவும், நீ உயிரோடிருக்கிற நாட்களெல்லாம் அவைகள் உன் இருதயத்தைவிட்டு நீங்காமலிருக்கவும் நீ எச்சரிக்கையாயிருந்து, உன் ஆத்துமாவை கவனமாகக் காத்துக்கொள்; அவைகளை உன் பிள்ளைகளுக்கும் உன் பிள்ளைகளின் பிள்ளைகளுக்கும் அறிவிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5016', '5', '4', '11', 'நீங்கள் சேர்ந்து வந்து, மலையின் அடிவாரத்தில் நின்றீர்கள்; அந்த மலையில் வானளாவிய அக்கினி எரிய, இருளும் மேகமும் அந்தகாரமும் சூழ்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5017', '5', '4', '12', 'அந்த அக்கினியின் நடுவிலிருந்து யெகோவா உங்களுடன் பேசினார்; வார்த்தைகளின் சத்தத்தை நீங்கள் கேட்டீர்கள்; அந்தச் சத்தத்தை நீங்கள் கேட்டதேயன்றி, ஒரு உருவத்தையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5018', '5', '4', '13', 'நீங்கள் கைக்கொள்ளவேண்டும் என்று அவர் உங்களுக்குக் கட்டளையிட்ட பத்துக் கற்பனைகளாகிய தம்முடைய உடன்படிக்கையை அவர் உங்களுக்கு அறிவித்து, அவைகளை இரண்டு கற்பலகைகளில் எழுதினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5019', '5', '4', '14', 'நீங்கள் சொந்தமாக்கிக்கொள்ளப்போகிற தேசத்தில் நீங்கள் கைக்கொள்ளவேண்டிய கட்டளைகளையும் நியாயங்களையும் உங்களுக்குப் போதிக்கவேண்டுமென்று அக்காலத்தில் யெகோவா எனக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5020', '5', '4', '15', '¶ “யெகோவா ஓரேபிலே அக்கினியின் நடுவிலிருந்து உங்களுடன் பேசின நாளில், நீங்கள் ஒரு உருவத்தையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5021', '5', '4', '16', 'ஆகையால் நீங்கள் உங்களைக் கெடுத்துக்கொண்டு, ஆண் உருவமும், பெண் உருவமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5022', '5', '4', '17', 'பூமியிலிருக்கிற எந்தவொரு மிருகத்தின் உருவமும், ஆகாயத்தில் பறக்கிற இறக்கையுள்ள எந்தவொரு உருவமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5023', '5', '4', '18', 'பூமியிலுள்ள எந்தவொரு ஊரும் பிராணியின் உருவமும், பூமியின்கீழ் தண்ணீரிலுள்ள எந்தவொரு உயிரினத்தின் உருவமாயிருக்கிற இவைகளில் எந்தவொரு உருவத்திற்கும் ஒப்பான சிலையை உங்களுக்கு உண்டாக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5024', '5', '4', '19', 'உங்கள் கண்களை வானத்திற்கு ஏறெடுத்து, உங்கள் தேவனாகிய யெகோவா வானத்தின் கீழெங்கும் இருக்கிற எல்லா மக்களுக்கும் ஏற்படுத்தின வானத்தின் சர்வ சேனைகளாகிய சந்திர சூரிய நட்சத்திரங்களை நோக்கி, அவைகளைத் தொழுதுவணங்க சம்மதிக்காமல், உங்கள் ஆத்துமாக்களைக்குறித்து மிகவும் எச்சரிக்கையாயிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5025', '5', '4', '20', 'இந்நாளில் நீங்கள் இருக்கிறதுபோல, தமக்குச் சொந்தமான மக்களாயிருக்க, யெகோவா உங்களைச் சேர்த்துக்கொண்டு, உங்களை எகிப்து என்னும் இரும்பை உருக்கும் உலையிலிருந்து புறப்படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5026', '5', '4', '21', 'யெகோவா உங்களால் என்மேல் கோபங்கொண்டு, நான் யோர்தானைக் கடந்துபோவதில்லை என்றும், உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கிற அந்த நல்ல தேசத்தில் நான் நுழைவதில்லை என்றும் உறுதியாகக் கூறினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5027', '5', '4', '22', 'அதினால் இந்த தேசத்தில் நான் மரணமடையவேண்டும்; நான் யோர்தானைக் கடந்துபோவதில்லை; நீங்களோ கடந்துபோய், அந்த நல்ல தேசத்தைச் சொந்தமாக்கிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5028', '5', '4', '23', 'உங்களுடைய தேவனாகிய யெகோவா உங்களுடன் செய்த உடன்படிக்கையை நீங்கள் மறந்து, உங்கள் தேவனாகிய யெகோவா, வேண்டாம் என்று விலக்கின எவ்வித சாயலான சிலையையும் உங்களுக்கு உண்டாக்காமல் எச்சரிக்கையாயிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5029', '5', '4', '24', 'உன் தேவனாகிய யெகோவா சுட்டெரிக்கிற அக்கினி, அவர் எரிச்சலுள்ள தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5030', '5', '4', '25', '“நீங்கள் பிள்ளைகளையும், பிள்ளைகளின் பிள்ளைகளையும் பெற்று, தேசத்தில் அதிக நாட்கள் இருந்தபின்பு, நீங்கள் உங்களைக் கெடுத்து, எந்தவொரு சிலையையாவது எந்தவொரு சாயலான உருவத்தையாவது செய்து, உன் தேவனாகிய யெகோவாவுக்குக் கோபம் உண்டாக்க அவர் பார்வைக்குப் பொல்லாப்பானதைச் செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5031', '5', '4', '26', 'நீங்கள் யோர்தானைக்கடந்து சொந்தமாக்கப்போகிற தேசத்தில் இல்லாமல், சீக்கிரமாக முற்றிலும் அழிந்துபோவீர்கள் என்று, இந்நாளில் உங்களுக்கு விரோதமாக வானத்தையும் பூமியையும் சாட்சியாக வைக்கிறேன்; நீங்கள் அதிலே அதிக நாட்கள் இராமல் அழிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5032', '5', '4', '27', 'யெகோவா உங்களை யூதரல்லாத மக்களுக்குள்ளே சிதறடிப்பார்; யெகோவா உங்களைக் கொண்டுபோய் விடப்போகிற மக்களிடத்திலே கொஞ்ச மக்களாக மீந்திருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5033', '5', '4', '28', 'அங்கே காணாமலும், கேளாமலும், சாப்பிடாமலும், முகராமலும் இருக்கிற மரமும் கல்லுமான, மனிதர்களுடைய கைவேலையாகிய தெய்வங்களை வணங்குவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5034', '5', '4', '29', 'அப்பொழுது அங்கேயிருந்து உன் தேவனாகிய யெகோவாவை தேடுவாய்; உன் முழு இருதயத்தோடும் உன் முழு ஆத்துமாவோடும் அவரைத் தேடும்போது, அவரைக் கண்டடைவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5035', '5', '4', '30', 'நீ துன்பப்பட இவைகளெல்லாம் உன்னைத் தொடர்ந்து பிடிக்கும்போது, கடைசி நாட்களில் உன் தேவனாகிய யெகோவாவிடத்தில் திரும்பி அவர் சத்தத்திற்குக் கீழ்ப்படிவாயானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5036', '5', '4', '31', 'உன் தேவனாகிய யெகோவா இரக்கமுள்ள தேவனாயிருப்பதினால், அவர் உன்னைக் கைவிடவுமாட்டார், உன்னை அழிக்கவுமாட்டார், உன் முற்பிதாக்களுக்குத் தாம் வாக்களித்துக் கொடுத்த உடன்படிக்கையை மறக்கவுமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5037', '5', '4', '32', '¶ “தேவன் மனிதனைப் பூமியிலே படைத்த நாள்முதல், உனக்கு முன் இருந்த ஆதிநாட்களில், வானத்தின் ஒருமுனை துவங்கி அதின் மறுமுனைவரையுள்ள எவ்விடத்திலாகிலும் இப்படிப்பட்ட பெரிய காரியம் நடந்ததுண்டோ, இப்படிப்பட்ட காரியம் கேள்விப்பட்டதுண்டோ;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5038', '5', '4', '33', 'அக்கினியின் நடுவிலிருந்து பேசுகிற தேவனுடைய சத்தத்தை நீ கேட்டது போல, எந்தவொரு மக்களாவது கேட்டதும், உயிரோடிருந்ததும் உண்டு?,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5039', '5', '4', '34', 'அல்லது உங்கள் தேவனாகிய யெகோவா எகிப்திலே உங்கள் கண்களுக்கு முன்பாக உங்களுக்குச் செய்தபடியெல்லாம் தேவன் அந்நிய மக்களின் நடுவிலிருந்து ஒரு மக்கள்கூட்டத்தைச் சோதனைகளினாலும், அடையாளங்களினாலும், அற்புதங்களினாலும், போரினாலும், வல்லமையுள்ள கரத்தினாலும், ஓங்கிய புயத்தினாலும், மகா பயங்கரமான செயல்களினாலும், தமக்கென்று தெரிந்துகொள்ள வழிசெய்ததுண்டோ என்று நீ விசாரித்துப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5040', '5', '4', '35', 'யெகோவாவே தேவன், அவரையல்லாமல் வேறொருவரும் இல்லை என்பதை நீ அறிந்துகொள்ள, இது உனக்குக் காட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5041', '5', '4', '36', 'உனக்கு உபதேசிக்கும்படி, அவர் வானத்திலிருந்து தமது சத்தத்தை உனக்குக் கேட்கச்செய்து, பூமியிலே தமது பெரிய அக்கினியை உனக்குக் காண்பித்தார்; அக்கினியின் நடுவிலிருந்து உண்டான அவருடைய வார்த்தைகளைக் கேட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5042', '5', '4', '37', 'அவர் உன் முற்பிதாக்களிடத்தில் அன்பு செலுத்தியதால், அவர்களுடைய பின்சந்ததியைத் தெரிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5043', '5', '4', '38', 'உன்னிலும் பலத்த பெரிய மக்களை உனக்கு முன்னின்று துரத்தவும், உன்னை அழைத்துக்கொண்டுபோய், இந்நாளில் இருக்கிறதுபோல, அவர்கள் தேசத்தை உனக்குச்சொந்தமாகக் கொடுக்கவும், உன்னைத் தமது முகத்திற்குமுன் தமது மிகுந்த வல்லமையினால் எகிப்திலிருந்து புறப்படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5044', '5', '4', '39', 'ஆகையால், உயர வானத்திலும் கீழே பூமியிலும் யெகோவாவே தேவன், அவரைத் தவிர ஒருவரும் இல்லை என்பதை நீ இந்நாளில் அறிந்து, உன் மனதிலே சிந்தித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5045', '5', '4', '40', 'நீயும் உனக்குப் பின்வரும் உன் பிள்ளைகளும் நன்றாயிருக்கவும், உன் தேவனாகிய யெகோவா உனக்கு என்றைக்கும் கொடுக்கிற தேசத்திலே நீ நீண்ட நாட்கள் வாழ்வதற்கும், நான் இன்று உனக்குக் கற்பிக்கிற அவருடைய கட்டளைகளையும் அவருடைய கற்பனைகளையும் கைக்கொள்ளக்கடவாய்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5046', '5', '4', '41', '¶ முன்பகை இல்லாமல் கை தவறுதலாக மற்றவனைக் கொன்றவன் அடைக்கலப்பட்டணங்களில் ஒரு பட்டணத்தில் தப்பி ஓடிப்போய்ப் பிழைத்திருப்பதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5047', '5', '4', '42', 'ரூபனியர்களைச் சேர்ந்த சமபூமியாகிய வனாந்திரத்திலுள்ள பேசேரும், காத்தியர்களைச் சேர்ந்த கீலேயாத்திலுள்ள ராமோத்தும், மனாசேயர்களைச் சேர்ந்த பாசானிலுள்ள கோலானுமாகிய,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5048', '5', '4', '43', 'மூன்று பட்டணங்களை மோசே யோர்தான் நதிக்கு கிழக்கில், சூரியன் உதிக்கும் திசையிலே ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5049', '5', '4', '44', '¶ இதுவே மோசே இஸ்ரவேல் மக்களுக்கு கொடுத்த பிரமாணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5050', '5', '4', '45', 'இஸ்ரவேல் மக்கள் எகிப்திலிருந்து புறப்பட்டபின்பு, யோர்தானுக்கு இப்புறத்தில் எஸ்போனில் குடியிருந்த எமோரியர்களின் ராஜாவாகிய சீகோனுடைய தேசத்திலுள்ள பெத்பேயோருக்கு எதிரான பள்ளத்தாக்கிலே, அவர்களுக்கு மோசே சொன்ன சாட்சிகளும் கட்டளைகளும் நியாயங்களும் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5051', '5', '4', '46', 'மோசேயும் இஸ்ரவேல் மக்களும் எகிப்திலிருந்து புறப்பட்டபின்பு அந்த ராஜாவைத் தோற்கடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5052', '5', '4', '47', 'யோர்தானுக்கு இப்புறத்தில் சூரியன் உதிக்கும் திசையில் அர்னோன் ஆற்றங்கரையிலுள்ள ஆரோவேர் துவங்கி எர்மோன் என்னும் சீயோன் மலைவரைக்கும் உள்ள தேசமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5053', '5', '4', '48', 'யோர்தானுக்கு இப்புறத்தில் சூரியன் உதிக்கும் திசையிலே அஸ்தோத் பிஸ்காவுக்கும் தாழ்ந்த சமவெளியைச்சேர்ந்த கடல் வரையுள்ள சமவெளி அனைத்துமாகிய,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5054', '5', '4', '49', 'எமோரியர்களுடைய இரண்டு ராஜாக்களின் தேசங்களான சீகோனுடைய தேசத்தையும், பாசானின் ராஜாவாகிய ஓகின் தேசத்தையும் கட்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5055', '5', '5', '1', '¶ “மோசே இஸ்ரவேலர்கள் எல்லோரையும் அழைப்பித்து, அவர்களை நோக்கி: இஸ்ரவேலர்களே, நான் இன்று உங்கள் காதுகள் கேட்கச் சொல்லும் கட்டளைகளையும் நியாயங்களையும் கேளுங்கள்; நீங்கள் அவைகளின்படியே செய்வதற்கு அவைகளைக் கற்றுக் கைக்கொள்ளக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5056', '5', '5', '2', 'நம்முடைய தேவனாகிய யெகோவா ஓரேபிலே நம்முடன் உடன்படிக்கை செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5057', '5', '5', '3', 'அந்த உடன்படிக்கையைக் யெகோவா நம்முடைய முற்பிதாக்களுடன் செய்யாமல், இந்நாளில் இங்கே உயிரோடிருக்கிற நம் அனைவரோடும் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5058', '5', '5', '4', 'யெகோவா மலையிலே அக்கினியின் நடுவிலிருந்து முகமுகமாக உங்களோடு பேசினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5059', '5', '5', '5', 'யெகோவாவுடைய வார்த்தையை உங்களுக்கு அறிவிப்பதற்கு, அக்காலத்திலே நான் யெகோவாவுக்கும், உங்களுக்கும் நடுவாக நின்றேன்; நீங்கள் அக்கினிக்குப் பயந்து மலையில் ஏறாமல் இருந்தீர்கள்; அப்பொழுது அவர் சொன்னது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5060', '5', '5', '6', 'நீங்கள் அடிமைகளாய் வாழ்ந்த எகிப்து தேசத்திலிருந்து புறப்படச்செய்த உன் தேவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5061', '5', '5', '7', 'என்னைத்தவிர உனக்கு வேறு தெய்வங்கள் உண்டாயிருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5062', '5', '5', '8', 'மேலே வானத்திலும், கீழே பூமியிலும், பூமியின்கீழ் தண்ணீரிலும் உண்டாயிருக்கிறவைகளுக்கு ஒப்பான ஒரு உருவத்தையாகிலும் யாதொரு சிலையையாகிலும் நீ உனக்கு உண்டாக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5063', '5', '5', '9', 'நீ அவைகளை வணங்கவும் பூஜை செய்யவும் வேண்டாம்; உன் தேவனாகிய யெகோவாவாயிருக்கிற நான் எரிச்சலுள்ள தேவனாயிருந்து, என்னைப் பகைக்கிறவர்களைக்குறித்து முற்பிதாக்களுடைய அக்கிரமத்தைப் பிள்ளைகளிடத்தில் மூன்றாம், நான்காம் தலைமுறைவரை விசாரிக்கிறவராயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5064', '5', '5', '10', 'என்னிடத்தில் அன்புசெலுத்தி, என் கற்பனைகளைக் கைக்கொள்ளுகிறவர்களுக்கோ ஆயிரம் தலைமுறைவரைக்கும் இரக்கம்செய்கிறவராயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5065', '5', '5', '11', 'உன் தேவனாகிய யெகோவாவுடைய நாமத்தை வீணாகப் பயன்படுத்தாதிருப்பாயாக; யெகோவா தம்முடைய நாமத்தை வீணாகப் பயன்படுத்துகிறவனைத் தண்டிக்காமல் விடமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5066', '5', '5', '12', 'உன் தேவனாகிய யெகோவா உனக்குக் கட்டளையிட்டபடியே, ஓய்வுநாளைப் பரிசுத்தமாக அனுசரிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5067', '5', '5', '13', 'ஆறு நாளும் நீ வேலைசெய்து, உன் செயல்களையெல்லாம் நடப்பிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5068', '5', '5', '14', 'ஏழாம் நாளோ உன் தேவனாகிய யெகோவாவுடைய ஓய்வு நாள்; அதிலே நீயானாலும், உன்னுடைய மகனானாலும், மகளானாலும், வேலைக்காரனானாலும், வேலைக்காரியானாலும், எருதானாலும், கழுதையானாலும், உனக்கு இருக்கிற மற்றெந்த மிருகஜீவனானாலும், உன் வாசல்களில் இருக்கிற அந்நியனானாலும் எந்தவொரு வேலையும் செய்யவேண்டாம்; நீ இளைப்பாறுவதுபோல உன் வேலைக்காரனும், வேலைக்காரியும் இளைப்பாறவேண்டும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5069', '5', '5', '15', 'நீ எகிப்து தேசத்தில் அடிமையாயிருந்தாய் என்றும், உன் தேவனாகிய யெகோவா உன்னை அவ்விடத்திலிருந்து வல்லமையுள்ள கரத்தினாலும் ஓங்கிய புயத்தினாலும் புறப்படச்செய்தார் என்றும் நினைப்பாயாக; ஆகையால் ஓய்வு நாளை அனுசரிக்க உன் தேவனாகிய யெகோவா உனக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5070', '5', '5', '16', 'உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கிற தேசத்திலே உன் நாட்கள் நீடித்திருப்பதற்கும், நீ நன்றாயிருப்பதற்கும், உன் தேவனாகிய யெகோவா உனக்குக் கட்டளையிட்டபடியே, உன் தகப்பனையும், தாயையும் மதிப்புடன் நடத்துவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5071', '5', '5', '17', 'கொலை செய்யாதிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5072', '5', '5', '18', 'விபசாரம் செய்யாதிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5073', '5', '5', '19', 'திருடாதிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5074', '5', '5', '20', 'மற்றவனுக்கு விரோதமாகப் பொய்ச்சாட்சி சொல்லாதிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5075', '5', '5', '21', 'மற்றவனுடைய மனைவியை இச்சியாதிருப்பாயாக; அவனுடைய வீட்டையும், நிலத்தையும், வேலைக்காரனையும், வேலைக்காரியையும், எருதையும், கழுதையையும், மேலும் அவனுக்குச் சொந்தமான எதையும் இச்சியாதிருப்பாயாக என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5076', '5', '5', '22', '“இந்த வார்த்தைகளைக் யெகோவா மலையிலே அக்கினி, மேகம், காரிருள் ஆகியவற்றிலிருந்து உங்கள் சபையார் அனைவரோடும் மகா சத்தத்துடனே சொன்னார்; அவைகளோடு ஒன்றும் கூட்டாமல், அவைகளை இரண்டு கற்பலகைகளில் எழுதி என்னிடத்தில் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5077', '5', '5', '23', 'மலை அக்கினியாக எரியும்போது இருளின் நடுவிலிருந்து உண்டான சத்தத்தை நீங்கள் கேட்டபோது, கோத்திரத் தலைவர்களும் மூப்பர்களுமாகிய நீங்கள் எல்லோரும் என்னிடத்தில் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5078', '5', '5', '24', '“இதோ, நம்முடைய தேவனாகிய யெகோவா நமக்குத் தம்முடைய மகிமையையும் தம்முடைய மகத்துவத்தையும் காண்பித்தார்; அக்கினியின் நடுவிலிருந்து பேசின அவருடைய சத்தத்தையும் கேட்டோம்; தேவன் மனிதனுடன் பேசியும், அவன் உயிரோடிருக்கிறதை இந்நாளில் கண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5079', '5', '5', '25', 'இப்பொழுது நாங்கள் ஏன் சாகவேண்டும்? இந்தப் பெரிய அக்கினி எங்களை சுட்டெரிக்குமே; நாங்கள் இன்னும் நம்முடைய தேவனாகிய யெகோவாவின் சத்தத்தைக் கேட்போமானால் சாவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5080', '5', '5', '26', 'நாங்கள் கேட்டதுபோல, அக்கினியின் நடுவிலிருந்து பேசுகிற ஜீவனுள்ள தேவனுடைய சத்தத்தை மாம்சமானவர்களில் யாராவது கேட்டு உயிரோடிருந்தது உண்டா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5081', '5', '5', '27', 'நீரோ அருகில் சென்று, நம்முடைய தேவனாகிய யெகோவா சொல்வதையெல்லாம் கேட்டு, அவைகளை நீரே எங்களுக்குச் சொல்லவேண்டும்; நாங்கள் கேட்டு, அதின்படியே செய்வோம் என்றீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5082', '5', '5', '28', 'நீங்கள் என்னுடன் பேசும்போது, யெகோவா உங்கள் வார்த்தைகளைக் கேட்டு, யெகோவா என்னை நோக்கி; “இந்த மக்கள் உன்னிடம் சொன்ன வார்த்தைகளைக் கேட்டேன்; அவர்கள் சொன்னது எல்லாம் நன்றாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5083', '5', '5', '29', 'அவர்களும் அவர்களுடைய பிள்ளைகளும் என்றென்றைக்கும் நன்றாயிருப்பதற்கு, அவர்கள் எந்நாளும் எனக்குப் பயந்து, என் கற்பனைகளையெல்லாம் கைக்கொள்வதற்கேற்ற இருதயம் அவர்களுக்கு இருந்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5084', '5', '5', '30', 'நீ போய்: உங்கள் கூடாரங்களுக்குத் திரும்பிப்போங்கள் என்று அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5085', '5', '5', '31', 'நீயோ இங்கே என்னிடத்தில் நில்; நான் அவர்களுக்குச் சொந்தமாகக் கொடுக்கும் தேசத்தில் அவர்கள் செய்யும்படி நீ அவர்களுக்குப் போதிக்கவேண்டிய சகல கற்பனைகளையும், கட்டளைகளையும், நியாயங்களையும் உனக்குச் சொல்லுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5086', '5', '5', '32', 'உங்கள் தேவனாகிய யெகோவா உங்களுக்குக் கற்பித்தபடியே செய்ய கவனமாக இருங்கள்; வலதுபுறமும் இடதுபுறமும் சாயாதிருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5087', '5', '5', '33', 'நீங்கள் சொந்தமாக்கிக்கொள்கிற தேசத்திலே பிழைத்து சுகமாக நீண்டநாட்கள் வாழ, உங்கள் தேவனாகிய யெகோவா உங்களுக்கு ஏற்படுத்தின வழிகளெல்லாவற்றிலும் நடக்கக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5088', '5', '6', '1', '¶ “நீ உன் தேவனாகிய யெகோவாவுக்குப் பயந்து, உயிரோடிருக்கும் நாட்களெல்லாம், நீயும் உன் மகனும், மகளும், நான் உனக்கு கொடுக்கிற அவருடைய எல்லாக் கற்பனைகளையும் கட்டளைகளையும் கைக்கொள்ளுகிறதினால் உன் வாழ்நாட்கள் நீடித்திருப்பதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5089', '5', '6', '2', 'நீங்கள் சொந்தமாக்கிக்கொள்ளப்போகிற தேசத்திலே கைக்கொள்வதற்காக, உங்களுக்குப் போதிக்கவேண்டும் என்று உங்களுடைய தேவனாகிய யெகோவா கற்பித்த கற்பனைகளும், கட்டளைகளும், நியாயங்களும் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5090', '5', '6', '3', 'இஸ்ரவேலே, நீ நன்றாயிருப்பதற்கும், உன் முற்பிதாக்களின் தேவனாகிய யெகோவா உனக்குச் சொன்னபடி, பாலும் தேனும் ஓடுகிற தேசத்தில் நீ மிகவும் பெருகுவதற்கும், அவைகளுக்குச் செவிகொடுத்து, அவைகளின்படி செய்யக் கவனமாயிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5091', '5', '6', '4', '“இஸ்ரவேலே கேள்: நம்முடைய தேவனாகிய யெகோவா ஒருவரே யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5092', '5', '6', '5', 'நீ உன் தேவனாகிய யெகோவாவிடத்தில் உன் முழு இருதயத்தோடும், உன் முழு ஆத்துமாவோடும், உன் முழு பலத்தோடும் அன்புசெலுத்துவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5093', '5', '6', '6', 'இன்று நான் உனக்குக் கட்டளையிடுகிற இந்த வார்த்தைகள் உன் இருதயத்தில் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5094', '5', '6', '7', 'நீ அவைகளை உன் பிள்ளைகளுக்குத் தெளிவாகப் போதித்து, நீ உன் வீட்டில் உட்கார்ந்திருக்கிறபோதும், வழியில் நடக்கிறபோதும், படுத்துக்கொள்ளுகிறபோதும், எழுந்திருக்கிறபோதும் அவைகளைக்குறித்துப் பேசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5095', '5', '6', '8', 'அவைகளை உன் கைகளிலே அடையாளமாகக் கட்டிக்கொள்வாயாக; அவைகள் உன் கண்களுக்கு நடுவே ஞாபகக்குறியாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5096', '5', '6', '9', 'அவைகளை உன் வீட்டு நிலைகளிலும், உன் வாசல்களிலும் எழுதுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5097', '5', '6', '10', '“உன் தேவனாகிய யெகோவா, உனக்குக் கொடுப்பேன் என்று ஆபிரகாம், ஈசாக்கு, யாக்கோபு என்பவர்களாகிய உன் முற்பிதாக்களுக்கு வாக்களித்துக் கொடுத்த தேசத்தில் உன்னை நுழையச்செய்யும்போதும், நீ கட்டாத வசதியான பெரிய பட்டணங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5098', '5', '6', '11', 'நீ நிரப்பாத சகல நல்ல பொருட்களாலும் நிரம்பிய வீடுகளையும், நீ வெட்டாமல் ஏற்கனவே வெட்டப்பட்டிருக்கிற கிணறுகளையும், நீ நடாத திராட்சைத்தோட்டங்களையும், ஒலிவத்தோப்புகளையும், அவர் உனக்குக் கொடுப்பதால், நீ சாப்பிட்டுத் திருப்தியாகும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5099', '5', '6', '12', 'நீ அடிமைப்பட்டிருந்த வீடாகிய எகிப்துதேசத்திலிருந்து உன்னைப் புறப்படச்செய்த யெகோவாவை மறக்காதபடி எச்சரிக்கையாயிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5100', '5', '6', '13', 'உன் தேவனாகிய யெகோவாவுக்குப் பயந்து, அவருக்கே ஆராதனைசெய்து, அவருடைய நாமத்தைக்கொண்டே வாக்குறுதி கொடுப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5101', '5', '6', '14', 'உன் தேவனாகிய யெகோவாவுடைய கோபம் உன்மேல் ஏற்பட்டு, உன்னைப் பூமியில் வைக்காமல் அழித்துப்போடாதபடி, உங்களைச் சுற்றிலும் இருக்கிற மக்களின் தெய்வங்களாகிய அந்நிய தெய்வங்களைப் பின்பற்றாதிருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5102', '5', '6', '15', 'உன் நடுவிலிருக்கிற உன் தேவனாகிய யெகோவா எரிச்சலுள்ள தேவனாயிருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5103', '5', '6', '16', '“நீங்கள் மாசாவிலே செய்ததுபோல, உங்கள் தேவனாகிய யெகோவாவை சோதித்துப்பார்க்காதீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5104', '5', '6', '17', 'உங்கள் தேவனாகிய யெகோவா உங்களுக்குக் கற்பித்த அவருடைய கற்பனைகளையும், சாட்சிகளையும், கட்டளைகளையும் அக்கறையுடன் கைக்கொள்வீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5105', '5', '6', '18', 'நீ நன்றாயிருக்கிறதற்கும், யெகோவா உன் முற்பிதாக்களுக்கு வாக்களித்துக் கொடுத்த நல்ல தேசத்தில் நீ நுழைந்து, அதைச் சொந்தமாக்கிக்கொள்வதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5106', '5', '6', '19', 'யெகோவா தாம் சொன்னபடி, உன் எதிரிகளையெல்லாம் உன் முகத்திற்கு முன்பாகத் துரத்திவிடுவதற்கும், நீ யெகோவாவுடைய பார்வைக்குச் செம்மையும் நன்மையுமாக இருக்கிறதைச் செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5107', '5', '6', '20', 'நாளைக்கு உன் மகன்: “நம்முடைய தேவனாகிய யெகோவா உங்களுக்குக் கட்டளையிட்ட இந்த சாட்சிகளும், கட்டளைகளும், நியாயங்களும் என்ன என்று உன்னிடத்தில் கேட்டால்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5108', '5', '6', '21', 'நீ உன் மகனை நோக்கி: நாங்கள் எகிப்திலே பார்வோனுக்கு அடிமைகளாக இருந்தோம்; யெகோவா பலத்த கையினாலே எங்களை எகிப்திலிருந்து புறப்படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5109', '5', '6', '22', 'யெகோவா எங்கள் கண்களுக்கு முன்பாக, எகிப்தின்மேலும் பார்வோன் மேலும் அவன் குடும்பம் அனைத்தின்மேலும் கொடிதான பெரிய அடையாளங்களையும் அற்புதங்களையும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5110', '5', '6', '23', 'தாம் நம்முடைய முற்பிதாக்களுக்கு வாக்களித்துக் கொடுத்த தேசத்திற்கு எங்களை அழைத்துக்கொண்டுபோய், அதை நமக்குக் கொடுப்பதற்காக எங்களை அவ்விடத்திலிருந்து புறப்படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5111', '5', '6', '24', 'இந்நாளில் இருக்கிறதுபோல, நம்மை அவர் உயிரோடே காப்பதற்கும், எந்நாளும் நன்றாயிருக்கிறதற்கும், நம்முடைய தேவனாகிய யெகோவாவுக்குப் பயந்து இந்த எல்லாக் கட்டளைகளின்படியேயும் செய்யக் யெகோவா நமக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5112', '5', '6', '25', 'நம்முடைய தேவனாகிய யெகோவா நமக்குக் கட்டளையிட்டபடியே நாம் அவர் சமுகத்தில் இந்த எல்லாக் கட்டளைகளின்படியும் செய்யக் கவனமாயிருந்தால், நமக்கு நீதியாயிருக்கும் என்று சொல்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5113', '5', '7', '1', '¶ “நீ சொந்தமாக்கிக்கொள்ளப்போகிற தேசத்தில் உன் தேவனாகிய யெகோவா உன்னை நுழையச்செய்து, உன்னைவிட எண்ணிக்கையிலும் பெலத்திலும் மிகுந்த மக்களாகிய ஏத்தியர்கள், கிர்காசியர்கள், எமோரியர்கள், கானானியர்கள், பெரிசியர்கள், ஏவியர்கள், எபூசியர்கள் என்னும் ஏழு பலத்த தேசங்களை உனக்கு முன்பாகத் துரத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5114', '5', '7', '2', 'உன் தேவனாகிய யெகோவா அவர்களை உன்னிடத்தில் ஒப்புக்கொடுக்கும்போது, அவர்களைத் தாக்கி, முற்றிலும் அழித்துவிடவேண்டும்; அவர்களுடன் உடன்படிக்கைசெய்யவும் அவர்களுக்கு மனமிரங்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5115', '5', '7', '3', 'அவர்களுடன் சம்பந்தம் ஏற்படுத்தக்கூடாது; உன் மகள்களை அவர்கள் மகன்களுக்குக் கொடுக்காமலும், அவர்களுடைய மகள்களை உன் மகன்களுக்குக் கொள்ளாமலும் இருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5116', '5', '7', '4', 'என்னைப் பின்பற்றாமல், அந்நிய தெய்வங்களை வணங்கும்படி அவர்கள் உன்னுடைய மகன்களை விலகச்செய்வார்கள்; அப்பொழுது யெகோவாவுடைய கோபம் உங்கள்மேல் மூண்டு, உங்களைச் சீக்கிரத்தில் அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5117', '5', '7', '5', 'நீங்கள் அவர்களுக்குச் செய்யவேண்டியது என்னவென்றால்: அவர்களுடைய பலிபீடங்களை இடித்து, சிலைகளை உடைத்து, தோப்புகளை வெட்டி, சிலைகளை அக்கினியிலே எரித்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5118', '5', '7', '6', 'நீ உன் தேவனாகிய யெகோவா வுக்குப் பரிசுத்த மக்கள், பூமியிலுள்ள எல்லா மக்களிலும் உன் தேவனாகிய யெகோவா உன்னைத் தமக்குச் சொந்தமாயிருப்பதற்காகத் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5119', '5', '7', '7', 'சகல மக்களிலும் நீங்கள் எண்ணிக்கையில் அதிகமான மக்களென்று யெகோவா உங்கள்மேல் அன்புவைத்து உங்களைத் தெரிந்துகொள்ளவில்லை; நீங்கள் எல்லா மக்களிலும் சிறிய கூட்டமாயிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5120', '5', '7', '8', 'யெகோவா உங்களில் அன்புசெலுத்தியதாலும், உங்கள் முற்பிதாக்களுக்குக் கொடுத்த வாக்கை நிறைவேற்றவேண்டும் என்பதினாலும்; யெகோவா பலத்த கையினால் உங்களைப் புறப்படச்செய்து, அடிமைத்தன வீடாகிய எகிப்திலிருந்தும், அதின் ராஜாவான பார்வோனின் கையிலிருந்தும் உங்களை மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5121', '5', '7', '9', 'ஆகையால் உன் தேவனாகிய யெகோவாவே தேவன் என்றும், தம்மில் அன்புவைத்து, தமது கற்பனைகளைக் கைக்கொள்ளுகிறவர்களுக்கு அவர் ஆயிரம் தலைமுறைவரை உடன்படிக்கையையும் தயவையும் காக்கிற உண்மையுள்ள தேவன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5122', '5', '7', '10', 'தம்மைப் பகைக்கிறவர்களுக்கு வெளிப்படையாகப் பதிலளித்து அவர்களை அழிப்பார் என்றும், தம்மைப் பகைக்கிறவனுக்கு அவர் தாமதியாமல் வெளிப்படையாகப் பதிலளிப்பார் என்றும் நீ அறிவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5123', '5', '7', '11', 'ஆகையால் நீ செய்யும்படி நான் இன்று உனக்குக் கட்டளையிடுகிற கற்பனைகளையும், கட்டளைகளையும், நியாயங்களையும் கைக்கொள்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5124', '5', '7', '12', '“இந்த நியாயங்களை நீங்கள் கேட்டு, கைக்கொண்டு, அவைகளின்படி செய்வீர்களானால், அப்பொழுது உன் தேவனாகிய யெகோவா உன் முற்பிதாக்களுக்கு வாக்களித்துக் கொடுத்த உடன்படிக்கையையும் கிருபையையும் உனக்காகக் காத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5125', '5', '7', '13', 'உன்மேல் அன்பு வைத்து, உன்னை ஆசீர்வதித்து, உனக்குக் கொடுப்பேன் என்று உன் முற்பிதாக்களுக்கு வாக்களித்து, கொடுத்த தேசத்தில் உன்னைப் பெருகச்செய்து, உன் கர்ப்பப்பிறப்புகளையும், உன் நிலத்தின் பலன்களாகிய தானியத்தையும், திராட்சைரசத்தையும், எண்ணெயையும், உன் மாடுகளின் பலனையும், ஆட்டுமந்தைகளையும் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5126', '5', '7', '14', 'சகல மக்களைவிட நீ ஆசீர்வதிக்கப்பட்டிருப்பாய்; உங்களுக்குள்ளும் உங்கள் கால்நடைகளுக்குள்ளும் ஆணிலாகிலும் பெண்ணிலாகிலும் மலடு இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5127', '5', '7', '15', 'யெகோவா சகல நோய்களையும் உன்னை விட்டு விலக்குவார்; உனக்குத் தெரிந்திருக்கிற எகிப்தியர்களின் கொடிய வியாதிகளில் ஒன்றும் உன்மேல் வரச்செய்யாமல், உன்னைப் பகைக்கிற அனைவரின்மேலும் அவைகளை வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5128', '5', '7', '16', 'உன் தேவனாகிய யெகோவா உன்னிடத்தில் ஒப்புக்கொடுக்கும் சகல மக்களையும் நிர்மூலமாக்கக்கடவாய்; உன் கண் அவர்களுக்கு இரக்கம்காட்டாமல் இருப்பதாக; அவர்கள் தெய்வங்களை நீ வழிபடாமல் இருப்பாயாக; அது உனக்குக் கண்ணியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5129', '5', '7', '17', '“அந்த மக்கள்கூட்டத்தினர் என்னைவிட எண்ணிக்கையில் அதிகமுள்ளவர்கள், நான் அவர்களைத் துரத்திவிடுவது எப்படி என்று உன் இருதயத்தில் சொல்லிக்கொள்வாயானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5130', '5', '7', '18', 'உன் தேவனாகிய யெகோவா பார்வோனுக்கும் எகிப்தியர்கள் அனைவருக்கும் செய்ததையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5131', '5', '7', '19', 'உன்னுடைய கண்கள் கண்ட பெரிய சோதனைகளையும், அடையாளங்களையும், அற்புதங்களையும், உன் தேவனாகிய யெகோவா உன்னைப் புறப்படச்செய்து காண்பித்த பலத்த கையையும் ஓங்கிய புயத்தையும் நன்றாக நினைத்து, அவர்களுக்குப் பயப்படாதிரு; நீ யாரைப்பார்த்துப் பயப்படுகிறாயோ அவர்களுக்கும் உன் தேவனாகிய யெகோவா அப்படியே செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5132', '5', '7', '20', 'மீதியாயிருந்து உன் கண்களுக்குத்தப்பி ஒளிந்துகொள்ளுகிறவர்களும் அழிந்துபோகும்வரை உன் தேவனாகிய யெகோவா அவர்களுக்குள்ளே குளவிகளை அனுப்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5133', '5', '7', '21', 'அவர்களைப் பார்த்து பயப்படவேண்டாம்; உங்கள் தேவனாகிய யெகோவா உங்களுக்குள்ளே இருக்கிறார், அவர் வல்லமையும் பயங்கரமுமான தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5134', '5', '7', '22', 'அந்த மக்களை உன் தேவனாகிய யெகோவா கொஞ்சம் கொஞ்சமாக உன்னைவிட்டுத் துரத்திவிடுவார்; நீ அவர்களை ஒரே சமயத்தில் அழிக்கவேண்டாம்; அழித்தால் காட்டுமிருகங்கள் உன்னிடத்தில் பெருகிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5135', '5', '7', '23', 'உன் தேவனாகிய யெகோவா அவர்களை உன்னிடத்தில் ஒப்புக்கொடுத்து, அவர்கள் அழியும்வரை அவர்களை மிகவும் கலங்கடிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5136', '5', '7', '24', 'அவர்களுடைய ராஜாக்களை உன் கையில் ஒப்புக்கொடுப்பார்; அவர்களுடைய பெயர் வானத்தின்கீழ் இராதபடி அவர்களை அழிக்கக்கடவாய்; நீ அவர்களை அழித்துமுடியும்வரை ஒருவரும் உனக்கு எதிர்த்து நிற்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5137', '5', '7', '25', 'அவர்களுடைய தெய்வங்களின் சிலைகளை அக்கினியினால் சுட்டெரிக்கக்கடவாய்; நீ அவைகளால் சிக்கிக்கொள்ளாதபடி, அவைகளில் இருக்கிற வெள்ளியையும், பொன்னையும் ஆசைப்படாமலும், அதை எடுத்துக்கொள்ளாமலும் இருப்பாயாக; அவைகள் உன் தேவனாகிய யெகோவாவுக்கு அருவருப்பானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5138', '5', '7', '26', 'அவைகளைப்போல நீ சாபத்திற்குள்ளாகாதபடி அருவருப்பானதை உன் வீட்டிற்குக் கொண்டுபோகாதே; அதைச் சீ என்று வெறுத்து முற்றிலும் அருவருப்பாயாக, அது சாபத்திற்குள்ளானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5139', '5', '8', '1', '¶ “நீங்கள் பிழைத்து, பெருகி, யெகோவா உங்களுடைய முற்பிதாக்களுக்கு வாக்களித்துக் கொடுத்த தேசத்திலே நுழைந்து, அதைச் சொந்தமாக்கிக் கொள்வதற்கு நான் இன்று உங்களுக்கு கொடுக்கிற எல்லாக் கட்டளைகளின்படியும் செய்யக் கவனமாயிருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5140', '5', '8', '2', 'உன் தேவனாகிய யெகோவா உன்னைச் சிறுமைப்படுத்தும்படிக்கும், தம்முடைய கட்டளைகளை நீ கைக்கொள்வாயோ கைக்கொள்ளமாட்டாயோ என்று அவர் உன்னைச் சோதித்து, உன் இருதயத்திலுள்ளதை நீ அறியும்படிக்கும், உன்னை இந்த நாற்பது வருடங்களும் வனாந்திரத்திலே நடத்திவந்த எல்லா வழியையும் நினைப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5141', '5', '8', '3', 'அவர் உன்னைச் சிறுமைப்படுத்தி, உன்னைப் பசியினால் வருத்தி, மனிதன் உணவினால் மாத்திரம் அல்ல, யெகோவாவுடைய வாயிலிருந்து புறப்படுகிற ஒவ்வொரு வார்த்தையினாலும் பிழைப்பான் என்பதை உனக்கு உணர்த்துவதற்கு, நீயும் உன் முற்பிதாக்களும் அறியாமலிருந்த மன்னாவினால் உன்னைப் பராமரித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5142', '5', '8', '4', 'இந்த நாற்பது வருடங்களும் உன்மேல் இருந்த ஆடை பழையதாகிப் போகவும் இல்லை, உன் கால் வீங்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5143', '5', '8', '5', 'ஒருவன் தன் மகனைச் சிட்சிக்கிறதுபோல உன் தேவனாகிய யெகோவா உன்னைச் சிட்சிக்கிறார் என்று நீ உன் இருதயத்தில் அறிந்துகொள்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5144', '5', '8', '6', 'ஆகையால், உன் தேவனாகிய யெகோவாவுடைய வழிகளில் நடந்து, அவருக்குப் பயப்படும்படி, அவருடைய கற்பனைகளைக் கைக்கொள்ளக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5145', '5', '8', '7', 'உன் தேவனாகிய யெகோவா உன்னை நல்ல தேசத்திலே நுழையச்செய்கிறார்; அது பள்ளத்தாக்குகளிலும் மலைகளிலுமிருந்து புறப்படுகிற ஆறுகளும், ஊற்றுகளும், ஏரிகளுமுள்ள தேசம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5146', '5', '8', '8', 'அது கோதுமையும், வாற்கோதுமையும், திராட்சைச்செடிகளும், அத்திமரங்களும், மாதுளம்செடிகளுமுள்ள தேசம்; அது ஒலிவமரங்களும், எண்ணெயும், தேனுமுள்ள தேசம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5147', '5', '8', '9', 'அது குறையில்லாமல் அப்பம் சாப்பிடத்தக்கதும் ஒன்றும் உனக்குக் குறைவுபடாததுமான தேசம்; அதின் கற்கள் இரும்பாயிருக்கிறதும், செம்பு வெட்டியெடுக்கத்தக்க மலைகள் உள்ளதுமான தேசம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5148', '5', '8', '10', 'ஆகையால், நீ சாப்பிட்டுத் திருப்தியடைந்திருக்கும்போது, உன் தேவனாகிய யெகோவா உனக்குக் கொடுத்த அந்த நல்ல தேசத்துக்காக அவரை ஸ்தோத்திரிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5149', '5', '8', '11', '“உன் தேவனாகிய யெகோவாவை மறக்காதபடிக்கும், நான் இன்று உனக்குக் கொடுக்கிற அவருடைய கற்பனைகளையும், நியாயங்களையும், கட்டளைகளையும், கைக்கொள்ளாமல் போகாதபடிக்கும் எச்சரிக்கையாயிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5150', '5', '8', '12', 'நீ சாப்பிட்டுத் திருப்தியாகி, நல்ல வீடுகளைக்கட்டி, அவைகளில் குடியிருக்கும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5151', '5', '8', '13', 'உன் ஆடுமாடுகள் மிகுதியாகி, உனக்கு வெள்ளியும் பொன்னும் பெருகி, உனக்கு உண்டானவையெல்லாம் பெருகும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5152', '5', '8', '14', 'உன் இருதயம் பெருமைகொள்ளாமலும், உன்னை அடிமைத்தன வீடாகிய எகிப்திலிருந்து புறப்படச்செய்தவரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5153', '5', '8', '15', 'உன்னுடைய பின்நாட்களில் உனக்கு நன்மை செய்வதற்காக, உன்னைச் சிறுமைப்படுத்தி, உன்னைச் சோதித்து, கொள்ளிவாய்ச் சர்ப்பங்களும், தேள்களும், தண்ணீரில்லாத வறட்சியுமுள்ள பயங்கரமான பெரிய வனாந்திரத்தின்வழியாக உன்னை அழைத்துவந்தவரும், உனக்காகப் பாறையான கன்மலையிலிருந்து தண்ணீர் புறப்படச்செய்தவரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5154', '5', '8', '16', 'உன்னுடைய முற்பிதாக்கள் அறியாத மன்னாவினால் வனாந்திரத்திலே உன்னைப் பராமரித்துவந்தவருமான உன் தேவனாகிய யெகோவாவை நீ மறக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5155', '5', '8', '17', 'என் திறமையும் என் கைப்பெலனும் இந்த ஐசுவரியத்தை எனக்குச் சம்பாதித்தது என்று நீ உன் இருதயத்தில் சொல்லிக்கொள்ளாமலும் இருக்க எச்சரிக்கையாயிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5156', '5', '8', '18', 'உன் தேவனாகிய யெகோவாவை நினைப்பாயாக; அவரே உன் முற்பிதாக்களுக்கு வாக்களித்துக்கொடுத்த தம்முடைய உடன்படிக்கையை உறுதிப்படுத்தும்படி, இந்நாளில் உனக்கு உண்டாயிருக்கிறதுபோல, ஐசுவரியத்தைச் சம்பாதிக்கிறதற்கான பெலனை உனக்குக் கொடுக்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5157', '5', '8', '19', 'உன் தேவனாகிய யெகோவாவை நீ மறந்து, வேறு தெய்வங்களைப் பின்பற்றி அவைகளை வணங்கி, அவைகளைப் பணிந்துகொள்வாயானால், நிச்சயமாக அழிந்துபோவீர்கள் என்று இன்று உங்களுக்குச் சாட்சியாக அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5158', '5', '8', '20', 'உன் தேவனாகிய யெகோவாவுடைய சத்தத்திற்கு நீங்கள் கீழ்ப்படியாமற்போவதினால், யெகோவா உங்களுக்கு முன்பாக அழித்த மக்களைப்போல நீங்களும் அழிவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5159', '5', '9', '1', '¶ இஸ்ரவேலே, கேள்: “நீ இப்பொழுது யோர்தான் நதியை கடந்து, உன்னைவிட எண்ணிக்கையில் அதிகமும், பலத்ததுமான மக்களைத் துரத்தி, மிக உயர்ந்த மதில் சூழ்ந்த பெரிய பட்டணங்களைப் பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5160', '5', '9', '2', 'ஏனாக்கின் மகன்களாகிய பெரியவர்களும் உயரமானவர்களுமான மக்களைத் துரத்திவிடப்போகிறாய்; இவர்களுடைய செய்தியை நீ அறிந்து, ஏனாக்கின் மகன்களுக்கு முன்பாக நிற்பவன் யார் என்று சொல்லப்படுவதை நீ கேட்டிருக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5161', '5', '9', '3', 'உன் தேவனாகிய யெகோவா உனக்கு முன்பாகச் செல்கிறவர் என்பதை இன்று அறிந்துகொள்; அவர் சுட்டெரித்துப்போடுகிற அக்கினியைப்போல அவர்களை அழிப்பார்; அவர்களை உனக்கு முன்பாக விழச்செய்வார்; இவ்விதமாகக் யெகோவா உனக்குச் சொன்னபடியே, நீ அவர்களை சீக்கிரமாகத் துரத்தி, அவர்களை அழிப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5162', '5', '9', '4', 'உன் தேவனாகிய யெகோவா அவர்களை உனக்கு முன்பாகத் துரத்தும்போது, நீ உன் இருதயத்திலே: “என் நீதியினால் இந்த தேசத்தைச் சொந்தமாக்கிக்கொள்வதற்காக யெகோவா என்னை அழைத்துவந்தார் என்று சொல்லாதே; அந்த மக்களுடைய ஒழுக்கக்கேடுகளின் காரணமாக யெகோவா அவர்களை உனக்கு முன்பாகத் துரத்திவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5163', '5', '9', '5', 'உன் நீதியினாலும், உன் இருதயத்தினுடைய உத்தமத்தினாலும் நீ அவர்களுடைய தேசத்தைச் சொந்தமாக்கிக்கொள்ள நுழைவதில்லை; அந்த மக்களுடைய ஒழுக்கக்கேடுகளின் காரணமாகவும், ஆபிரகாம், ஈசாக்கு, யாக்கோபு என்னும் உன் முற்பிதாக்களுக்குக் யெகோவா வாக்களித்துச் சொன்ன வார்த்தையை நிறைவேற்றுவதற்காகவும், உன் தேவனாகிய யெகோவா அவர்களை உனக்கு முன்பாகத் துரத்திவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5164', '5', '9', '6', '“ஆகையால், உன் நீதியினிமித்தம் உன் தேவனாகிய யெகோவா உனக்கு அந்த நல்ல தேசத்தைச் சொந்தமாகக் கொடுக்கமாட்டார் என்பதை அறிந்துகொள்; நீ பிடிவாத குணமுள்ள மக்கள் கூட்டம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5165', '5', '9', '7', '¶ நீ வனாந்திரத்தில் உன் தேவனாகிய யெகோவாவுக்குக் கடுங்கோபம் உண்டாக்கினதை நினைத்துக்கொள், அதை மறக்காதே; நீங்கள் எகிப்துதேசத்திலிருந்து புறப்பட்ட நாள்முதல், இந்த இடத்திற்கு வந்துசேரும்வரை, யெகோவாவுக்கு விரோதமாகக் கலகம்செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5166', '5', '9', '8', 'ஓரேபிலும் நீங்கள் யெகோவாவுக்குக் கடுங்கோபம் உண்டாக்கினதால், யெகோவா உங்களை அழித்துப்போடும் அளவிற்கு கோபப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5167', '5', '9', '9', 'யெகோவா உங்களுடன்செய்த உடன்படிக்கைப் பலகைகளாகிய கற்பலகைகளைப் பெற்றுக்கொள்வதற்கு நான் மலையில் ஏறினபோது, நாற்பதுநாட்கள் இரவும் பகலும் மலையில் தங்கி அப்பம் சாப்பிடாமலும் தண்ணீர் குடிக்காமலும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5168', '5', '9', '10', 'அப்பொழுது தேவனுடைய விரலினால் எழுதப்பட்டிருந்த இரண்டு கற்பலகைகளைக் யெகோவா என்னிடத்தில் ஒப்படைத்தார்; சபை கூடியிருந்த நாளில் யெகோவா மலையின்மேல் அக்கினியின் நடுவிலிருந்து உங்களுடனே பேசின வார்த்தைகளின்படியே அவைகளில் எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5169', '5', '9', '11', 'இரவும் பகலும் நாற்பதுநாட்கள் முடிந்து, யெகோவா எனக்கு அந்த உடன்படிக்கையின் இரண்டு கற்பலகைகளைக் கொடுக்கிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5170', '5', '9', '12', 'யெகோவா என்னை நோக்கி: நீ எழுந்து, சீக்கிரமாக இந்த இடத்தைவிட்டு, இறங்கிப்போ; நீ எகிப்திலிருந்து அழைத்துக்கொண்டுவந்த உன்னுடைய மக்கள் தங்களைக் கெடுத்துக்கொண்டார்கள்; நான் அவர்களுக்கு விதித்த வழியை அவர்கள் சீக்கிரமாக விட்டுவிலகி, வார்ப்பிக்கப்பட்ட சிலையைத் தங்களுக்காக உண்டாக்கினார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5171', '5', '9', '13', 'பின்னும் யெகோவா என்னை நோக்கி: “இந்த மக்களைப் பார்த்தேன்; அவர்கள் பிடிவாத குணமுள்ள மக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5172', '5', '9', '14', 'ஆகையால், நான் அவர்களை அழித்து, அவர்கள் பெயரை வானத்தின் கீழ் இல்லாமல்போகச்செய்ய, நீ என்னை விட்டுவிடு; அவர்களைப்பார்க்கிலும் உன்னைப் பலத்ததும் எண்ணிக்கையில் அதிகமானதுமான தேசமாக்குவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5173', '5', '9', '15', 'அப்பொழுது நான் மலையிலிருந்து இறங்கினேன், மலையானது அக்கினியால் பற்றி எரிந்துகொண்டிருந்தது; உடன்படிக்கையின் இரண்டு பலகைகளும் என் இரண்டு கைகளில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5174', '5', '9', '16', 'நான் பார்த்தபோது, நீங்கள் உங்கள் தேவனாகிய யெகோவாவுக்கு விரோதமாகப் பாவம்செய்து, வார்ப்பிக்கப்பட்டக் கன்றுக்குட்டியை உங்களுக்கு உண்டாக்கி, யெகோவா உங்களுக்கு விதித்த வழியைச் சீக்கிரமாக விட்டுவிலகினதைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5175', '5', '9', '17', 'அப்பொழுது நான் என் இரண்டு கைகளிலும் இருந்த அந்த இரண்டு பலகைகளையும் தூக்கி எறிந்து, அவைகளை உங்கள் கண்களுக்கு முன்பாக உடைத்துப்போட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5176', '5', '9', '18', 'யெகோவாவைக் கோபப்படுத்துவதற்கு நீங்கள் அவருடைய சமுகத்தில் பொல்லாப்புச் செய்து, நடப்பித்த உங்களுடைய சகல பாவங்களுக்காகவும், நான் யெகோவாவுக்கு முன்பாக முன்புபோல இரவும்பகலும் நாற்பது நாட்கள் விழுந்து கிடந்தேன்; நான் அப்பம் சாப்பிடவுமில்லை, தண்ணீர் குடிக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5177', '5', '9', '19', 'யெகோவா உங்களை அழிக்கும்படி உங்கள்மேல் கொண்டிருந்த கோபத்திற்கும் பயங்கரத்திற்கும் பயந்திருந்தேன்; யெகோவா அந்த முறையும் என் மன்றாட்டைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5178', '5', '9', '20', 'ஆரோன் மேலும் யெகோவா மிகவும் கோபங்கொண்டு, அவனை அழிக்கவேண்டும் என்றிருந்தார்; அப்பொழுது ஆரோனுக்காகவும் விண்ணப்பம்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5179', '5', '9', '21', 'உங்கள் பாவச்செயலாகிய அந்தக் கன்றுக்குட்டியை நான் எடுத்து அக்கினியில் எரித்து, அதை நொறுக்கி, தூளாகப் போகும்வரை அரைத்து, அந்தத் தூளை மலையிலிருந்து ஓடுகிற ஆற்றிலே போட்டுவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5180', '5', '9', '22', '“தபேராவிலும், மாசாவிலும், கிப்ரோத் அத்தாவாவிலும் யெகோவாவுக்குக் கடுங்கோபம் உண்டாக்கினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5181', '5', '9', '23', 'நீங்கள் போய், நான் உங்களுக்குக் கொடுத்த தேசத்தைச் சொந்தமாக்கிக்கொள்ளுங்கள் என்று யெகோவா காதேஸ்பர்னேயாவிலிருந்து உங்களை அனுப்பும்போது, நீங்கள் உங்கள் தேவனாகிய யெகோவாவை விசுவாசிக்காமலும், அவருடைய சத்தத்திற்குச் செவிகொடுக்காமலும், அவருடைய வாக்குக்கு விரோதமாகக் கலகம்செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5182', '5', '9', '24', 'நான் உங்களை அறிந்த நாள் முதற்கொண்டு, நீங்கள் யெகோவாவுக்கு விரோதமாகக் கலகம் செய்கிறவர்களாயிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5183', '5', '9', '25', '“உங்களை அழிப்பேன் என்று யெகோவா சொன்னதினால், நான் முன்புபோல யெகோவாவின் சமுகத்தில் இரவும்பகலும் நாற்பது நாட்கள் விழுந்துகிடந்தேன்; அப்பொழுது நான் யெகோவாவை நோக்கிச் செய்த விண்ணப்பம் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5184', '5', '9', '26', 'யெகோவாவாகிய ஆண்டவரே, தேவரீர் உம்முடைய மகத்துவத்தினாலே மீட்டு, பலத்த கையினால் எகிப்திலிருந்து கொண்டுவந்த உமது மக்களையும், உமக்குச் சொந்தமானதையும் அழிக்காதிருங்கள்');
INSERT INTO `bible_verses_ta_irv` VALUES ('5185', '5', '9', '27', 'யெகோவா அவர்களுக்கு வாக்குத்தத்தம் செய்திருந்த தேசத்தில் அவர்களை நுழையச்செய்ய முடியாமற்போனதினாலும், அவர்களை வெறுத்ததினாலும், அவர்களை வனாந்திரத்தில் கொன்றுபோடுவதற்கே கொண்டுவந்தார் என்று நாங்கள் விட்டுப் புறப்படும்படி நீர் செய்த தேசத்தின் குடிகள் சொல்லாதபடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5186', '5', '9', '28', 'தேவரீர் இந்த மக்களின் முரட்டாட்டத்தையும், ஒழுக்கக்கேடுகளையும், பாவத்தையும் பாராமல், உம்முடையவர்களாகிய ஆபிரகாம், ஈசாக்கு, யாக்கோபு என்பவர்களை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5187', '5', '9', '29', 'நீர் உமது மகா பலத்தினாலும், ஓங்கிய புயத்தினாலும் புறப்படச்செய்த இவர்கள் உமது மக்களும் உமது சொந்தமுமாக இருக்கிறார்களே என்று விண்ணப்பம்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5188', '5', '10', '1', '¶ அக்காலத்திலே யெகோவா என்னை நோக்கி: “நீ முன்னிருந்ததைப் போலவே இரண்டு கற்பலகைகளை வெட்டிக்கொண்டு, மலையின்மேல் ஏறி, என்னிடத்திற்கு வா; ஒரு மரப்பெட்டியையும் செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5189', '5', '10', '2', 'நீ உடைத்துப்போட்ட முந்தின பலகைகளில் இருந்த வார்த்தைகளை நான் அந்தப் பலகைகளில் எழுதுவேன்; நீ அவைகளைப் பெட்டியிலே வைப்பாயாக என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5190', '5', '10', '3', 'அப்படியே நான் சீத்திம் மரத்தினால் ஒரு பெட்டியைச் செய்து, முன்னிருந்ததைப் போலவே இரண்டு கற்பலகைகளை வெட்டி, அவைகளை என் கையிலே எடுத்துக்கொண்டு மலையில் ஏறினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5191', '5', '10', '4', 'முன்னே சபைகூடிவந்த நாளில் யெகோவா, மலையில் அக்கினி நடுவிலிருந்து உங்களுக்குச் சொன்ன பத்துக்கற்பனைகளையும் முன்பு அவர் எழுதியிருந்ததுபோலவே அந்தப் பலகைகளில் எழுதி, அவைகளை என்னிடத்தில் தந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5192', '5', '10', '5', 'அப்பொழுது நான் திரும்பி மலையிலிருந்து இறங்கி, அந்தப் பலகைகளை நான் செய்த பெட்டியிலே வைத்தேன்; யெகோவா எனக்குக் கட்டளையிட்டபடியே அவைகள் அதிலே வைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5193', '5', '10', '6', 'பின்பு இஸ்ரவேல் மக்கள் பெனெயாக்கானுக்கடுத்த பேரோத்திலேயிருந்து மோசெராவுக்குப் பிரயாணம்செய்தார்கள்; அங்கே ஆரோன் மரணமடைந்து, அடக்கம் செய்யப்பட்டான்; அவனுடைய இடத்திலே அவன் மகனாகிய எலெயாசார் ஆசாரியனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5194', '5', '10', '7', 'அங்கேயிருந்து குத்கோதாவுக்கும், குத்கோதாவிலிருந்து ஆறுகளுள்ள நாடாகிய யோத்பாத்திற்கும் பிரயாணம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5195', '5', '10', '8', 'அக்காலத்திலே யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைச் சுமப்பதற்கும், இந்நாள்வரைக்கும் நடந்துவருகிறதுபோல, யெகோவாவுடைய சந்நிதியிலே நின்று அவருக்கு ஆராதனை செய்வதற்கும், அவருடைய நாமத்தைக்கொண்டு ஆசீர்வதிப்பதற்கும், யெகோவா லேவியின் கோத்திரத்தைத் தேர்ந்தெடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5196', '5', '10', '9', 'ஆகையால் லேவிக்கு அவன் சகோதரர்களுடன் பங்கும் சொத்தும் இல்லை; உன் தேவனாகிய யெகோவா அவனுக்குச் சொன்னபடியே, யெகோவாவே அவனுக்கு சொத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5197', '5', '10', '10', '“நான் முன்புபோலவே நாற்பது நாட்கள் இரவும்பகலும் மலையில் இருந்தேன்; யெகோவா அந்த முறையும் என் மன்றாட்டைக் கேட்டு, உன்னை அழிக்காமல் விட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5198', '5', '10', '11', 'யெகோவா என்னை நோக்கி: நான் கொடுப்பேன் என்று அவர்களுடைய முற்பிதாக்களுக்கு வாக்களித்த தேசத்தில் அவர்கள் போய் அதைச் சொந்தமாக்கிக்கொள்வதற்காக, நீ எழுந்து, மக்களுக்கு முன்பாகப் பிரயாணப்பட்டுப் போ என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5199', '5', '10', '12', '¶ “இப்பொழுதும் இஸ்ரவேலே, நீ உன் தேவனாகிய யெகோவாவுக்குப் பயந்து, அவருடைய வழிகளிலெல்லாம் நடந்து, அவரிடத்தில் அன்புசெலுத்தி, உன் முழு இருதயத்தோடும் உன் முழு ஆத்துமாவோடும் உன் தேவனாகிய யெகோவாவைப் பணிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5200', '5', '10', '13', 'நான் இன்று உனக்குக் கற்பிக்கிற யெகோவாவுடைய கற்பனைகளையும் அவருடைய கட்டளைகளையும் உனக்கு நன்மையுண்டாவதற்கு கைக்கொள்ளவேண்டும் என்பதையே அல்லாமல், வேறே எதை உன் தேவனாகிய யெகோவா உன்னிடத்தில் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5201', '5', '10', '14', 'இதோ, வானங்களும் வானாதிவானங்களும், பூமியும் அதிலுள்ள யாவும், உன் தேவனாகிய யெகோவாவுடையவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5202', '5', '10', '15', 'ஆனாலும் யெகோவா உன் முற்பிதாக்கள்மேல் அன்புசெலுத்துவதற்காக அவர்களிடத்தில் பிரியம் வைத்து, அவர்களுக்குப் பின் அவர்களுடைய சந்ததியாகிய உங்களை, இந்நாளில் இருக்கிறபடியே, சகல மக்களுக்குள்ளும் தமக்கென்று தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5203', '5', '10', '16', 'ஆகையால் நீங்கள் இனி நீங்கள் பிடிவாதம் செய்யாமல், உங்கள் இருதயத்தை சுத்தம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5204', '5', '10', '17', 'உங்கள் தேவனாகிய யெகோவா தேவாதி தேவனும், கர்த்தாதி கர்த்தரும், மகத்துவமும் வல்லமையும் பயங்கரமுமான தேவனுமாக இருக்கிறார்; அவர் பட்சபாதம்செய்கிறவரும் அல்ல, லஞ்சம் வாங்குகிறவரும் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5205', '5', '10', '18', 'அவர் திக்கற்ற பிள்ளைக்கும் விதவைக்கும் நியாயம்செய்கிறவரும், அந்நியன்மேல் அன்புவைத்து அவனுக்கு உணவும் உடையும் கொடுக்கிறவருமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5206', '5', '10', '19', 'நீங்களும் எகிப்துதேசத்தில் அந்நியர்களாக இருந்ததினால், அந்நியர்களைச் சிநேகிப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5207', '5', '10', '20', 'உன் தேவனாகிய யெகோவாவுக்குப் பயந்து, அவரைப் பணிந்துகொண்டு, அவரைப் பற்றிக்கொண்டிருந்து, அவருடைய நாமத்தைக்கொண்டு ஆணையிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5208', '5', '10', '21', 'அவரே உன் புகழ்ச்சி; உன் கண்கள் கண்ட இந்தப் பெரிய பயங்கரமான காரியங்களை உன்னிடத்தில் செய்த உன்னுடைய தேவன் அவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5209', '5', '10', '22', 'உன் முற்பிதாக்கள் எழுபதுபேராக எகிப்திற்குப் போனார்கள்; இப்பொழுதோ உன் தேவனாகிய யெகோவா உன்னுடைய பெருக்கத்திலே வானத்தின் நட்சத்திரங்களைப் போலாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5210', '5', '11', '1', '¶ “நீ உன் தேவனாகிய யெகோவாவிடத்தில் அன்புசெலுத்தி, அவருடைய பிரமாணங்களையும், கட்டளைகளையும், நியாயங்களையும், கற்பனைகளையும் எப்பொழுதும் கைக்கொள்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5211', '5', '11', '2', 'உங்களுடைய தேவனாகிய யெகோவாவுடைய சிட்சிகளையும், அவருடைய மகத்துவத்தையும், பலத்த கையையும், ஓங்கிய புயத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5212', '5', '11', '3', 'அவர் எகிப்தின் நடுவிலே எகிப்தின் ராஜாவாகிய பார்வோனுக்கும், அவனுடைய தேசம் அனைத்திற்கும் செய்த அவருடைய அடையாளங்களையும், அவருடைய செயல்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5213', '5', '11', '4', 'எகிப்திய படையும் அவர்களுடைய குதிரைகளும் இரதங்களும் உங்களைப் பின்தொடர்ந்து வரும்போது, யெகோவா சிவந்த சமுத்திரத்தின் தண்ணீரை அவர்கள்மேல் புரளச்செய்து, இந்நாள்வரைக்கும் இருக்கிறதுபோல, அவர்களை அழித்த அவருடைய செயலையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5214', '5', '11', '5', 'நீங்கள் இவ்விடத்திற்கு வரும்வரை அவர் உங்களுக்கு வனாந்திரத்தில் செய்ததையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5215', '5', '11', '6', 'ரூபன் வம்சத்தைச் சேர்ந்த எலியாபின் மகன்களான தாத்தானையும், அபிராமையும், அவர்களுடைய குடும்பங்களையும், அவர்களுடைய கூடாரங்களையும், இஸ்ரவேலர்கள் எல்லோருக்குள்ளும் அவர்களுக்கு இருந்த அவர்களுடைய சகல பொருட்களையும் பூமி தன் வாயைத் திறந்து விழுங்கச்செய்ததையும், அறியாமலும் காணாமலும் இருக்கிற உங்கள் பிள்ளைகளுடன் நான் பேசவில்லை; இன்று நீங்களே அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5216', '5', '11', '7', 'யெகோவா செய்த மகத்துவமான செயல்களையெல்லாம் உங்களுடைய கண்கள் அல்லவோ கண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5217', '5', '11', '8', '“ஆகையால் நீங்கள் பலப்படுவதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5218', '5', '11', '9', 'நீங்கள் சொந்தமாக்கப்போகிற தேசத்திற்குள் நுழைந்து அதைச் சொந்தமாக்குவதற்கும், யெகோவா உங்கள் முற்பிதாக்களுக்கும் அவர்கள் சந்ததிக்கும் கொடுப்பேன் என்று அவர்களுக்கு வாக்களித்த பாலும் தேனும் ஓடுகிற தேசத்தில் நீங்கள் நீடித்து வாழ்வதற்கும், இன்று நான் உங்களுக்குக் கற்பிக்கிற கற்பனைகளையெல்லாம் கைக்கொள்வீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5219', '5', '11', '10', 'நீ சொந்தமாக்கப்போகிற தேசம், நீ விட்டுவந்த எகிப்துதேசத்தைப்போல் இருக்காது; அங்கே நீ விதையை விதைத்து, கீரைத்தோட்டத்திற்கு நீர்ப்பாய்ச்சுகிறதுபோல உன் காலால் நீர்ப்பாய்ச்சி வந்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5220', '5', '11', '11', 'நீங்கள் சொந்தமாக்கப்போகிற தேசமோ, மலைகளும் பள்ளத்தாக்குகளும் உள்ள தேசம்; அது வானத்தின் மழைத்தண்ணீரைக் குடிக்கும் தேசம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5221', '5', '11', '12', 'அது உன் தேவனாகிய யெகோவா விசாரிக்கிற தேசம், வருடத்தின் துவக்கமுதல் வருடத்தின் முடிவுவரை எப்பொழுதும் உன் தேவனாகிய யெகோவாவின் கண்கள் அதின்மேல் வைக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5222', '5', '11', '13', '“நீங்கள் உங்களுடைய தேவனாகிய யெகோவாவிடத்தில் உங்கள் முழு இருதயத்தோடும், உங்கள் முழு ஆத்துமாவோடும் அன்புசெலுத்தி, அவரைப் பணிந்துகொள்ள, நான் இன்று உங்களுக்குக் கற்பிக்கிற தேவனுடைய கற்பனைகளுக்குக் கீழ்ப்படிந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5223', '5', '11', '14', 'நீ உன்னுடைய தானியத்தையும், திராட்சைரசத்தையும், எண்ணெயையும் சேர்க்கும்படி, நான் ஏற்றகாலத்தில் உங்கள் தேசத்தில் முன்மாரியையும் பின்மாரியையும் பெய்யச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5224', '5', '11', '15', 'மிருகஜீவன்களுக்காக உன் வெளிகளிலே புல் முளைக்கும்படிச் செய்வேன், நீ சாப்பிட்டுத் திருப்தியடைவாய் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5225', '5', '11', '16', 'உங்களுடைய இருதயம் ஏமாற்றப்படாமலும், நீங்கள் வழிவிலகி அந்நிய தெய்வங்களைப் பணிந்துகொண்டு, அவைகளை வணங்காமலும் இருக்க எச்சரிக்கையாயிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5226', '5', '11', '17', 'இல்லாவிட்டால் யெகோவாவுடைய கோபம் உங்கள்மேல் வந்து, மழை பெய்யாமற்போகவும், தேசம் தன் பலனைக் கொடுக்காமலிருக்கவும் வானத்தை அடைத்துப்போடுவார்; யெகோவா உங்களுக்குக் கொடுத்த நல்ல தேசத்திலிருந்து நீங்கள் சீக்கிரத்தில் அழிந்துபோவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5227', '5', '11', '18', 'ஆகையால் யெகோவா உங்கள் முற்பிதாக்களுக்குக் கொடுப்பேன் என்று அவர்களுக்கு வாக்களித்த தேசத்தில் உங்களுடைய நாட்களும், உங்களுடைய பிள்ளைகளின் நாட்களும், பூமியின்மேல் வானம் இருக்கும்வரை நீடித்திருப்பதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5228', '5', '11', '19', 'நீங்கள் என் வார்த்தைகளை உங்களுடைய இருதயத்திலும் உங்களுடைய ஆத்துமாவிலும் பதித்து, அவைகளை உங்கள் கையின்மேல் அடையாளமாகக் கட்டி, உங்கள் கண்களின் நடுவே ஞாபகக்குறியாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5229', '5', '11', '20', 'அவைகளை உங்கள் பிள்ளைகளுக்கு உபதேசித்து, நீங்கள் வீட்டில் உட்கார்ந்திருக்கிறபோதும், வழியிலே நடக்கிறபோதும், படுத்துக்கொள்ளுகிறபோதும், எழுந்திருக்கிறபோதும் அவைகளைக் குறித்துப் பேசுவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5230', '5', '11', '21', 'அவைகளை உங்களுடைய வீட்டு நிலைகளிலும் உங்களுடைய வாசல்களிலும் எழுதுவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5231', '5', '11', '22', 'நீங்கள் உங்கள் தேவனாகிய யெகோவாவிடத்தில் அன்புசெலுத்தி, அவருடைய வழிகளிலெல்லாம் நடந்து, அவரைப் பற்றிக்கொண்டிருக்கும்படி, நான் உங்களுக்குச் செய்யக் கற்பிக்கிற இந்தக் கற்பனைகளையெல்லாம் கவனமாகக் கைக்கொள்வீர்களானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5232', '5', '11', '23', 'யெகோவா உங்களுக்கு முன்பாக அந்த மக்களையெல்லாம் துரத்திவிடுவார்; உங்களைப்பார்க்கிலும் எண்ணிக்கையில் அதிகமும், பலத்ததுமான மக்களை நீங்கள் துரத்துவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5233', '5', '11', '24', 'உங்களுடைய உள்ளங்கால் மிதிக்கும் இடமெல்லாம் உங்களுடையதாயிருக்கும்; வனாந்திரத்தையும் லீபனோனையும் துவங்கி, ஐப்பிராத்து நதியையும் துவங்கி, கடைசி மத்திய தரை சமுத்திரம்வரைக்கும் உங்களுடைய எல்லையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5234', '5', '11', '25', 'ஒருவரும் உங்களுக்கு எதிர்த்து நிற்பதில்லை; உங்கள் தேவனாகிய யெகோவா உங்களுக்குச் சொன்னபடி உங்களால் உண்டாகும் பயமும் திகிலும் நீங்கள் மிதிக்கும் பூமியின்மேலெல்லாம் வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5235', '5', '11', '26', '“இதோ, இன்று நான் உங்களுக்கு முன்பாக ஆசீர்வாதத்தையும் சாபத்தையும் வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5236', '5', '11', '27', 'இன்று நான் உங்களுக்குக் கற்பிக்கிற உங்கள் தேவனாகிய யெகோவாவின் கற்பனைகளுக்குக் கீழ்ப்படிந்தீர்களானால் ஆசீர்வாதமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5237', '5', '11', '28', 'எங்கள் தேவனாகிய யெகோவாவின் கற்பனைகளுக்குக் கீழ்ப்படியாமல், இன்று நான் உங்களுக்குக் கொடுக்கிற வழியைவிட்டு விலகி, நீங்கள் அறியாத வேறே தெய்வங்களைப் பின்பற்றுவீர்களானால் சாபமும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5238', '5', '11', '29', 'நீ சொந்தமாக்கப்போகிற தேசத்தில் உன் தேவனாகிய யெகோவா உன்னை நுழையச்செய்யும்போது, கெரிசீம் மலையின்மேல் ஆசீர்வாதத்தையும், ஏபால் மலையின்மேல் சாபத்தையும் கூறவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5239', '5', '11', '30', 'அவைகள் யோர்தான் அப்புறத்திலே சூரியன் மறைகிற மேற்குவழியாகக் கானானியர்கள் குடியிருக்கிற பகுதியிலே, கில்காலுக்கு எதிரான மோரே என்னும் சமபூமியின் அருகில் அல்லவோ இருக்கிறது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5240', '5', '11', '31', 'உங்கள் தேவனாகிய யெகோவா உங்களுக்குக் கொடுக்கிற தேசத்தைச் சொந்தமாக்கிக்கொள்வதற்கு, நீங்கள் யோர்தானைக் கடந்துபோய், அதைச் சொந்தமாக்கிக்கொண்டு, அதிலே குடியிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5241', '5', '11', '32', 'ஆகையால் உங்களுக்கு இன்று நான் ஏற்படுத்துகிற சகல கட்டளைகளையும், நியாயங்களையும் கைக்கொண்டு நடக்கக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5242', '5', '12', '1', '¶ “உங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவா, நீங்கள் சொந்தமாக்கிக்கொள்வதற்காக உங்களுக்கு கொடுக்கிற தேசத்திலே, நீங்கள் பூமியில் உயிரோடிருக்கும் நாட்களெல்லாம் கைக்கொண்டு நடக்கவேண்டிய கட்டளைகளும் நியமங்களுமாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5243', '5', '12', '2', 'நீங்கள் துரத்திவிடும் மக்கள் தங்கள் தெய்வங்களை வணங்கிய உயர்ந்த மலைகளின்மேலும், மேடுகளின்மேலும், பச்சையான சகல மரங்களின் கீழுமுள்ள இடங்களையெல்லாம் முற்றிலும் அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5244', '5', '12', '3', 'அவர்களுடைய பலிபீடங்களை இடித்து, சிலைகளைத் தகர்த்து, தோப்புகளை அக்கினியால் சுட்டெரித்து, தெய்வங்களின் சிலைகளை நொறுக்கி, அவைகளின் பெயரும் அவ்விடத்தில் இராமல் அழியும்படி செய்யக்கடவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5245', '5', '12', '4', 'உங்கள் தேவனாகிய யெகோவாவுக்கு நீங்கள் அப்படிச் செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5246', '5', '12', '5', 'உங்கள் தேவனாகிய யெகோவா தம்முடைய நாமம் விளங்கும்படி, உங்கள் சகல கோத்திரங்களிலும் தெரிந்துகொள்ளும் இடமாகிய அவருடைய வாசஸ்தலத்தையே நாடி, அங்கே போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5247', '5', '12', '6', 'அங்கே உங்களுடைய சர்வாங்க தகனங்களையும், பலிகளையும், தசமபாகங்களையும், உங்களுடைய கை ஏறெடுத்துப் படைக்கும் படைப்புகளையும், பொருத்தனைகளையும், உற்சாகபலிகளையும், ஆடுமாடுகளின் தலையீற்றுகளையும் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5248', '5', '12', '7', 'அங்கே உங்கள் தேவனாகிய யெகோவாவுடைய சந்நிதியிலே சாப்பிட்டு, நீங்கள் கையிட்டுச் செய்ததும், உங்கள் தேவனாகிய யெகோவா உங்களை ஆசீர்வதித்ததுமான எல்லாவற்றிக்காகவும் நீங்களும் உங்கள் குடும்பத்தாரும் சந்தோஷப்படுவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5249', '5', '12', '8', 'இங்கே இந்நாளில் நாம் அவனவன் தன்தன் பார்வைக்குச் சரியானதையெல்லாம் செய்கிறதுபோல நீங்கள் செய்யாதிருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5250', '5', '12', '9', 'உங்கள் தேவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் இளைப்பாறுதலிலும், தேசத்திலும் நீங்கள் இன்னும் நுழையவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5251', '5', '12', '10', 'நீங்கள் யோர்தான் நதியைக் கடந்துபோய், உங்கள் தேவனாகிய யெகோவா உங்களுக்குச் சொந்தமாகக் கொடுக்கும் தேசத்தில் குடியேறும்போதும், சுற்றிலும் இருக்கிற உங்களுடைய எதிரிகளையெல்லாம் அவர் விலக்கி, உங்களை இளைப்பாறச்செய்கிறதினால் நீங்கள் சுகமாக வாழ்ந்திருக்கும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5252', '5', '12', '11', 'உங்கள் தேவனாகிய யெகோவா தமது நாமம் விளங்கும்படி தெரிந்துகொள்ளும் ஓர் இடம் உண்டாயிருக்கும்; அங்கே நீங்கள் நான் உங்களுக்குக் கட்டளையிட்ட யாவையும் உங்களுடைய சர்வாங்க தகனங்களையும், பலிகளையும், தசமபாகங்களையும், உங்களுடைய கை ஏறெடுத்துப்படைக்கும் படைப்புகளையும், நீங்கள் யெகோவாவுக்கு நேர்ந்துகொள்ளும் விசேஷித்த எல்லாப் பொருத்தனைகளையும் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5253', '5', '12', '12', 'உங்கள் தேவனாகிய யெகோவாவுடைய சந்நிதியில் நீங்களும், உங்களுடைய மகன்களும், மகள்களும், வேலைக்காரர்களும், வேலைக்காரிகளும், உங்களுடன் பங்கும் சொத்தும் இல்லாமல் உங்களுடைய வாசல்களில் இருக்கிற லேவியனும் சந்தோஷப்படுவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5254', '5', '12', '13', 'நீ நினைத்த இடமெல்லாம் நீ உன் சர்வாங்க தகனபலிகளைச் செலுத்தாதபடி எச்சரிக்கையாயிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5255', '5', '12', '14', 'உன் கோத்திரங்களின் ஒன்றில் யெகோவா தெரிந்துகொள்ளும் இடத்தில் மாத்திரம் நீ உன் சர்வாங்க தகனபலிகளைச் செலுத்தி, நான் உனக்குக் கற்பிக்கிற யாவையும் அங்கே செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5256', '5', '12', '15', '“ஆனாலும் உன் தேவனாகிய யெகோவா உனக்கு அருளும் ஆசீர்வாதத்திற்குத்தக்கதாக, நீ உன் வாசல்களிலெங்கும் உன் விருப்பப்படியே மிருகஜீவன்களை அடித்து சாப்பிடலாம்; தீட்டுப்பட்டவனும் தீட்டுப்படாதவனும், அவைகளை, வெளிமானையும் கலைமானையும் சாப்பிடுவதுபோல சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5257', '5', '12', '16', 'இரத்தத்தை மாத்திரம் சாப்பிடவேண்டாம்; அதைத் தண்ணீரைப்போல் தரையிலே ஊற்றிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5258', '5', '12', '17', 'உன்னுடைய தானியத்திலும், திராட்சைரசத்திலும், எண்ணெயிலும், தசமபாகத்தையும், உன் ஆடுமாடுகளின் தலையீற்றுகளையும், நீ நேர்ந்துகொள்ளும் உன்னுடைய சகல பொருத்தனைகளையும், உன் உற்சாகக் காணிக்கைகளையும், உன் கை ஏறெடுத்துப் படைக்கும் படைப்புகளையும், நீ உன் வாசல்களில் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5259', '5', '12', '18', 'உன் தேவனாகிய யெகோவா தெரிந்துகொள்ளும் இடத்தில் நீயும் உன் மகனும், மகளும், வேலைக்காரனும், உன் வேலைக்காரியும், உன் வாசல்களில் இருக்கிற லேவியனும், உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் அதைச் சாப்பிட்டு, நீ கையிட்டுச் செய்யும் எல்லாக் காரியத்திலும் உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் சந்தோஷப்படுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5260', '5', '12', '19', 'நீ உன் தேசத்திலிருக்கும் நாட்களெல்லாம் லேவியனைக் கைவிடாதபடி எச்சரிக்கையாயிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5261', '5', '12', '20', '“உன் தேவனாகிய யெகோவா உனக்குச் சொன்னபடி, அவர் உன் எல்லையை விரிவாக்கும்போது, நீ இறைச்சியைச் சாப்பிட ஆசைகொண்டு, இறைச்சி சாப்பிடுவேன் என்பாயானால், நீ உன் விருப்பப்படி இறைச்சி சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5262', '5', '12', '21', 'உன் தேவனாகிய யெகோவா தமது நாமம் விளங்கும்படித் தெரிந்துகொள்ளும் இடம் உனக்குத் தூரமானால், யெகோவா உனக்குக் கொடுத்த உன் ஆடுமாடுகளில் எதையாகிலும் நான் உனக்குக் கட்டளையிட்டபடி நீ அடித்து, உன் விருப்பப்படி உன் வாசல்களிலே சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5263', '5', '12', '22', 'வெளிமானையும் கலைமானையும் சாப்பிடுவதுபோல நீ அதைச் சாப்பிடலாம்; தீட்டுப்பட்டவனும் தீட்டுப்படாதவனும் அதைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5264', '5', '12', '23', 'இரத்தத்தை மாத்திரம் சாப்பிடாதபடி எச்சரிக்கையாயிரு; இரத்தமே உயிர்; மாம்சத்தோடே இரத்தத்தையும் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5265', '5', '12', '24', 'அதை நீ சாப்பிடாமல் தண்ணீரைப்போல் தரையிலே ஊற்றிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5266', '5', '12', '25', 'நீ யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்வதினால், நீயும் உனக்குப் பின்வரும் உன் பிள்ளைகளும் நன்றாயிருக்கும்படி நீ அதைச் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5267', '5', '12', '26', 'உனக்குரிய பரிசுத்த பொருட்களையும், உன் பொருத்தனைகளையும் யெகோவா தெரிந்துகொள்ளும் இடத்திற்கு நீ கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5268', '5', '12', '27', 'உன் தேவனாகிய யெகோவாவுடைய பலிபீடத்தின்மேல் உன் சர்வாங்க தகனபலிகளை மாம்சத்தோடும் இரத்தத்தோடும் பலியிடக்கடவாய்; நீ செலுத்தும் மற்ற பலிகளின் இரத்தமும் உன் தேவனாகிய யெகோவாவுடைய பலிபீடத்தின்மேல் ஊற்றப்படுவதாக; மாம்சத்தையோ நீ சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5269', '5', '12', '28', 'நீ உன் தேவனாகிய யெகோவாவின் பார்வைக்கு நன்மையும் செம்மையுமானதைச் செய்வதினால், நீயும் உனக்குப் பின்வரும் உன் பிள்ளைகளும் என்றென்றைக்கும் நன்றாயிருப்பதற்கு, நான் உனக்குக் கற்பிக்கிற இந்த எல்லா வார்த்தைகளையும் நீ கவனித்துக் கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5270', '5', '12', '29', '“நீ சொந்தமாக்கப்போகிற தேசத்தின் மக்களை உன் தேவனாகிய யெகோவா உனக்கு முன்பாக அகற்றும்போதும், நீ அவர்களுடைய தேசத்தைச் சொந்தமாக்கி அதிலே குடியிருக்கும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5271', '5', '12', '30', 'அவர்கள் உனக்கு முன்பாக அழிக்கப்பட்டபின்பு, நீ அவர்களைப் பின்பற்றிச் சிக்கிக்கொள்ளாதபடிக்கும், இந்த மக்கள் தங்கள் தெய்வங்களை வணங்கியதுபோல நானும் வணங்குவேன் என்று சொல்லி அவர்களுடைய தெய்வங்களைக்குறித்துக் கேட்டு விசாரிக்காதபடிக்கும் எச்சரிக்கையாயிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5272', '5', '12', '31', 'உன் தேவனாகிய யெகோவாவுக்கு அப்படிச் செய்யாமலிருப்பாயாக; யெகோவா வெறுக்கிற அருவருப்பான யாவையும் அவர்கள் தங்கள் தெய்வங்களுக்குச் செய்து தங்கள் மகன்களையும், மகள்களையும் தங்கள் தெய்வங்களுக்கு அக்கினியிலே சுட்டெரித்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5273', '5', '12', '32', '“நான் உனக்குக் கொடுக்கிற யாவையும் செய்யும்படி கவனமாயிரு; நீ அதனுடன் ஒன்றும் கூட்டவும் வேண்டாம், அதில் ஒன்றும் குறைக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5274', '5', '13', '1', '¶ “உங்களுக்குள்ளே ஒரு தீர்க்கதரிசியாகிலும், சொப்பனக்காரனாகிலும் எழும்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5275', '5', '13', '2', 'நீங்கள் அறியாத வேறே தெய்வங்களைப் பின்பற்றி, அவர்களை வணங்குவோம் வாருங்கள் என்று சொல்லி, உங்களுக்கு ஒரு அடையாளத்தையும் அற்புதத்தையும் காண்பிப்பேன் என்று குறிப்பாகச் சொன்னாலும், அவன் சொன்ன அடையாளமும் அற்புதமும் நடந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5276', '5', '13', '3', 'அந்தத் தீர்க்கதரிசியாகிலும், அந்தச் சொப்பனக்காரனாகிலும் சொல்லுகிறவைகளைக் கேட்காதிருப்பீர்களாக; உங்கள் தேவனாகிய யெகோவாவிடத்தில் நீங்கள் உங்கள் முழு இருதயத்தோடும் உங்கள் முழு ஆத்துமாவோடும் அன்புசெலுத்துகிறீர்களோ இல்லையோ என்று அறியும்படி உங்கள் தேவனாகிய யெகோவா உங்களைச் சோதிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5277', '5', '13', '4', 'நீங்கள் உங்களுடைய தேவனாகிய யெகோவாவைப் பின்பற்றி, அவருக்குப் பயந்து, அவருடைய கற்பனைகளைக் கைக்கொண்டு, அவருடைய சத்தத்தைக் கேட்டு, அவரைச் சேவித்து, அவரைப் பற்றிக்கொள்வீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5278', '5', '13', '5', 'அந்தத் தீர்க்கதரிசியும், அந்தச் சொப்பனக்காரனும் கொலைசெய்யப்படக்கடவன்; நீங்கள் நடக்கும்படி உங்கள் தேவனாகிய யெகோவா உங்களுக்கு விதித்த வழியைவிட்டு உங்களை விலக்கும்படி, அவன், உங்களை எகிப்துதேசத்திலிருந்து புறப்படச்செய்தவரும் உங்களை அடிமைத்தன வீட்டிலிருந்து நீங்கலாக்கி மீட்டுக்கொண்டவருமான உங்கள் தேவனாகிய யெகோவாவுக்கு விரோதமான துரோகப்பேச்சைப் பேசினான்; இப்படிப்பட்ட தீமையை உங்களிடத்திலிருந்து விலக்குவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5279', '5', '13', '6', '“உன் தாய்க்குப் பிறந்த உன்னுடைய சகோதரனாகிலும், உன்னுடைய மகனாகிலும், மகளாகிலும், உன் மனைவியாகிலும், உன் உயிரைப்போலிருக்கிற உன்னுடைய நண்பனாகிலும் உன்னை நோக்கி: நாம் போய் வேறே தெய்வங்களை வணங்குவோம் வாருங்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5280', '5', '13', '7', 'உன்னைச் சுற்றிலும் உனக்குச் சமீபத்திலாகிலும் உனக்குத் தூரத்திலாகிலும், தேசத்தின் ஒருமுனை துவங்கி மறுமுனைவரையுள்ள எவ்விடத்திலாகிலும் இருக்கிற மக்களுடைய தெய்வங்களில், நீயும் உன் முற்பிதாக்களும் அறியாத அந்நிய தெய்வங்களை வணங்கும்படி இரகசியமாக உன்னைத் தூண்டிவிட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5281', '5', '13', '8', 'நீ அவனுக்குச் சம்மதியாமலும், அவனுக்குச் செவிகொடாமலும், உன் கண் அவன்மேல் இரக்கம்கொள்ளாமலும், அவனைத் தப்பவிடாமலும், அவனை ஒளித்துவைக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5282', '5', '13', '9', 'அவனைக் கொலை செய்துவிடவேண்டும்; அவனைக் கொலைசெய்வதற்கு, முதலில் உன் கையும் பின்பு சகல மக்களின் கைகளும் அவன்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5283', '5', '13', '10', 'அடிமைத்தன வீடாகிய எகிப்துதேசத்திலிருந்து உன்னைப் புறப்படச்செய்த உன் தேவனாகிய யெகோவாவை விட்டுவிலகும்படி அவன் உன்னை தூண்டியதால், அவன் சாகும்படி அவன்மேல் கல்லெறிவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5284', '5', '13', '11', 'இஸ்ரவேலர்கள் யாவரும் அதைக் கேட்டுப் பயந்து, இனி உன் நடுவே இப்படிப்பட்ட தீமையான காரியத்தைச் செய்யாமலிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5285', '5', '13', '12', '“உன் தேவனாகிய யெகோவா நீ குடியிருப்பதற்குக் கொடுக்கும் பட்டணங்கள் ஒன்றில் வீணர்களாகிய துன்மார்க்கர்கள் உன்னிடத்திலிருந்து புறப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5286', '5', '13', '13', 'நீங்கள் அறியாத வேறே தெய்வங்களை வணங்குவதற்குப் போவோம் வாருங்கள் என்று தங்கள் பட்டணத்தின் குடிமக்களைத் தூண்டினார்கள் என்கிற செய்தியைக் கேள்விப்படும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5287', '5', '13', '14', 'நீ நன்றாக விசாரித்து, ஆராய்ந்து, அப்படிப்பட்ட அருவருப்பான காரியம் உன் நடுவே நடந்தது உண்மையும் நிச்சயமும் என்று கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5288', '5', '13', '15', 'அந்தப் பட்டணத்தின் குடிமக்களைப் பட்டயக்கருக்கினால் வெட்டி, அதையும் அதிலுள்ள அனைத்தையும் அதின் மிருகஜீவன்களையும் பட்டயக்கருக்கினால் அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5289', '5', '13', '16', 'அதில் கொள்ளையிட்டதையெல்லாம் அதின் நடுவீதியிலே கூட்டி, உன் தேவனாகிய யெகோவாவுக்கென்று அந்தப் பட்டணத்தையும், அதில் கொள்ளையிடப்பட்ட அனைத்தையும் முழுவதுமாக அக்கினியில் சுட்டெரிக்கக்கடவாய்; அது இனிக் கட்டப்படாமல் என்றென்றைக்கும் மண்மேடாயிருக்கக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5290', '5', '13', '17', 'சபிக்கப்பட்ட பொருட்களில் ஒன்றும் உன் கையில் இருக்கவேண்டாம். நான் இன்று உனக்குக் கற்பிக்கிற உன் தேவனாகிய யெகோவாவின் கற்பனைகளையெல்லாம் நீ கைக்கொண்டு, உன் தேவனாகிய யெகோவாவுடைய பார்வைக்குச் செம்மையானதைச் செய்யும்படி, அவருடைய சத்தத்திற்குச் செவிகொடுப்பாயானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5291', '5', '13', '18', 'யெகோவா தமது கோபத்தின் பயங்கரத்தைவிட்டுத் திரும்பி, உனக்குத் தயைவு செய்து, உனக்கு மனமிரங்கி, அவர் உன் முற்பிதாக்களுக்கு வாக்களித்தபடி உன்னைப் பெருகச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5292', '5', '14', '1', '¶ “நீங்கள் உங்கள் தேவனாகிய யெகோவாவின் பிள்ளைகள்; செத்தவனுக்காகக் காயப்படுத்திக்கொள்ளாமலும், உங்கள் கண்களுக்கு இடையிலே சவரம்செய்யாமலும் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5293', '5', '14', '2', 'நீங்கள் உங்கள் தேவனாகிய யெகோவாவுக்குப் பரிசுத்தமான மக்கள்; பூமியின் மீதெங்குமுள்ள எல்லா மக்களிலும் உங்களையே யெகோவா தமக்குச் சொந்தமான மக்களாயிருக்கத் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5294', '5', '14', '3', '“அருவருப்பான ஒன்றையும் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5295', '5', '14', '4', 'நீங்கள் சாப்பிடுவதற்கேற்ற மிருகங்களாவன: மாடும், செம்மறியாடும், வெள்ளாடும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5296', '5', '14', '5', 'மானும், வெளிமானும், கலைமானும், வரையாடும், புள்ளிமானும், சருகுமானும், மலை ஆடுகளுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5297', '5', '14', '6', 'மிருகங்களில் விரிகுளம்புள்ளதாயிருந்து, குளம்புகள் இரண்டாகப் பிரிந்திருக்கிறதும், அசைபோடுகிறதுமான சகல மிருகங்களையும் நீங்கள் சாப்பிடலாம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5298', '5', '14', '7', 'அசைபோடுகிறவைகளிலும், விரிகுளம்புள்ளவைகளிலும், நீங்கள் சாப்பிடக்கூடாதவைகள் எவையென்றால்: ஒட்டகமும், முயலும், குழிமுயலுமே; அவைகள் அசைபோட்டும் அவைகளுக்கு விரிகுளம்பில்லை; அவைகள் உங்களுக்கு அசுத்தமாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5299', '5', '14', '8', 'பன்றியும் சாப்பிடுவதற்கு ஏற்றதல்ல; அது விரிகுளம்புள்ளதாயிருந்தும், அசைபோடாதிருக்கும்; அது உங்களுக்கு அசுத்தமாயிருப்பதாக; இவைகளின் மாம்சத்தை சாப்பிடாமலும் இவைகளின் உடலைத்தொடாமலும் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5300', '5', '14', '9', '“தண்ணீரிலிருக்கிற எல்லாவற்றிலும் துடுப்பும் செதிளும் உள்ளவைகளையெல்லாம் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5301', '5', '14', '10', 'துடுப்பும் செதிளும் இல்லாத யாதொன்றையும் சாப்பிடக்கூடாது; அது உங்களுக்கு அசுத்தமாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5302', '5', '14', '11', '“சுத்தமான சகல பறவைகளையும் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5303', '5', '14', '12', 'நீங்கள் சாப்பிடக்கூடாதவைகள் எவையென்றால்: கழுகும், கருடனும், கடலுராஞ்சியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5304', '5', '14', '13', 'பைரியும், வல்லூறும், சகலவித பருந்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5305', '5', '14', '14', 'சகலவித காகங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5306', '5', '14', '15', 'தீக்குருவியும், கூகையும், செம்புகமும், சகலவிதமான டேகையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5307', '5', '14', '16', 'ஆந்தையும், கோட்டானும், நாரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5308', '5', '14', '17', 'கூழக்கடாவும், குருகும், நீர்க்காகமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5309', '5', '14', '18', 'கொக்கும், சகலவித ராஜாளியும், புழுக்கொத்தியும், வெளவாலுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5310', '5', '14', '19', 'பறக்கிறவைகளில் ஊர்வன யாவும் உங்களுக்கு அசுத்தமாயிருப்பதாக; அவைகள் சாப்பிடக்கூடாதவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5311', '5', '14', '20', 'சுத்தமான பறவைகள் யாவையும் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5312', '5', '14', '21', '“தானாக இறந்துபோன எதையும் சாப்பிடவேண்டாம்; உங்கள் வாசல்களில் இருக்கிற அந்நியனுக்கு அதை சாப்பிடக் கொடுக்கலாம்; அல்லது அந்நியனுக்கு அதை விற்றுப்போடலாம்; நீங்கள் உங்களுடைய தேவனாகிய யெகோவாவுக்குப் பரிசுத்த மக்கள். வெள்ளாட்டுக்குட்டியை அதின் தாயின் பாலிலே சமைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5313', '5', '14', '22', '¶ “நீ உன் தேவனாகிய யெகோவாவுக்கு எப்பொழுதும் பயந்திருக்கப் பழகும்படி, வருடந்தோறும் நீ விதைக்கிற விதைப்பினாலே வயலில் விளையும் எல்லாப் பலனிலும் தசமபாகத்தைப் பிரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5314', '5', '14', '23', 'உன் தேவனாகிய யெகோவா தமது நாமம் விளங்கும்படி தெரிந்துகொள்ளும் இடத்திலே, உன் தானியத்திலும் உன் திராட்சைரசத்திலும் உன் எண்ணெயிலும் தசமபாகத்தையும் உன் ஆடுமாடுகளின் தலையீற்றுகளையும் அவருடைய சந்நிதியில் சாப்பிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5315', '5', '14', '24', 'உன் தேவனாகிய யெகோவா உன்னை ஆசீர்வதிக்கும் காலத்தில், உன் தேவனாகிய யெகோவா தமது நாமம் விளங்கும்படித் தெரிந்துகொண்ட இடம் உனக்கு வெகுதூரமாக இருக்கிறதினால், வழிப்பிரயாணத்தின் வெகுதொலைவினிமித்தம், நீ அதைக் கொண்டுபோகமுடியாமல் இருக்குமானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5316', '5', '14', '25', 'அதைப் பணமாக மாற்றி, பணமுடிப்பை உன் கையிலே எடுத்துக்கொண்டு, உன் தேவனாகிய யெகோவா தெரிந்துகொண்ட இடத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5317', '5', '14', '26', 'அங்கே உன் விருப்பப்படி ஆடுமாடு, திராட்சைரசம், மதுபானம் முதலான சகலத்தையும் பணம் கொடுத்து வாங்கி, உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில், நீயும் உன் குடும்பத்தாரும் உன் வாசல்களில் இருக்கிற லேவியனும் சாப்பிட்டுச் சந்தோஷப்படுவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5318', '5', '14', '27', 'லேவியனுக்கு உன்னுடன் பங்கும் சொத்தும் இல்லாததால் அவனைக் கைவிடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5319', '5', '14', '28', '“மூன்றாம் வருடத்தின் முடிவிலே அந்தவருடத்தில் உனக்கு வந்த பலன் எல்லாவற்றிலும் தசமபாகத்தைப் பிரித்து, உன் வாசல்களில் வைக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5320', '5', '14', '29', 'லேவியனுக்கு உன்னுடன் பங்கும் சொத்தும் இல்லாததால், அவனும், உன் வாசல்களில் இருக்கிற அந்நியனும், திக்கற்றவனும், விதவையும் வந்து சாப்பிட்டுத் திருப்தியடைவார்களாக; அப்பொழுது உன் கை செய்யும் வேலையிலெல்லாம் உன் தேவனாகிய யெகோவா உன்னை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5321', '5', '15', '1', '¶ “ஏழாம் வருடத்தின் முடிவிலே விடுதலைசெய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5322', '5', '15', '2', 'விடுதலையின் விபரமாவது: மற்றவனுக்குக் கடன் கொடுத்தவன் எவனும், யெகோவா நியமித்த விடுதலை கூறப்பட்டதால், அந்தக் கடனை மற்றவனிடத்திலாவது தன் சகோதரனிடத்திலாவது வாங்காமல் விட்டுவிடுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5323', '5', '15', '3', 'அந்நியனிடத்தில் நீ கடனை வசூலிக்கலாம்; உன் சகோதரனிடத்திலோ உனக்கு வரவேண்டியதை உன் கை விட்டுவிடுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5324', '5', '15', '4', 'எளியவன் உனக்குள் இல்லாதிருக்க இப்படிச் செய்யவேண்டும்; இன்று நான் உனக்குக் கற்பிக்கிற எல்லாக் கற்பனைகளின்படியும் நீ செய்ய, உன் தேவனாகிய யெகோவாவின் சத்தத்தைக் கவனமாகக் கேட்பாயானால்.,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5325', '5', '15', '5', 'உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாக கொடுக்கும் தேசத்தில், உன்னை மேன்மேலும் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5326', '5', '15', '6', 'உன் தேவனாகிய யெகோவா உனக்குச் சொன்னபடி உன்னை ஆசீர்வதிப்பதினால், நீ அநேகம் மக்களுக்குக் கடன் கொடுப்பாய், நீயோ கடன் வாங்குவதில்லை; நீ அநேகம் மக்களை ஆள்வாய், உன்னையோ அவர்கள் ஆள்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5327', '5', '15', '7', '“உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கும் தேசத்தின் எந்த வாசலிலும் உன் சகோதரர்களில் எளியவனான ஒருவன் இருந்தால், எளியவனாகிய உன் சகோதரனுக்கு உன் இருதயத்தை நீ கடினமாக்காமலும், உன் கையை மூடாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5328', '5', '15', '8', 'அவனுக்கு உன் கையைத் தாராளமாகத் திறந்து, அவனுடைய அவசரத்தின் காரணமாக அவனுக்குத் தேவையானதைக் கடன்கொடுப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5329', '5', '15', '9', 'விடுதலை வருடமாகிய ஏழாம் வருடம் நெருங்கிவிட்டதென்று அறிந்து, உன் இருதயத்திலே பொல்லாத நினைவுகொண்டு, உன் ஏழைச் சகோதரனுக்குக் கொடுக்காமல் மறுத்து, அவன்மேல் வன்கண் வைக்காதபடிக்கும், அவன் உன்னைக் குறித்துக் யெகோவாவை நோக்கி முறையிடாதபடிக்கும் எச்சரிக்கையாயிரு; அப்படிச் செய்வாயானால் அது உனக்குப் பாவமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5330', '5', '15', '10', 'அவனுக்குத் தாராளமாகக் கொடுப்பாயாக; அவனுக்குக் கொடுக்கும்போது உன் இருதயம் விசனப்படாதிருப்பதாக; அதன்காரணமாக உன் தேவனாகிய யெகோவா உன்னுடைய எல்லாக் செயல்களிலும், நீ கையிட்டுச் செய்யும் எல்லாக் காரியங்களிலும் உன்னை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5331', '5', '15', '11', 'தேசத்திலே எளியவர்கள் இல்லாதிருப்பதில்லை; ஆகையால் உன் தேசத்திலே சிறுமைப்பட்டவனும் எளியவனுமாகிய உன் சகோதரனுக்கு உன் கையைத் தாராளமாகத் திறக்கவேண்டும் என்று நான் உனக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5332', '5', '15', '12', '¶ “உன் சதோதரனாகிய எபிரெய ஆணாகிலும் பெண்ணாகிலும் உனக்கு விற்கப்பட்டால், ஆறு வருடங்கள் உன்னிடத்தில் வேலைசெய்யவேண்டும்; ஏழாம் வருடத்தில் அவனை விடுதலைசெய்து அனுப்பிவிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5333', '5', '15', '13', 'அவனை விடுதலைசெய்து அனுப்பிவிடும்போது அவனை வெறுமையாக அனுப்பிவிடாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5334', '5', '15', '14', 'உன் தேவனாகிய யெகோவா உன்னை ஆசீர்வதித்ததின்படி, உன் ஆட்டுமந்தையிலும், உன் களத்திலும், உன் ஆலையிலும் எடுத்து அவனுக்குத் தாராளமாகக் கொடுத்து அனுப்பிவிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5335', '5', '15', '15', 'நீ எகிப்துதேசத்தில் அடிமையாயிருந்ததையும், உன் தேவனாகிய யெகோவா உன்னை மீட்டுக்கொண்டதையும் ஞாபகப்படுத்துவாயாக; ஆகையால் நான் இன்று இந்தக் காரியத்தை உனக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5336', '5', '15', '16', 'ஆனாலும், அவன் உன்னிடத்தில் நன்மைபெற்று, உன்னையும் உன் குடும்பத்தையும் நேசிப்பதினால்: நான் உன்னைவிட்டுப் போகமாட்டேன் என்று உன்னுடனே சொல்வானேயாகில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5337', '5', '15', '17', 'நீ ஒரு கம்பியை எடுத்து, அவன் காதைக் கதவோடே சேர்த்துக் குத்துவாயாக; பின்பு அவன் என்றைக்கும் உனக்கு அடிமையாயிருக்கக்கடவன்; உன் அடிமைப்பெண்ணுக்கும் அப்படியே செய்யக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5338', '5', '15', '18', 'அவனை விடுதலையாக்கி அனுப்பிவிடுவது உனக்கு வருத்தமாகக் காணப்படவேண்டாம்; இரட்டிப்பான கூலிக்கு இணையாக ஆறு வருடங்கள் உன்னிடத்தில் வேலைசெய்தானே; இப்படி உன் தேவனாகிய யெகோவா நீ செய்யும் எல்லாவற்றிலும் உன்னை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5339', '5', '15', '19', '¶ “உன் ஆடுமாடுகளில் தலையீற்றாகிய ஆணையெல்லாம் உன் தேவனாகிய யெகோவாவுக்குப் பரிசுத்தமாக்கக்கடவாய்; உன் மாட்டின் தலையீற்றை வேலை வாங்காமலும், உன் ஆட்டின் தலையீற்றை மயிர் கத்தரிக்காமலும் இருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5340', '5', '15', '20', 'யெகோவா தெரிந்துகொள்ளும் இடத்திலே வருடந்தோறும் நீயும் உன் வீட்டாருமாக உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் அப்படிப்பட்டவைகளைச் சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5341', '5', '15', '21', 'அதற்கு ஊனம், குருடு முதலான யாதொரு குறையிருந்தால், அதை உன் தேவனாகிய யெகோவாவுக்குப் பலியிட வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5342', '5', '15', '22', 'அப்படிப்பட்டதை நீ உன் வாசல்களிலே, கலைமானையும், வெளிமானையும், சாப்பிடுவதுபோலச் சாப்பிடலாம்; தீட்டுப்பட்டவனும் தீட்டுப்படாதவனும் அதைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5343', '5', '15', '23', 'அதின் இரத்தத்தைமாத்திரம் சாப்பிடாமல், அதைத் தண்ணீரைப்போலத் தரையிலே ஊற்றிவிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5344', '5', '16', '1', '¶ “ஆபீப் மாதத்தைக் கவனித்திருந்து, அதில் உன் தேவனாகிய யெகோவாவுக்குப் பஸ்காவை அனுசரிக்கக்கடவாய்; ஆபீப் மாதத்திலே இராக்காலத்தில் உன் தேவனாகிய யெகோவா உன்னை எகிப்திலிருந்து புறப்படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5345', '5', '16', '2', 'யெகோவா தமது நாமம் விளங்கும்படி தெரிந்துகொள்ளும் இடத்தில், உன் தேவனாகிய யெகோவாவுக்குப் பஸ்காவின் பலியாகிய ஆடுமாடுகளைப் பலியிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5346', '5', '16', '3', 'நீ எகிப்துதேசத்திலிருந்து புறப்பட்ட நாளை நீ உயிரோடிருக்கும் நாட்களெல்லாம் நினைக்கும்படி, பஸ்கா பலியுடனே புளிப்புள்ள அப்பம் சாப்பிடாமல், சிறுமையின் அப்பமாகிய புளிப்பில்லா அப்பங்களை ஏழுநாட்கள் வரைக்கும் சாப்பிடுவாயாக; நீ விரைவாக எகிப்துதேசத்திலிருந்து புறப்பட்டபடியினால் இப்படிச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5347', '5', '16', '4', 'ஏழுநாட்களளவும் உன் எல்லைகளிலெங்கும் புளிப்புள்ள அப்பம் உன்னிடத்தில் காணப்படக்கூடாது; நீ முதல் நாள் மாலையில் செலுத்திய பலியின் மாம்சத்தில் ஏதாகிலும் இரவுமுழுதும் விடியற்காலம் வரைக்கும் வைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5348', '5', '16', '5', 'உன் தேவனாகிய யெகோவா உனக்குக்கொடுக்கும் உன்னுடைய வாசல்களில் எதிலும் நீ பஸ்காவை அடிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5349', '5', '16', '6', 'உன் தேவனாகிய யெகோவா தமது நாமம் விளங்கும் இடத்திலே, நீ எகிப்திலிருந்து புறப்பட்ட நேரமாகிய சாயங்காலத்திலே சூரியன் மறையும்போது பஸ்காவை அடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5350', '5', '16', '7', 'உன் தேவனாகிய யெகோவா தெரிந்துகொண்ட இடத்திலே, அதைப் பொரித்துச் சாப்பிட்டு, விடியற்காலத்திலே உன் கூடாரங்களுக்குத் திரும்பிப்போவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5351', '5', '16', '8', 'நீ ஆறு நாட்களும் புளிப்பில்லாத அப்பம் சாப்பிடவேண்டும், ஏழாம் நாள் உன் தேவனாகிய யெகோவாவுக்கு அனுசரிக்கப்படும் நாளாயிருக்கும்; அதிலே யாதொரு வேலையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5352', '5', '16', '9', '¶ “ஏழு வாரங்களை எண்ணுவாயாக; அறுப்பு அறுக்கத் துவங்கும் காலமுதல் நீ அந்த ஏழு வாரங்களையும் எண்ணவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5353', '5', '16', '10', 'அவைகள் முடிந்தபோது வாரங்களின் பண்டிகையை உன் தேவனாகிய யெகோவாவுக்கென்று ஆசரித்து, உன் தேவனாகிய யெகோவா உன்னை ஆசீர்வதித்ததற்குத்தக்கதாக உன்னால் முடிந்த மனப்பூர்வமான காணிக்கையாகிய பகுதியைச் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5354', '5', '16', '11', 'உன் தேவனாகிய யெகோவா தமது நாமம் விளங்கும்படி தெரிந்துகொள்ளும் இடத்திலே, நீயும், உன் மகனும், மகளும், வேலைக்காரனும், வேலைக்காரியும், உன் வாசல்களில் இருக்கிற லேவியனும், உன்னிடத்தில் இருக்கிற பரதேசியும், திக்கற்ற பிள்ளையும், விதவையும், உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் சந்தோஷப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5355', '5', '16', '12', 'நீ எகிப்தில் அடிமையாயிருந்ததை நினைத்து, இந்தக் கட்டளைகளைக் கைக்கொண்டு இவைகளின்படி செய்யக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5356', '5', '16', '13', '¶ “நீ உன் களத்தின் பலனையும் உன் ஆலையின் பலனையும் சேர்த்தபின்பு, கூடாரப்பண்டிகையை ஏழு நாட்கள் ஆசரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5357', '5', '16', '14', 'உன் பண்டிகையில் நீயும், உன் மகனும், மகளும், வேலைக்காரனும், வேலைக்காரியும், உன் வாசல்களில் இருக்கிற லேவியனும், பரதேசியும், திக்கற்ற பிள்ளையும், விதவையும் சந்தோஷப்படக்கடவீர்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5358', '5', '16', '15', 'உனக்கு உண்டான எல்லா வரத்திலும் உன் கைகளுடைய எல்லா செயலிலும் உன் தேவனாகிய யெகோவா உன்னை ஆசீர்வதித்தபடியால், யெகோவா தெரிந்துகொள்ளும் இடத்தில் உன் தேவனாகிய யெகோவாவுக்கு ஏழு நாட்கள் பண்டிகையை ஆசரித்து சந்தோஷமாயிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5359', '5', '16', '16', 'வருடத்தில் மூன்றுமுறை புளிப்பில்லாத அப்பப்பண்டிகையிலும், வாரங்களின் பண்டிகையிலும், கூடாரப்பண்டிகையிலும், உன் ஆண்மக்கள் எல்லோரும் உன் தேவனாகிய யெகோவா தெரிந்துகொள்ளும் இடத்திலே, அவர் சந்நிதிக்கு முன்பாக வந்து காணப்படக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5360', '5', '16', '17', 'ஆனாலும் அவர்கள் யெகோவாவுடைய சந்நிதியில் வெறுங்கையோடே வராமல், உன் தேவனாகிய யெகோவா உனக்கு அருளிய ஆசீர்வாதத்திற்குத்தக்கதாக, அவனவன் தன் தன் தகுதிக்கு ஏற்றபடி காணிக்கையைக் கொண்டுவரக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5361', '5', '16', '18', '¶ “உன் தேவனாகிய யெகோவா உன் கோத்திரங்கள்தோறும் உனக்குக் கொடுக்கும் வாசல்களிலெல்லாம், நியாயாதிபதிகளையும் தலைவர்களையும் ஏற்படுத்துவாயாக; அவர்கள் நீதியுடன் மக்களுக்கு நியாயத்தீர்ப்புச் செய்யக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5362', '5', '16', '19', 'நியாயத்தைப் புரட்டாதிருப்பாயாக; பாரபட்சம் பார்க்காமலும், லஞ்சம் வாங்காமலும் இருப்பாயாக; லஞ்சம் ஞானிகளின் கண்களைக் குருடாக்கி, நீதிமான்களின் நியாயங்களைத் தாறுமாறாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5363', '5', '16', '20', 'நீ பிழைத்து, உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கும் தேசத்தைச் சொந்தமாக்கிக்கொள்ள நீதியையே பின்பற்றுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5364', '5', '16', '21', '¶ “நீ உன் தேவனாகிய யெகோவாவுக்கு உண்டாக்கும் பலிபீடத்திற்கு அருகில் எந்த தோப்பையும் உண்டாக்கவேண்டாம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5365', '5', '16', '22', 'எந்த சிலையையும் நிறுத்தவேண்டாம்; உன் தேவனாகிய யெகோவா அதை வெறுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5366', '5', '17', '1', '¶ “பழுதும் அவலட்சணமுமான யாதொரு மாட்டையாவது ஆட்டையாவது உன் தேவனாகிய யெகோவாவுக்குப் பலியிடவேண்டாம்; அது உன் தேவனாகிய யெகோவாவுக்கு அருவருப்பாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5367', '5', '17', '2', '“உன் தேவனாகிய யெகோவாவின் கண்களுக்கு முன்பாக எந்த ஆணாவது பெண்ணாவது உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கிற வாசல்கள் ஒன்றில் அக்கிரமம்செய்து, அவருடைய உடன்படிக்கையை மீறி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5368', '5', '17', '3', 'நான் விலக்கியிருக்கிற வேறே தெய்வங்களையாவது, சந்திரன் சூரியன் முதலான வானசேனைகளையாவது பணிந்து, அவைகளை வணங்குகிறதாகக் காணப்பட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5369', '5', '17', '4', 'அது உன் காதுகேட்க உனக்கு அறிவிக்கப்படும்போது, நீ அதை நன்றாக விசாரிக்கவேண்டும்; அது உண்மையென்றும், அப்படிப்பட்ட அருவருப்பு இஸ்ரவேலில் நடந்தது நிச்சயம் என்றும் காண்பாயானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5370', '5', '17', '5', 'அந்த அக்கிரமத்தைச்செய்த ஆணையும் பெண்ணையும் உன் வாசல்களுக்கு வெளியே கொண்டுபோய், அப்படிப்பட்டவர்கள் சாகும்படி கல்லெறிவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5371', '5', '17', '6', 'சாவுக்குப் பாத்திரமானவன் இரண்டு மூன்று சாட்சிகளுடைய வாக்கினால் கொலை செய்யப்படக்கடவன்; ஒரே சாட்சியினுடைய வாக்கினால் அவனைக் கொலைசெய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5372', '5', '17', '7', 'அவனைக் கொலை செய்கிறதற்குச் சாட்சிகளுடைய கைகள் முந்தியும் எல்லா மக்களுடைய கைகள் பிந்தியும் அவன்மேல் இருப்பதாக; இப்படியே தீமையை உன் நடுவிலிருந்து விலக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5373', '5', '17', '8', '¶ “உன் வாசல்களில் இரத்தப்பழிகளைக்குறித்தும், உரிமைகளைக்குறித்தும், காயம்பட்ட சேதங்களைக்குறித்தும், வழக்கு நேரிட்டு, நியாயந்தீர்ப்பது உனக்கு கடினமாக இருந்தால், நீ எழுந்து, உன் தேவனாகிய யெகோவா தெரிந்தெடுத்த இடத்திற்குப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5374', '5', '17', '9', 'லேவியர்களான ஆசாரியர்களிடத்திலும், அந்நாட்களில் இருக்கிற நியாயாதிபதிகளிடத்திலும் விசாரிக்கவேண்டும்; நியாயம் இன்னதென்று அவர்கள் உனக்கு அறிவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5375', '5', '17', '10', 'யெகோவா தெரிந்துகொண்ட இடத்திலிருந்து அவர்கள் உனக்கு அறிவிக்கும் தீர்ப்புக்கு நீ இணங்கி, அவர்கள் உனக்குக் கட்டளையிடுகிறபடி செய்யக் கவனமாயிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5376', '5', '17', '11', 'அவர்கள் உனக்கு அறிவிக்கும் தீர்ப்பைவிட்டு வலதுபுறம் இடதுபுறம் சாயாமல், அவர்கள் உனக்கு உணர்த்தும் பிரமாணத்தின்படியும், உனக்குச் சொல்லும் நியாயத்தீர்ப்பின்படியும் செய்யக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5377', '5', '17', '12', 'அங்கே உன் தேவனாகிய யெகோவாவுக்கு ஆராதனை செய்யும்படி நிற்கிற ஆசாரியனுடைய சொல்லையாகிலும், நியாயாதிபதியினுடைய சொல்லையாகிலும் கேளாமல், ஒருவன் பிடிவாதம் செய்தால், அவன் சாகக்கடவன்; இப்படியே தீமையை இஸ்ரவேலிலிருந்து விலக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5378', '5', '17', '13', 'அப்பொழுது மக்கள் எல்லோரும் அதைக் கேட்டு, பயந்து, இனி பிடிவாதம் செய்யாமலிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5379', '5', '17', '14', '¶ “உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கும் தேசத்தில் நீ போய்ச் சேர்ந்து, அதைச் சொந்தமாக்கிக்கொண்டு, அதில் குடியேறினபின், நீ: என்னைச் சுற்றிலும் இருக்கிற சகல மக்களையும்போல, நானும் எனக்கு ஒரு ராஜாவை ஏற்படுத்தவேண்டும் என்பாயானால்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5380', '5', '17', '15', 'உன் தேவனாகிய யெகோவா தெரிந்து கொள்பவனையே உனக்கு ராஜாவாக ஏற்படுத்தக்கடவாய்; உன் சகோதரர்களுக்குள்ளிருக்கிற ஒருவனையே உன்மேல் ராஜாவாக ஏற்படுத்தக்கடவாய்; உன் சகோதரன் அல்லாத அந்நியனை ராஜாவாக ஏற்படுத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5381', '5', '17', '16', 'அவன் அநேக குதிரைகளைச் சம்பாதிக்காமலும் அநேக குதிரைகளைத் தனக்குச் சம்பாதிக்கும்படி மக்களைத் திரும்ப எகிப்திற்குப் போகச்செய்யாமலும் இருப்பானாக; இனி அந்த வழியாக நீங்கள் திரும்பிப்போகவேண்டாம் என்று யெகோவா உங்களுக்குச் சொல்லியிருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5382', '5', '17', '17', 'அவனுடைய இருதயம் பின்வாங்கிப் போகாமலிருக்க அவன் அநேகம் மனைவிகளைத் திருமணம் செய்யவேண்டாம்; வெள்ளியும் பொன்னும் தனக்கு மிகுதியாகப் பெருகச்செய்யவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5383', '5', '17', '18', 'அவன் தன் சிங்காசனத்தின்மேல் வீற்றிருக்கும்போது, அவனுடைய இருதயம் அவன் சகோதரர்கள்பேரில் மேட்டிமை கொள்ளாமலும், கற்பனையைவிட்டு வலதுபுறம் இடதுபுறம் சாயாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5384', '5', '17', '19', 'இந்த நியாயப்பிரமாணத்தின் எல்லா வார்த்தைகளையும், இந்தக் கட்டளைகளையும் கைக்கொண்டு, இவைகளின்படி செய்வதற்காகத் தன் தேவனாகிய யெகோவாவுக்குப் பயந்திருக்கும்படி கற்றுக்கொள்வதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5385', '5', '17', '20', 'அவன் லேவியர்களாகிய ஆசாரியரிடத்திலிருக்கிற நியாயப்பிரமாண புத்தகத்தைப்பார்த்து, தனக்காக ஒரு பிரதியை எழுதி, தன்னிடத்தில் வைத்துக்கொண்டு, தன் உயிருள்ள நாட்களெல்லாம் அதை வாசிக்கவேண்டும்; இப்படிச் செய்வதினால், தானும் தன் மகன்களும் இஸ்ரவேலின் நடுவே தங்கள் ராஜ்ஜியத்திலே நீடித்து வாழ்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5386', '5', '18', '1', '¶ “லேவியர்களாகிய ஆசாரியர்களும் லேவிகோத்திரத்தார் அனைவருக்கும் இஸ்ரவேல் மக்களுடன் பங்கும் உரிமையும் இல்லாதிருப்பதாக; யெகோவாவுக்குச் செலுத்தும் தகனபலிகளையும் அவருக்கு உரிமையானவைகளையும் அவர்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5387', '5', '18', '2', 'அவர்களுடைய சகோதரர்களுக்குள்ளே அவர்களுக்கு உரிமையில்லை; யெகோவா அவர்களுக்குச் சொன்னபடியே, அவரே அவர்களுடைய சொத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5388', '5', '18', '3', 'மக்களிடத்தில் பெற்றுக்கொள்ளவேண்டிய ஆசாரியர்களுக்குரிய வரவானது: மக்கள் பலியிடும் ஆடுமாடுகளில் முன்னந்தொடையையும், தாடைகளையும், இரைப்பைகளையும் ஆசாரியனுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5389', '5', '18', '4', 'உன் தானியம், திராட்சைரசம், எண்ணெய், ஆட்டுரோமம் என்னும் இவைகளின் முதற்பலனையும் அவனுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5390', '5', '18', '5', 'அவனும் அவனுடைய மகன்களும் எல்லா நாட்களும் யெகோவாவின் நாமத்தை முன்னிட்டு ஆராதனைசெய்ய நிற்பதற்காக, உன் தேவனாகிய யெகோவா உன் கோத்திரத்தார் எல்லோருக்குள்ளும் அவனையே தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5391', '5', '18', '6', '“இஸ்ரவேலில் எவ்விடத்திலுமுள்ள உன் வாசல்கள் யாதொன்றிலே தங்கின ஒரு லேவியன் அவ்விடத்தை விட்டு, யெகோவா தெரிந்துகொண்ட இடத்திற்கு மனப்பூர்வமாக வந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5392', '5', '18', '7', 'அங்கே யெகோவாவுடைய சந்நிதியில் நிற்கும் லேவியர்களாகிய தன் எல்லா சகோதரர்களைப்போலவும் தன் தேவனாகிய யெகோவாவின் நாமத்தை முன்னிட்டு ஊழியம்செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5393', '5', '18', '8', 'அப்படிப்பட்டவர்கள் தங்கள் முற்பிதாக்களுடைய சொத்தின் விலைக்கிரயத்தை அநுபவிக்கிறதும் அல்லாமல், சாப்பாட்டிற்காக சமமான பாகத்தையும் பெற்றுக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5394', '5', '18', '9', '¶ “உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கும் தேசத்தில் நீ போய்ச்சேரும்போது, அந்த மக்கள் செய்யும் அருவருப்புகளின்படி செய்யக் கற்றுக்கொள்ளவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5395', '5', '18', '10', 'தன் மகனையாவது தன் மகளையாவது தகனபலியாகத் தீயில் பலியிடுகிறவனும், குறிசொல்லுகிறவனும், நாள் பார்க்கிறவனும், ஜோதிடம் பார்க்கிறவனும், சூனியக்காரனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5396', '5', '18', '11', 'மந்திரவாதியும், வசியக்காரனும், மாயவித்தைக்காரனும், செத்தவர்களிடத்தில் குறிகேட்கிறவனும் உங்களுக்குள்ளே இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5397', '5', '18', '12', 'இப்படிப்பட்டவைகளைச் செய்கிறவன் எவனும் யெகோவாவுக்கு அருவருப்பானவன்; இப்படிப்பட்ட அருவருப்பான செயலின் காரணமாக உன் தேவனாகிய யெகோவா அவர்களை உன் முன்னின்று துரத்திவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5398', '5', '18', '13', 'உன் தேவனாகிய யெகோவாவுக்கு முன்பாக நீ உத்தமனாயிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5399', '5', '18', '14', '¶ “நீ துரத்திவிடப்போகிற இந்த மக்கள் நாள்பார்க்கிறவர்களுக்கும் குறிசொல்லுகிறவர்களுக்கும் செவிகொடுக்கிறார்கள்; நீ அப்படிச் செய்கிறதற்கு உன் தேவனாகிய யெகோவா உத்திரவுகொடுக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5400', '5', '18', '15', 'உன் தேவனாகிய யெகோவா என்னைப்போல ஒரு தீர்க்கதரிசியை உனக்காக உன் நடுவே உன் சகோதரர்களிடத்திலிருந்து எழும்பச்செய்வார்; அவர் சொல்வதைக் கேட்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5401', '5', '18', '16', 'ஓரேபிலே சபை கூட்டப்பட்ட நாளில்: நான் சாகாதபடி என் தேவனாகிய யெகோவாவின் சத்தத்தை இனி நான் கேளாமலும், இந்தப் பெரிய அக்கினியை இனி நான் காணாமலும் இருப்பேனாக என்று உன் தேவனாகிய யெகோவாவை நீ வேண்டிக்கொண்டதையெல்லாம் அவர் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5402', '5', '18', '17', 'அப்பொழுது யெகோவா என்னை நோக்கி: அவர்கள் சொன்னது சரியே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5403', '5', '18', '18', 'உன்னைப்போல ஒரு தீர்க்கதரிசியை நான் அவர்களுக்காக அவர்கள் சகோதரர்களிடத்திலிருந்து எழும்பச்செய்து, என் வார்த்தைகளை அவர் வாயில் அருளுவேன்; நான் அவருக்குக் கற்பிப்பதையெல்லாம் அவர்களுக்குச் சொல்லுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5404', '5', '18', '19', 'என் பெயராலே அவர் சொல்லும் என் வார்த்தைகளுக்குச் செவிகொடாதவன் எவனோ அவனை நான் விசாரிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5405', '5', '18', '20', 'சொல்லும்படி நான் கட்டளையிடாத வார்த்தைகளை என் நாமத்தினாலே சொல்லத் துணியும் தீர்க்கதரிசியும், வேறே தெய்வங்களின் பெயராலே பேசும் தீர்க்கதரிசியும் சாகக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5406', '5', '18', '21', 'யெகோவா சொல்லாத வார்த்தை இன்னதென்று நான் எப்படி அறிவேன் என்று நீ உன் இருதயத்தில் சொல்வாயாகில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5407', '5', '18', '22', 'ஒரு தீர்க்கதரிசி யெகோவாவின் நாமத்தினால் சொல்லும் காரியம் நடக்காமலும் செயல்படாமலும் போனால், அது யெகோவா சொல்லாத வார்த்தை; அந்தத் தீர்க்கதரிசி அதைத் துணிகரத்தினால் சொன்னான்; அவனுக்கு நீ பயப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5408', '5', '19', '1', '¶ “உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கும் தேசத்தின் மக்களை அவர் வேரற்றுப்போகச்செய்வதினால், நீ அவர்கள் தேசத்தைச் சொந்தமாக்கிக்கொண்டு, அவர்கள் பட்டணங்களிலும் அவர்கள் வீடுகளிலும் குடியேறும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5409', '5', '19', '2', 'நீ உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கும் உன் தேசத்தின் நடுவிலே, உனக்காக மூன்று பட்டணங்களைப் பிரித்துவைக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5410', '5', '19', '3', 'கொலைசெய்தவன் எவனும் அங்கே ஓடிப்போகும்படி உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கப்போகிற உன் தேசத்தின் எல்லையை நீ மூன்று பங்காகப் பகுத்து அதற்கு வழியை உண்டாக்குவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5411', '5', '19', '4', 'கொலைசெய்து அங்கே ஓடிப்போய், உயிரோடிருக்கத்தக்கவன் யாரென்றால்: தான் முன்னே பகைத்திராத பிறனொருவனை மனதறியாமல் கொன்றவன்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5412', '5', '19', '5', 'ஒருவன் விறகுவெட்ட மற்றொருவனுடன் காட்டிற்குப்போய், மரத்தை வெட்டத் தன் கையிலிருந்த கோடரியை ஓங்கும்போது, இரும்பானது காம்பைவிட்டுக் கழன்று மற்றவன்மேல் பட்டதினால் அவன் இறந்துபோனால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5413', '5', '19', '6', 'இரத்தப்பழிக்காரன் தன் மனம் எரியும்போது கொலைசெய்தவனை வழி தூரமாயிருக்கிறதினாலே பின்தொடர்ந்து பிடித்து, அவனைக் கொன்றுபோடாதபடி, இவன் அந்தப் பட்டணங்கள் ஒன்றில் ஓடிப்போய் உயிரோடிருப்பானாக; இவன் அவனை முன்னே பகைக்காததினால், இவன்மேல் சாவுக்கான குற்றம் சுமரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5414', '5', '19', '7', 'இதினிமித்தம் மூன்று பட்டணங்களை உனக்காகப் பிரித்துவைக்கக்கடவாய் என்று நான் உனக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5415', '5', '19', '8', '“நீ உன் தேவனாகிய யெகோவாவிடத்தில் அன்புசெலுத்தி, எந்நாளும் அவர் வழிகளில் நடப்பதற்காக, இன்று நான் உனக்குக் கற்பிக்கிற இந்த எல்லாக் கற்பனைகளையும் கைக்கொண்டு அதின்படி செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5416', '5', '19', '9', 'உன் தேவனாகிய யெகோவா உன் முற்பிதாக்களுக்கு வாக்களித்தபடியே, அவர் உன் எல்லையை விஸ்தாரமாக்கி, உன் முற்பிதாக்களுக்குக் கொடுப்பேன் என்று சொன்ன தேசம் முழுவதையும் உனக்குக் கொடுத்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5417', '5', '19', '10', 'அப்பொழுது உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கும் உன் தேசத்தில் குற்றமில்லாத இரத்தம் சிந்தப்படுகிறதினால் உன்மேல் இரத்தப்பழி சுமராதபடி, இந்த மூன்று பட்டணங்களும் அல்லாமல் இன்னும் மூன்று பட்டணங்களை ஏற்படுத்தக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5418', '5', '19', '11', '“ஒருவன் பிறனொருவனைப் பகைத்து, அவனுக்கு மறைந்திருந்து, அவனுக்கு விரோதமாக எழும்பி, அவன் சாகும்படி அவனை அடித்து, இந்தப் பட்டணங்களில் ஒன்றில் ஓடிப்போயிருப்பானாகில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5419', '5', '19', '12', 'அந்தப் பட்டணத்தின் மூப்பர்கள் ஆள் அனுப்பி, அங்கேயிருந்து அவனைக் கொண்டுவரும்படி செய்து, அவன் சாகும்படி அவனை இரத்தப்பழி வாங்குகிறவன் கையில் ஒப்புக்கொடுக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5420', '5', '19', '13', 'உன் கண் அவனுக்கு இரங்கவேண்டாம்; குற்றமில்லாத இரத்தப்பழியை இஸ்ரவேலை விட்டு விலக்குவாயாக; அப்பொழுது நீ நன்றாயிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5421', '5', '19', '14', '“உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கும் தேசத்தில் உன்னிடத்திலிருக்கும் காணியாட்சியிலே முன்னோர்கள் குறித்திருக்கிற பிறனுடைய எல்லையை எடுத்துப்போடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5422', '5', '19', '15', '¶ “ஒருவன் எந்த அக்கிரமத்தையாவது எந்தப் பாவத்தையாவது செய்தான் என்று சொல்லப்பட்டால், ஒரே சாட்சியினால் நியாயந்தீர்க்கக்கூடாது; இரண்டு மூன்று சாட்சிகளுடைய வாக்கினாலே காரியம் நிரூபிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5423', '5', '19', '16', 'ஒருவன்மேல் ஒரு குற்றத்தைச் சுமத்தும்படி, ஒரு பொய்ச்சாட்சிக்காரன் அவன்மேல் சாட்சி சொல்ல எழும்பினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5424', '5', '19', '17', 'வழக்காடுகிற இருவரும் யெகோவாவுடைய சந்நிதியில் அக்காலத்தில் இருக்கும் ஆசாரியர்களுக்கும் நியாயாதிபதிகளுக்கும் முன்பாக வந்து நிற்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5425', '5', '19', '18', 'அப்பொழுது நியாயாதிபதிகள் நன்றாக விசாரணை செய்யக்கடவர்கள்; சாட்சி கள்ளச்சாட்சி என்றும், தன் சகோதரன்மேல் அபாண்டமாகக் குற்றம்சுமத்தினான் என்றும் கண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5426', '5', '19', '19', 'அவன் தன் சகோதரனுக்குச் செய்ய நினைத்தபடியே அவனுக்குச் செய்யக்கடவீர்கள்; இவ்விதமாகத் தீமையை உன் நடுவிலிருந்து விலக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5427', '5', '19', '20', 'மற்றவர்களும் அதைக் கேட்டுப் பயந்து, இனி உங்களுக்குள்ளே அப்படிப்பட்ட தீமையைச் செய்யாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5428', '5', '19', '21', 'உன் கண் அவனுக்கு இரங்கவேண்டாம்; ஜீவனுக்கு ஜீவன், கண்ணுக்குக் கண், பல்லுக்குப் பல், கைக்குக் கை, காலுக்குக் கால் கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5429', '5', '20', '1', '¶ “நீ உன் எதிரிகளுக்கு எதிராக போர்செய்யப் புறப்பட்டுப்போகும்போது, குதிரைகளையும், இரதங்களையும், உன்னைவிட பெரிய கூட்டமாகிய மக்களையும் கண்டால், அவர்களுக்குப் பயப்படாதே; உன்னை எகிப்து தேசத்திலிருந்து புறப்படச்செய்த உன் தேவனாகிய யெகோவா உன்னுடன் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5430', '5', '20', '2', 'நீங்கள்போர்செய்யத் துவங்கும்போது, ஆசாரியன் சேர்ந்து வந்து, மக்களிடத்தில் பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5431', '5', '20', '3', 'இஸ்ரவேலர்களே, கேளுங்கள்; இன்று உங்கள் எதிரிகளுடன் போர்செய்யப் போகிறீர்கள்; உங்கள் இருதயம் வருந்தவேண்டாம்; நீங்கள் அவர்களைப் பார்த்து பயப்படவும், கலங்கவும், திகைக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5432', '5', '20', '4', 'உங்களுக்காக உங்கள் எதிரிகளுடன் போர்செய்யவும் உங்களை இரட்சிக்கவும் உங்களுடன்கூடப் போகிறவர் உங்கள் தேவனாகிய யெகோவா என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5433', '5', '20', '5', 'அன்றியும் அதிபதிகள் மக்களை நோக்கி: புதுவீட்டைக் கட்டி, அதை அர்ப்பணம் செய்யாதிருக்கிறவன் எவனோ, அவன் தன் வீட்டுக்குத் திரும்பிப்போகக்கடவன்; அவன் போரிலே இறந்தால் வேறொருவன் அதை அர்ப்பணம் செய்யவேண்டியதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5434', '5', '20', '6', 'திராட்சைத்தோட்டத்தை நாட்டி, அதை அனுபவியாதிருக்கிறவன் எவனோ, அவன் தன் வீட்டுக்குத் திரும்பிப்போகக்கடவன்; அவன் போரிலே இறந்தால் வேறொருவன் அதை அனுபவிக்கவேண்டியதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5435', '5', '20', '7', 'ஒரு பெண்ணைத் தனக்கு நிச்சயம் செய்துகொண்டு, அவளைத் திருமணம்செய்யாதிருக்கிறவன் எவனோ, அவன் தன் வீட்டுக்குத் திரும்பிப்போகக்கடவன்; அவன் போரிலே இறந்தால் வேறொருவன் அவளைத் திருமணம்செய்ய வேண்டியதாகும் என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5436', '5', '20', '8', 'பின்னும் அதிபதிகள் மக்களுடனே பேசி: பயந்தவனும் மிகவும் பெலவீனமாயிருக்கிறவன் எவனோ, அவன் தன் சகோதரர்களின் இருதயத்தைத் தன் இருதயத்தைப்போலக் கரைந்துபோகச்செய்யாதபடி, தன் வீட்டுக்குத் திரும்பிப் போகக்கடவன் என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5437', '5', '20', '9', 'அதிபதிகள் மக்களுடன் பேசி முடிந்தபின்பு, மக்களை நடத்துவதற்கு சேனைத்தலைவரை நியமிக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5438', '5', '20', '10', '“நீ ஒரு பட்டணத்தின்மேல் போர்செய்ய நெருங்கும்போது, அந்தப் பட்டணத்தாருக்குச் சமாதானம் கூறுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5439', '5', '20', '11', 'அவர்கள் உனக்குச் சமாதானமான உத்திரவு கொடுத்து, வாசலைத் திறந்தால், அதிலுள்ள மக்கள் எல்லோரும் உனக்கு வரி கட்டுகிறவர்களாகி, உனக்கு வேலை செய்யக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5440', '5', '20', '12', 'அவர்கள் உன்னுடன் சமாதானமாகாமல், உன்னுடன் போர் செய்வார்களானால், நீ அதை முற்றுகையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5441', '5', '20', '13', 'உன் தேவனாகிய யெகோவா அதை உன் கையில் ஒப்புக்கொடுக்கும்போது, அதிலுள்ள ஆண்கள் எல்லோரையும் பட்டயத்தால் வெட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5442', '5', '20', '14', 'பெண்களையும், குழந்தைகளையும் மிருகஜீவன்களையும் மாத்திரம் உயிரோடே வைத்து, பட்டணத்திலுள்ள எல்லாவற்றையும் கொள்ளையிட்டு, உன் தேவனாகிய யெகோவா உனக்கு ஒப்புக்கொடுத்த உன் எதிரிகளின் கொள்ளைப்பொருளை அனுபவிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5443', '5', '20', '15', 'இந்த மக்களைச்சேர்ந்த பட்டணங்களாயிராமல், உனக்கு வெகுதூரத்திலிருக்கிற சகல பட்டணங்களுக்கும் இப்படியே செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5444', '5', '20', '16', 'உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கிற ஏத்தியர்கள், எமோரியர்கள், கானானியர்கள், பெரிசியர்கள், ஏவியர்கள், எபூசியர்கள் என்னும் மக்களின் பட்டணங்களிலேமாத்திரம் உயிருள்ளதொன்றையும் உயிரோடே வைக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5445', '5', '20', '17', 'அவர்களை உன் தேவனாகிய யெகோவா உனக்குக் கட்டளையிட்டபடியே அழிக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5446', '5', '20', '18', 'அவர்கள் தங்கள் தெய்வங்களுக்குச் செய்கிற தங்களுடைய சகல அருவருப்புகளின்படியே நீங்களும் செய்ய உங்களுக்குக் கற்றுக்கொடாமலும், நீங்கள் உங்கள் தேவனாகிய யெகோவாவுக்கு விரோதமாகப் பாவம்செய்யாமலும் இருக்க இப்படிச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5447', '5', '20', '19', '“நீ ஒரு பட்டணத்தின்மேல் போர்செய்து அதைப் பிடிக்க அநேகநாட்கள் முற்றுகையிட்டிருக்கும்போது, நீ கோடரியை ஓங்கி, அதின் மரங்களை வெட்டிச் சேதம் செய்யாதே அவைகளின் கனியை நீ சாப்பிடலாமே; ஆகையால் உனக்குக் கோட்டைமதில் அமைக்க உதவும் என்று அவைகளை வெட்டாதே; வெளியின் மரங்கள் மனிதனுடைய உயிர்வாழ்வதற்கு ஏற்றவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5448', '5', '20', '20', 'சாப்பிடுவதற்கேற்ற கனிகொடாத மரம் என்று நீ அறிந்திருக்கிற மரங்களை மாத்திரம் வெட்டி அழித்து, உன்னோடு போர்செய்கிற பட்டணம் பிடிபடும்வரை அதற்கு எதிராகக் கோட்டைமதில் போடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5449', '5', '21', '1', '¶ “உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கும் தேசத்தில், கொலை செய்யப்பட்டுக்கிடக்கிற ஒருவனை வெளியிலே கண்டு, அவனைக் கொன்றவன் யார் என்று தெரியாதிருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5450', '5', '21', '2', 'உன் மூப்பர்களும் உன் நியாயாதிபதிகளும் புறப்பட்டுப்போய், கொலை செய்யப் பட்டவனைச் சுற்றிலும் இருக்கும் பட்டணங்கள்வரை அளப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5451', '5', '21', '3', 'கொலைசெய்யப்பட்டவனுக்குச் சமீபமான பட்டணத்து மூப்பர்கள், வேலையில் பண்படாததும் நுகத்தடியில் பிணைக்கப்படாததுமான ஒரு கிடாரியைப் பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5452', '5', '21', '4', 'உழுது விதையாத தரிசான பள்ளத்தாக்கிலே அதைக் கொண்டுபோய், அந்தப் பள்ளத்தாக்கிலே அதின் தலையை வெட்டிப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5453', '5', '21', '5', 'உன் தேவனாகிய யெகோவா தமக்கு ஆராதனை செய்யவும் யெகோவாவுடைய நாமத்திலே ஆசீர்வதிக்கவும் லேவியின் மகன்களாகிய ஆசாரியர்களைத் தெரிந்துகொண்டதால், அவர்களும் அச்சமயத்தில் வந்திருக்கவேண்டும்; அவர்கள் வாக்கின்படியே எல்லா வழக்கும் எல்லாக் காய பாதிப்புகளும் தீர்மானிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5454', '5', '21', '6', 'கொலைசெய்யப்பட்டவனுக்குச் சமீபமான பட்டணத்தின் மூப்பர்கள் எல்லோரும் பள்ளத்தாக்கிலே தலை வெட்டப்பட்ட கிடாரியின்மேல் தங்கள் கைகளைக் கழுவி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5455', '5', '21', '7', 'எங்கள் கைகள் அந்த இரத்தத்தைச் சிந்தினதும் இல்லை, எங்கள் கண்கள் அதைக் கண்டதும் இல்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5456', '5', '21', '8', 'யெகோவாவே, நீர் மீட்டுக்கொண்ட உமது மக்களாகிய இஸ்ரவேலின்மேல் குற்றமில்லாத இரத்தப்பழியைச் சுமத்தாமல், உமது மக்களாகிய இஸ்ரவேலின்மேல் கிருபையுள்ளவராயிரும் என்று சொல்வார்களாக; அப்பொழுது இரத்தப்பழி அவர்களுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5457', '5', '21', '9', 'இப்படிக் யெகோவாவின் பார்வைக்குச் செம்மையானதை நீ செய்வாயாகில், குற்றமில்லாத இரத்தப்பழியை உன் நடுவிலிருந்து விலக்கிப்போடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5458', '5', '21', '10', '¶ “நீ உன் எதிரிகளுக்கு எதிராக போர்செய்யப் புறப்பட்டு, உன் தேவனாகிய யெகோவா அவர்களை உன் கையில் ஒப்புக்கொடுக்கிறதினால், அவர்களைச் சிறைபிடித்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5459', '5', '21', '11', 'சிறைகளில் அழகான ஒரு பெண்ணைக்கண்டு, அவளை திருமணம்செய்ய விரும்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5460', '5', '21', '12', 'அவளை உன் வீட்டிற்குள் அழைத்துக்கொண்டுபோவாயானால், அவள் தன் தலையைச் சிரைத்து, தன் நகங்களை வெட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5461', '5', '21', '13', 'தன் சிறையிருப்பின் ஆடையையும் நீக்கி, உன் வீட்டிலிருந்து, ஒரு மாதம்வரை தன் தகப்பனையும் தாயையும் நினைத்துத் துக்கம்கொண்டாடக்கடவள்; அதன்பின்பு நீ அவளுடன் சேர்ந்து, அவளுக்குக் கணவனாயிரு, அவள் உனக்கு மனைவியாயிருப்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5462', '5', '21', '14', 'அவள்மேல் உனக்குப் பிரியமில்லாமற்போனால், நீ அவளைப் பணத்திற்கு விற்காமல், அவளைத் தன் விருப்பப்படி போகவிடலாம்; நீ அவளைத் தாழ்மைப்படுத்தினதினால் அவளாலே ஆதாயம் பெறும்படி தேடவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5463', '5', '21', '15', '¶ “இரண்டு மனைவிகளையுடைய ஒருவன், ஒருத்தியின்மேல் விருப்பமாகவும் மற்றவள்மேல் வெறுப்பாகவும் இருக்க, இருவரும் அவனுக்குப் பிள்ளைகளைப் பெற்றார்களேயாகில், முதற்பிறந்தவன் வெறுக்கப்பட்டவளின் மகனானாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5464', '5', '21', '16', 'தகப்பன் தனக்கு உண்டான சொத்தைத் தன் பிள்ளைகளுக்குப் பங்கிடும் நாளில், வெறுக்கப்பட்டவளிடத்தில் பிறந்த முதற்பேறானவனுக்கு மூத்தமகனின் உரிமையைக் கொடுக்கவேண்டுமேயல்லாமல், விரும்பப்பட்டவளிடத்தில் பிறந்தவனுக்குக் கொடுக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5465', '5', '21', '17', 'வெறுக்கப்பட்டவளிடத்தில் பிறந்தவனை மூத்தமகனாக அங்கீகரித்து, தனக்கு உண்டான சொத்துக்களிலெல்லாம் இரண்டு பங்கை அவனுக்குக் கொடுக்கவேண்டும்; அவன் தன் தகப்பனுடைய முதற்பெலன், மூத்தமகனின் உரிமை அவனுக்கே உரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5466', '5', '21', '18', '¶ “தன் தகப்பனுடைய சொல்லையும், தாயினுடைய சொல்லையும் கேளாமலும், அவர்களால் தண்டிக்கப்பட்டும், அவர்களுக்குக் கீழ்ப்படியாமலும், அடங்காமலும் போகிற மகன் ஒருவனுக்கு இருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5467', '5', '21', '19', 'அவனுடைய தகப்பனும் தாயும் அவனைப் பிடித்து, அப்பட்டணத்தின் மூப்பர்களிடத்திற்கும், அவ்விடத்து வாசலுக்கும் அவனைக் கொண்டுபோய்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5468', '5', '21', '20', 'எங்கள் மகனாகிய இவன் அடங்காதவனாக இருக்கிறான்; எங்கள் சொல்லைக் கேளாமலும்; பெருந்தீனிக்காரனும் குடிகாரனுமாயிருக்கிறான் என்று பட்டணத்தின் மூப்பர்களோடு சொல்லுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5469', '5', '21', '21', 'அப்பொழுது அவன் சாகும்படி அந்தப் பட்டணத்து மனிதர்கள் எல்லோரும் அவன்மேல் கல்லெறிவார்களாக; இப்படியே தீமையை உன் நடுவிலிருந்து விலக்கிப்போடவேண்டும்; இஸ்ரவேலர்கள் எல்லோரும் அதைக் கேட்டு பயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5470', '5', '21', '22', '¶ “கொலைசெய்யப்பட ஒருவன்மேல் சாவுக்குப் பாத்திரமான பாவம் உண்டாயிருக்க அவனைக் கொலைசெய்யும்படி மரத்திலே தூக்கிப்போடுவாயானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5471', '5', '21', '23', 'இரவிலே அவன் உடலை மரத்திலே தொங்கவிடக்கூடாது; அந்த நாளிலேயே அதை அடக்கம் செய்யவேண்டும்; தூக்கில் போடப்பட்டவன் தேவனால் சபிக்கப்பட்டவன்; ஆகையால் உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கும் உன் தேசத்தைக் கறைப்படுத்தாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5472', '5', '22', '1', '¶ “உன் சகோதரனுடைய மாடாவது ஆடாவது வழிதப்பிப்போகிறதை நீ கண்டால், அதைக் காணாதவன்போல் இருக்காமல், அதை உன் சகோதரனிடத்திற்குத் திருப்பிக்கொண்டு போகக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5473', '5', '22', '2', 'உன் சகோதரன் உனக்குச் சமீபமாயிராமலும், உனக்கு அறிமுகமாயிராமலும் இருந்தால், நீ அதை உன் வீட்டிற்குக் கொண்டுபோய், அதை உன் சகோதரன் தேடிவரும்வரை உன்னிடத்திலே வைத்து, அவனுக்குத் திரும்பக் கொடுக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5474', '5', '22', '3', 'அப்படியே அவனுடைய கழுதையைக்குறித்தும் செய்யக்கடவாய்; அவன் உடையைக்குறித்தும் அப்படியே செய்யக்கடவாய்; உன் சகோதரனிடத்திலிருந்து காணாமற்போனவைகளில் எதையாகிலும் கண்டுபிடித்தாயானால் அப்படியே செய்யக்கடவாய்; அவைகளை நீ காணாதவன் போல் விட்டுப்போகக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5475', '5', '22', '4', '“உன் சகோதரனுடைய கழுதையாவது அவனுடைய மாடாவது வழியிலே விழுந்துகிடக்கிறதை நீ கண்டால், அதைக் காணாதவன்போல விட்டுப்போகாமல், அவனுடன்கூட அதைத் தூக்கியெடுத்துவிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5476', '5', '22', '5', '“ஆண்களின் உடைகளை பெண்கள் அணியக்கூடாது, பெண்களின் உடைகளை ஆண்கள் அணியக்கூடாது; அப்படிச் செய்கிறவர்கள் எல்லோரும் உன் தேவனாகிய யெகோவாவுக்கு அருவருப்பானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5477', '5', '22', '6', '“வழியருகே ஒரு மரத்திலோ தரையிலோ குஞ்சுகளாவது முட்டைகளாவது உள்ள ஒரு குருவிக்கூட்டை நீ பார்க்கும்போது, தாயானது குஞ்சுகளின் மேலாவது முட்டைகளின் மேலாவது அடைகாத்துக்கொண்டிருந்தால், நீ குஞ்சுகளுடன் தாயையும் பிடிக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5478', '5', '22', '7', 'தாயைப் போகவிட்டு, குஞ்சுகளை மாத்திரம் எடுத்துக்கொள்ளலாம்; அப்பொழுது நீ நன்றாயிருப்பாய்; உன் நாட்களும் நீடித்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5479', '5', '22', '8', '“நீ புது வீட்டைக் கட்டினால், ஒருவன் அதன் மாடியிலிருந்து விழுகிறதினாலே, நீ இரத்தப்பழியை உன் வீட்டின்மேல் சுமத்திக்கொள்ளாமலிருக்க, அதற்குக் கைப்பிடிச் சுவரைக் கட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5480', '5', '22', '9', '“உன் திராட்சைத்தோட்டத்திலே பலவிதமான விதையை விதைக்காதே; இப்படிச் செய்தால் நீ விதைத்த விதைகளின் பயிரையும், திராட்சைத்தோட்டத்தின் பலனையும் தீட்டுப்படுத்துவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5481', '5', '22', '10', 'மாட்டையும், கழுதையையும் இணைத்து உழாதிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5482', '5', '22', '11', 'ஆட்டுரோமமும் பஞ்சுநூலும் கலந்த ஆடையை அணியாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5483', '5', '22', '12', '“நீ அணிந்துகொள்கிற உன் மேல்சட்டையின் நான்கு ஓரங்களிலும் தொங்கல்களை உண்டாக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5484', '5', '22', '13', '¶ “ஒரு பெண்ணைத் திருமணம்செய்த ஒருவன் அவளிடத்தில் உறவுகொண்ட பின்பு அவளை வெறுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5485', '5', '22', '14', 'நான் இந்தப் பெண்ணைத் திருமணம்செய்து, அவளிடத்தில் உறவுகொண்டபோது கன்னித்தன்மையைக் காணவில்லை என்று அவள் மேல் குற்றம் சுமத்தி, அவளுக்கு அவதூறு உண்டாக்கினால்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5486', '5', '22', '15', 'அந்தப் பெண்ணின் தகப்பனும் தாயும் அவளுடைய கன்னித்தன்மையின் அடையாளத்தைப் பட்டணத்து வாசலிலுள்ள மூப்பர்களிடத்தில் கொண்டுவரக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5487', '5', '22', '16', 'அங்கே அந்தப் பெண்ணின் தகப்பன்: என் மகளை இந்த மனிதனுக்கு மனைவியாகக் கொடுத்தேன், இவன் அவளை வெறுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5488', '5', '22', '17', 'நான் உன் மகளிடத்தில் கன்னித்தன்மையைக் காணவில்லையென்று அவள்மேல் குற்றம் சுமத்துகிறான்; என் மகளுடைய கன்னித்தன்மையின் அடையாளம் இங்கே இருக்கிறது என்று மூப்பர்களிடத்தில் சொல்வானாக; பின்பு பட்டணத்து மூப்பர்களுக்கு முன்பாக அந்த ஆடையை விரிக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5489', '5', '22', '18', 'அப்பொழுது அந்தப் பட்டணத்து மூப்பர்கள் அந்த மனிதனைப் பிடித்து, அவனைத் தண்டித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5490', '5', '22', '19', 'அவன் இஸ்ரவேலில் ஒரு கன்னியை அவதூறுசெய்ததால், அவன் கையிலிருந்து நூறு வெள்ளிக்காசை அபராதமாக வாங்கி, பெண்ணின் தகப்பனுக்குக் கொடுக்கவேண்டும்; அவளோ அவனுக்கு மனைவியாயிருக்க வேண்டும்; அவன் தான் உயிருள்ளவரை அவளைத் தள்ளிவிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5491', '5', '22', '20', 'அந்தப் பெண்ணிடத்தில் கன்னித்தன்மை காணப்படவில்லையென்னும் குற்றச்சாட்டு நிரூபிக்கப்பட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5492', '5', '22', '21', 'அந்தப் பெண்ணை அவள் தகப்பனுடைய வீட்டுவாசலுக்கு முன்பாகக் கொண்டுவந்து, அவள் இஸ்ரவேலில் மதிகெட்ட காரியத்தைச் செய்து, தன் தகப்பன் வீட்டில் வேசித்தனம்செய்ததால், அவளுடைய பட்டணத்து மனிதர்கள் அவளைக் கல்லெறிந்து கொல்லக்கடவர்கள்; இப்படியே தீமையை உன் நடுவிலிருந்து விலக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5493', '5', '22', '22', '“ஆணுக்கு திருமணம்செய்யப்பட்ட பெண்ணுடன் ஒருவன் உறவுகொள்வது கண்டுபிடிக்கப்பட்டால், அந்தப் பெண்ணுடன் உறவுகொண்ட மனிதனும் அந்த பெண்ணும் இருவரும் சாகவேண்டும்; இப்படியே தீமையை இஸ்ரவேலிலிருந்து விலக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5494', '5', '22', '23', '“கன்னிகையான ஒரு பெண் ஒருவனுக்கு நியமிக்கப்பட்டிருக்கும்போது, மற்றொருவன் அவளை ஊருக்குள்ளே கண்டு, அவளுடன் உறவுகொண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5495', '5', '22', '24', 'அப்பொழுது அந்தப் பெண் ஊருக்குள்ளிருந்தும் கூச்சலிடாததினாலும், அந்த மனிதன் பிறனுடைய மனைவியைக் கற்பழித்தபடியினாலும், இருவரையும் அந்தப் பட்டணத்து வாசலுக்குமுன் கொண்டுபோய், அவர்கள்மேல் கல்லெறிந்து கொல்லக்கடவீர்கள்; இப்படியே தீமையை உன் நடுவிலிருந்து விலக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5496', '5', '22', '25', '“ஒருவனுக்கு நிச்சயிக்கப்பட்ட பெண்ணை வெளியிலே ஒருவன் கண்டு, அவளைப் பலவந்தமாகப் பிடித்து, அவளுடன் உறவுகொண்டானேயாகில், அவளுடன் உறவுகொண்ட மனிதன் மாத்திரம் சாகக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5497', '5', '22', '26', 'பெண்ணுக்கு ஒன்றும் செய்யக்கூடாது; பெண்ணின்மேல் மரணத்திற்கு ஏதுவான குற்றம் இல்லை; இக்காரியம் ஒருவன் மற்றொருவன்மேல் எழும்பி அவனைக் கொன்றதுபோல இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5498', '5', '22', '27', 'வெளியிலே அவன் அவளைக் கண்டான்; நிச்சயிக்கப்பட்ட அந்தப் பெண் அச்சமயத்தில் கூக்குரலிட்டும் அவளைக் காப்பாற்றுபவர் இல்லாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5499', '5', '22', '28', '¶ “நிச்சயிக்கப்படாத கன்னிகையாகிய ஒரு பெண்ணை ஒருவன் கண்டு, கையைப் பிடித்து அவளுடன் உறவுகொள்ளும்போது, அவர்கள் கண்டுபிடிக்கப்பட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5500', '5', '22', '29', 'அவளுடன் உறவுகொண்ட மனிதன் பெண்ணின் தகப்பனுக்கு ஐம்பது வெள்ளிக்காசுகளைக் கொடுக்கக்கடவன்; அவன் அவளைக் கற்பழித்ததால், அவள் அவனுக்கு மனைவியாக இருக்கவேண்டும்; அவன் உயிரோடிருக்கும்வரை அவளை விவாகரத்து செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5501', '5', '22', '30', '“ஒருவனும் தன் தகப்பனுடைய மனைவியுடன் உறவுகொள்ளக்கூடாது; தன் தகப்பன் மானத்தை அவன் வெளிப்படுத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5502', '5', '23', '1', '¶ “விரை நசுக்கப்பட்டவனும், ஆணுறுப்பு வெட்டப்பட்டவனும் யெகோவாவுடைய சபையில் சேர்க்கப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5503', '5', '23', '2', '“வேசித்தனத்தினால் பிறந்த பிள்ளையும் யெகோவாவுடைய சபையில் சேர்க்கப்படக்கூடாது; அவனுக்குப் பத்தாம் தலைமுறையானவனும் யெகோவாவுடைய சபையில் சேர்க்கப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5504', '5', '23', '3', '“அம்மோனியனும் மோவாபியனும் யெகோவாவுடைய சபையில் சேர்க்கப்படக்கூடாது; பத்தாம் தலைமுறையிலும் என்றைக்கும் அவர்கள் யெகோவாவுடைய சபையில் சேர்க்கப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5505', '5', '23', '4', 'நீங்கள் எகிப்திலிருந்து புறப்பட்டு வருகிற வழியிலே, அவர்கள் அப்பத்தோடும், தண்ணீரோடும் உங்களுக்கு எதிர்கொண்டு வராததினாலும், உன்னை சபிக்கும்படியாக மெசொப்பொத்தாமியாவின் ஊராகிய பேத்தோரிலிருந்த பேயோரின் மகன் பிலேயாமுக்குக் கூலி பேசி அவனை அழைப்பித்ததினாலும் இப்படிச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5506', '5', '23', '5', 'உன் தேவனாகிய யெகோவா பிலேயாமுக்குச் செவிகொடுக்க விருப்பமில்லாமல், உன் தேவனாகிய யெகோவா உன்மேல் அன்புசெலுத்தியதால், உன் தேவனாகிய யெகோவா அந்த சாபத்தை உனக்கு ஆசீர்வாதமாக மாறச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5507', '5', '23', '6', 'நீ உயிருள்ளவரை அவர்களுக்கு ஒருபோதும் சமாதானத்தையும் நன்மையையும் செய்யாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5508', '5', '23', '7', '“ஏதோமியனை வெறுக்காதே, அவன் உன்னுடைய சகோதரன்; எகிப்தியனை வெறுக்காதே, அவனுடைய தேசத்திலே நீ அந்நியனாக இருந்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5509', '5', '23', '8', 'மூன்றாம் தலைமுறையில் அவர்களுக்குப் பிறந்த பிள்ளைகள் யெகோவாவுடைய சபையில் சேர்க்கப்படலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5510', '5', '23', '9', '¶ “நீ படையெடுத்து உன்னுடைய எதிரிகளுக்கு விரோதமாகப் புறப்படும்போது, தீமையான காரியங்கள் எல்லாவற்றிற்கும் விலகியிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5511', '5', '23', '10', 'இரவு நேரத்தில் விந்து வெளியேறியதால் அசுத்தமாயிருக்கிற ஒருவன் உங்களுக்குள் இருந்தால், அவன் முகாமிற்கு வெளியே போய், முகாமிற்குள் வராமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5512', '5', '23', '11', 'மாலையில் தண்ணீரில் குளித்து, சூரியன் மறையும்போது முகாமிற்குள் வரக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5513', '5', '23', '12', '“உன் மலம் கழிக்கும் இடம் முகாமிற்கு வெளியே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5514', '5', '23', '13', 'உன் ஆயுதங்களுடன் ஒரு சிறுகோலும் உன்னிடத்தில் இருக்கவேண்டும்; நீ மலம் கழிக்கும்போது, அந்தக் கோலினால் மண்ணைத் தோண்டி, உன்னிலிருந்து கழிந்துபோனதை மூடிப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5515', '5', '23', '14', 'உன் தேவனாகிய யெகோவா உன்னை இரட்சிக்கவும், உன் எதிரிகளை உனக்கு ஒப்புக்கொடுக்கவும், உன் முகாமிற்குள்ளே உலாவிக்கொண்டிருக்கிறார்; ஆகையால், அவர் உன்னிடத்தில் அசுத்தமான காரியத்தைக் கண்டு, உன்னைவிட்டுப் போகாமலிருக்க, உன்னுடைய முகாம் சுத்தமாயிருக்கக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5516', '5', '23', '15', '¶ “தன் எஜமானுக்குத் தப்பி உன்னிடத்திற்கு வந்த வேலைக்காரனை அவனுடைய எஜமான் கையில் ஒப்புக்கொடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5517', '5', '23', '16', 'அவன் உனக்கு இருக்கிற உன் வாசல்கள் ஒன்றிலே தனக்கு விருப்பமான இடத்தைத் தெரிந்துகொண்டு, அதிலே உன்னுடனே இருப்பானாக; அவனை ஒடுக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5518', '5', '23', '17', '“இஸ்ரவேலின் மகள்களில் ஒருத்தியும் வேசியாயிருக்கக்கூடாது; இஸ்ரவேலின் மகன்களில் ஒருவனும் ஆண்புணர்ச்சிக்காரனாக இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5519', '5', '23', '18', 'வேசிப்பணத்தையும், ஆண்புணர்ச்சிக்காரனின் பணத்தையும் எந்தப் பொருத்தனையினாலாகிலும் உன் தேவனாகிய யெகோவாவின் ஆலயத்திலே கொண்டுவராதே; அவைகள் இரண்டும் உன் தேவனாகிய யெகோவாவுக்கு அருவருப்பானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5520', '5', '23', '19', '“கடனாகக் கொடுக்கிற பணத்திற்கும், ஆகாரத்திற்கும், கடனாகக் கொடுக்கிற வேறே எந்தப் பொருளுக்கும், உன் சகோதரனுடைய கையில் வட்டிவாங்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5521', '5', '23', '20', 'அந்நியன் கையில் நீ வட்டிவாங்கலாம்; நீ சொந்தமாக்கப்போகிற தேசத்தில் உன் தேவனாகிய யெகோவா நீ கையிட்டுச்செய்யும் வேலையிலெல்லாம் உன்னை ஆசீர்வதிக்க உன் சகோதரன் கையிலே வட்டிவாங்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5522', '5', '23', '21', '“நீ உன் தேவனாகிய யெகோவாவுக்குப் பொருத்தனை செய்திருந்தால், அதைச் செலுத்தத் தாமதம்செய்யாதே; உன் தேவனாகிய யெகோவா அதை நிச்சயமாக உன் கையில் கேட்பார்; அது உனக்குப் பாவமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5523', '5', '23', '22', 'நீ பொருத்தனை செய்யாமலிருந்தால், உன்மேல் பாவம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5524', '5', '23', '23', 'உன் வாயினால் சொன்னதை நிறைவேற்றவேண்டும்; உன் தேவனாகிய யெகோவாவுக்கு உன் வாயினால் நீ பொருத்தனைசெய்து சொன்ன உற்சாகபலியைச் செலுத்தித் தீர்ப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5525', '5', '23', '24', '“நீ பிறனுடைய திராட்சைத்தோட்டத்தில் நுழைந்தால், உன் ஆசைதீர திராட்சைப்பழங்களைத் திருப்தியாக சாப்பிடலாம்; உன் கூடையிலே ஒன்றும் எடுத்துக்கொண்டு போகக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5526', '5', '23', '25', 'பிறனுடைய விளைச்சலில் நுழைந்தால், உன் கையினால் கதிர்களைப் பறிக்கலாம்; நீ அந்த விளைச்சலில் அரிவாளைப் பயன்படுத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5527', '5', '24', '1', '¶ “ஒருவன் ஒரு பெண்ணைத் திருமணம் செய்துகொண்டபின்பு, அவளிடத்தில் வெட்கக்கேடான காரியத்தைக் கண்டு, அவள்மேல் பிரியமற்றவனானால், அவன் விவாகரத்தின் கடிதத்தை எழுதி, அவளுடைய கையிலே கொடுத்து, அவளைத் தன் வீட்டிலிருந்து அனுப்பிவிடலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5528', '5', '24', '2', 'அவள் அவனுடைய வீட்டைவிட்டுப் போனபின்பு, வேறொருவனுக்கு மனைவியாகலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5529', '5', '24', '3', 'அந்த இரண்டாம் கணவனும் அவளை வெறுத்து, விவாகரத்தின் கடிதத்தை எழுதி, அவளுடைய கையிலே கொடுத்து, அவளைத் தன் வீட்டிலிருந்து அனுப்பிவிட்டாலும், அவளைத் திருமணம்செய்த அந்த இரண்டாம் கணவன் இறந்துபோனாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5530', '5', '24', '4', 'அவள் தீட்டுப்பட்டபடியினால், அவளை விவாகரத்து செய்த அவளுடைய முந்தின கணவன் திரும்பவும் அவளை மனைவியாகச் சேர்த்துக்கொள்ளக்கூடாது; அது யெகோவாவுக்கு முன்பாக அருவருப்பானது; உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கும் தேசத்தின்மேல் பாவத்தை வரச்செய்யாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5531', '5', '24', '5', '“ஒருவன் ஒரு பெண்ணைப் புதிதாகத் திருமணம்செய்திருந்தால், அவன் போருக்குப் புறப்படவேண்டாம்; அவன்மேல் எந்தவொரு வேலையையும் சுமத்தவேண்டாம்; அவன் ஒரு வருடம்வரை தன் வீட்டில் தன் விருப்பப்படி இருந்து, தான் திருமணம்செய்த பெண்ணைச் சந்தோஷப்படுத்துவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5532', '5', '24', '6', '“மாவரைக்கும் அடிக்கல்லையாவது அதின் மேற்கல்லையாவது ஒருவரும் அடைமானமாக வாங்கக்கூடாது; அது ஜீவனை அடகு வாங்குவதுபோலாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5533', '5', '24', '7', '“தன் சகோதரர்களாகிய இஸ்ரவேல் மக்களில் ஒருவனைத் திருடி, அதினால் ஆதாயத்துக்காக அவனை விற்றுப்போட்ட ஒருவன் அகப்பட்டால், அந்தத் திருடன் கொலைசெய்யப்படவேண்டும்; இப்படியே தீமையை உன் நடுவிலிருந்து விலக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5534', '5', '24', '8', '“தொழுநோயைக்குறித்து லேவியர்களாகிய ஆசாரியர்கள் உங்களுக்குப் போதிக்கும் யாவையும் கவனித்துச் செய்யும்படி மிகவும் எச்சரிக்கையாயிருங்கள்; நான் அவர்களுக்குக் கட்டளையிட்டபடியே செய்யக் கவனமாயிருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5535', '5', '24', '9', 'நீங்கள் எகிப்திலிருந்து புறப்பட்டு வருகிற வழியிலே உங்கள் தேவனாகிய யெகோவா மிரியாமுக்குச் செய்ததை நினைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5536', '5', '24', '10', '“பிறனுக்கு நீ ஏதாகிலும் கடனாகக் கொடுத்தால், அவன் கொடுக்கும் அடகை வாங்க நீ அவன் வீட்டிற்குள் நுழையவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5537', '5', '24', '11', 'வெளியே நிற்பாயாக; கடன் வாங்கினவன் அந்த அடகை வெளியே உன்னிடத்தில் கொண்டுவருவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5538', '5', '24', '12', 'அவன் ஏழையாயிருந்தால், நீ அவனுடைய அடகை வைத்துக்கொண்டு தூங்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5539', '5', '24', '13', 'அவன் தன் ஆடையைப் போட்டுப் படுத்துக்கொண்டு, உன்னை ஆசீர்வதிக்கும்படி, பொழுதுபோகும்போது, திரும்ப அந்த அடகை அவனுக்குக் கொடுத்துவிடவேண்டும்; அது உன் தேவனாகிய யெகோவாவுக்கு முன்பாக உனக்கு நீதியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5540', '5', '24', '14', '“உன் சகோதரர்களிலும், உன் தேசத்தின் வாசல்களிலுள்ள அந்நியரிலும் ஏழையும் எளிமையுமான கூலிக்காரனை ஒடுக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5541', '5', '24', '15', 'அவன் வேலைசெய்த நாளிலேயே, பொழுதுபோகுமுன்னே, அவனுடைய கூலியை அவனுக்குக் கொடுத்துவிடவேண்டும்; அவன் ஏழையும் அதின்மேல் ஆவலுமாயிருக்கிறான்; அதைக் கொடுக்காவிட்டால் அவன் உன்னைக்குறித்துக் யெகோவாவை நோக்கி முறையிடுவான்; அது உனக்குப் பாவமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5542', '5', '24', '16', '“பிள்ளைகளுக்காகப் பெற்றோர்களும், பெற்றோர்களுக்காகப் பிள்ளைகளும் கொலைசெய்யப்படவேண்டாம்; அவனவன் செய்த பாவத்திற்காக அவனவன் கொலைசெய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5543', '5', '24', '17', '“நீ அந்நியனுடைய நியாயத்தையும் திக்கற்ற பிள்ளையின் நியாயத்தையும் புரட்டாமலும், விதவையின் உடையை அடகாக வாங்காமலும் இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5544', '5', '24', '18', 'நீ எகிப்திலே அடிமையாயிருந்ததையும், உன் தேவனாகிய யெகோவா உன்னை அங்கேயிருந்து மீட்டுக்கொண்டுவந்ததையும் நினைப்பாயாக; ஆகையால், இப்படிச் செய்யும்படி நான் உனக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5545', '5', '24', '19', '“நீ உன் பயிரை அறுக்கும்போது உன் வயலிலே ஒரு அரிக்கட்டை மறதியாக வைத்து வந்தாயானால், அதை எடுத்துவர திரும்பிப் போகவேண்டாம்; உன் தேவனாகிய யெகோவா நீ செய்யும் வேலைகளையெல்லாம் ஆசீர்வதிப்பதற்காக, அதைப் பரதேசிக்கும் திக்கற்ற பிள்ளைக்கும் விதவைக்கும் விட்டுவிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5546', '5', '24', '20', 'நீ உன் ஒலிவமரத்தை உதிர்த்துவிட்ட பின்பு, கொம்பிலே விடுபட்டதைப் பறிக்கும்படி திரும்பிப் போகவேண்டாம்; அதை அந்நியனுக்கும், திக்கற்ற பிள்ளைக்கும், விதவைக்கும் விட்டுவிடுவாயாக;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5547', '5', '24', '21', 'நீ உன் திராட்சைப்பழங்களை அறுத்த பின்பு, மறுபடியும் அதை அறுக்கத் திரும்பிப்போகவேண்டாம்; அதை அந்நியனுக்கும், திக்கற்ற பிள்ளைக்கும், விதவைக்கும் விட்டுவிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5548', '5', '24', '22', 'நீ எகிப்திலே அடிமையாயிருந்ததை நினைப்பாயாக; ஆகையால், இப்படிச் செய்யும்படி நான் உனக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5549', '5', '25', '1', '¶ “மனிதர்களுக்குள்ளே வழக்கு இருந்தால், அவர்கள் நியாயம் விசாரிக்கப்பட நீதிமன்றத்திற்கு வந்தால், நியாயாதிபதிகள் நீதிமானை நீதிமான் என்றும் குற்றவாளியைக் குற்றவாளி என்றும் நியாயம் தீர்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5550', '5', '25', '2', 'குற்றவாளி அடிக்கப்பட தண்டனை பெற்றால், நியாயாதிபதி அவனைக் கீழே படுக்கச்செய்து, அவன் குற்றத்திற்குத்தக்கதாகத் தனக்கு முன்பாகக் கணக்கின்படி அவனை அடிப்பிக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5551', '5', '25', '3', 'அவனை நாற்பது அடிகள்வரைக்கும் அடிக்கலாம்; அவனை அதிலும் அதிகமாக அடிக்கிறதினால் உன் சகோதரன் உன் கண்களுக்கு முன்பாக அற்பமானவனாக காணப்படுவான்; ஆதலால் அவனை அதிகமாக அடிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5552', '5', '25', '4', '“போரடிக்கிற மாட்டை வாய் கட்டாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5553', '5', '25', '5', '“சகோதரர்கள் ஒன்றாகக் குடியிருக்கும்போது, அவர்களில் ஒருவன் வாரிசு இல்லாமல் இறந்தால், இறந்தவனுடைய மனைவி வெளியிலிருக்கிற அந்நியனுக்கு மனைவியாகக்கூடாது; அவளுடைய கணவனின் சகோதரன் அவளைத் தனக்கு மனைவியாகக் கொண்டு, அவளிடத்தில் சேர்ந்து, கணவனுடைய சகோதரன் செய்யவேண்டிய கடமையைச் செய்யக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5554', '5', '25', '6', 'இறந்த சகோதரனுடைய பெயர் இஸ்ரவேலில் மறைந்துபோகாதிருக்க, அவன் பெயரை அவள் பெறும் தலைமகனுக்கு வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5555', '5', '25', '7', 'அவன் தன் சகோதரனுடைய மனைவியைத் திருமணம்செய்ய விருப்பமில்லாதிருந்தால், அவன் சகோதரனுடைய மனைவி வாசலில் கூடிய மூப்பர்களிடத்திற்குப் போய், என் கணவனுடைய சகோதரன் தன் சகோதரனுடைய பெயரை இஸ்ரவேலில் நிலைக்கச்செய்யமாட்டேன் என்கிறான்; கணவனுடைய சகோதரன் செய்யவேண்டிய கடமையைச் செய்ய அவன் விருப்பமில்லாதிருக்கிறான் என்று சொல்வாளாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5556', '5', '25', '8', 'அப்பொழுது அந்தப் பட்டணத்து மூப்பர்கள் அவனை அழைத்து அவனுடன் பேசியும், அவன் அவளைத் திருமணம் செய்துகொள்ள எனக்குச் சம்மதமில்லை என்று பிடிவாதமாகச் சொன்னால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5557', '5', '25', '9', 'அவன் சகோதரனுடைய மனைவி மூப்பரின் கண்களுக்கு முன்பாக அவனிடத்தில் வந்து, அவன் காலிலிருக்கிற காலணியைக் கழற்றி, அவன் முகத்திலே துப்பி, தன் சகோதரன் வீட்டைக்கட்டாதவனுக்கு இப்படியே செய்யப்படவேண்டும் என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5558', '5', '25', '10', 'இஸ்ரவேலில் அப்படிப்பட்டவன் வீடு, காலணி கழற்றிப்போடப்பட்டவன் வீடு என்னப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5559', '5', '25', '11', '“இரண்டு கணவன்கள் ஒருவரோடொருவர் சண்டையிட்டுக்கொண்டிருக்கும்போது, ஒருவனுடைய மனைவி தன் கணவனை அடிக்கிறவன் கைக்கு அவனைத் தப்புவிக்க வந்து, தன் கையை நீட்டி, அடிக்கிறவனுடைய உயிர்நாடியைப் பிடித்ததுண்டானால்.,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5560', '5', '25', '12', 'அவளுடைய கையை வெட்டுவாயாக; உன் கண் அவளுக்கு இரங்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5561', '5', '25', '13', '“உன் பையிலே பெரிதும் சிறிதுமான பலவித நிறைகற்களை வைத்திருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5562', '5', '25', '14', 'உன் வீட்டில் பெரிதும் சிறிதுமான பலவித படிகளையும் வைத்திருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5563', '5', '25', '15', 'உன் தேவனாகிய யெகோவா உனக்குக்கொடுக்கும் தேசத்தில் உன் நாட்கள் நீடித்திருப்பதற்காக, குறையற்ற சரியான நிறைகல்லும், குறையற்ற சரியான படியும் உன்னிடத்தில் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5564', '5', '25', '16', 'இதுபோன்ற அநியாயத்தைச் செய்கிறவன் எவனும் உன் தேவனாகிய யெகோவாவுக்கு அருவருப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5565', '5', '25', '17', '“எகிப்திலிருந்து புறப்பட்டு வருகிற வழியிலே, அமலேக்கு தேவனுக்குப் பயப்படாமல் உனக்கு எதிராக வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5566', '5', '25', '18', 'நீ இளைத்து சோர்ந்திருக்கும்போது, பின்வருகிற உன் முகாமிலுள்ள பலவீனரையெல்லாம் வெட்டினான் என்பதை நினைத்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5567', '5', '25', '19', 'உன் தேவனாகிய யெகோவா நீ சொந்தமாக்கிக்கொள்ள உனக்குக் கொடுக்கும் தேசத்தின் சுற்றுப்புறத்தாராகிய உன்னுடைய எதிரிகளையெல்லாம் உன் தேவனாகிய யெகோவா விலக்கி, உன்னை இளைப்பாறச்செய்யும்போது, நீ அமலேக்கியர்களின் பெயர் வானத்தின்கீழ் இராமல் அழித்துப்போடுவாயாக; இதை மறக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5568', '5', '26', '1', '¶ “உன் தேவனாகிய யெகோவா உனக்குச் சொந்தமாகக் கொடுக்கும் தேசத்தில் நீ போய்ச் சேர்ந்து, அதைக் கட்டிக்கொண்டு அதில் குடியிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5569', '5', '26', '2', 'உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கும் உன் தேசத்தில் நீ பயிரிடும் நிலத்தின் அறுவடையிலெல்லாம் முந்தின பலனை எடுத்து, ஒரு கூடையிலே வைத்து, உன் தேவனாகிய யெகோவா தமது நாமம் விளங்கும்படி தெரிந்துகொண்டிருக்கும் இடத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5570', '5', '26', '3', 'அந்நாட்களில் இருக்கும் ஆசாரியனிடத்தில் சென்று, அவனை நோக்கி: யெகோவா எங்களுக்குக் கொடுக்க நம்முடைய முற்பிதாக்களுக்கு வாக்களித்த தேசத்தில் வந்து சேர்ந்தேன் என்று இன்று உம்முடைய தேவனாகிய யெகோவாவுடைய சந்நிதியில் அறிக்கையிடுகிறேன் என்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5571', '5', '26', '4', 'அப்பொழுது ஆசாரியன் அந்தக் கூடையை உன் கையிலிருந்து வாங்கி, அதை உன் தேவனாகிய யெகோவாவின் பலிபீடத்திற்கு முன்பாக வைக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5572', '5', '26', '5', 'அப்பொழுது நீ உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் நின்று அறிக்கையிட்டுச் சொல்லவேண்டியது என்னவென்றால்: என் தகப்பன் அழிவுக்கு நேரான சீரியா தேசத்தானாக இருந்தான்; அவன் கொஞ்சம் மக்களுடன் எகிப்திற்குப் போய், அவ்விடத்தில் அந்நியனாகக் குடியிருந்து, அங்கே பெரிய பலத்த எண்ணிக்கை மிகுந்த மக்கள் கூட்டமானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5573', '5', '26', '6', 'எகிப்தியர்கள் எங்களை ஒடுக்கி, எங்களைச் சிறுமைப்படுத்தி, எங்கள்மேல் கடினமான வேலையைச் சுமத்தினபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5574', '5', '26', '7', 'எங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவை நோக்கிக் கூப்பிட்டோம்; யெகோவா எங்கள் சத்தத்தைக் கேட்டு, எங்களுடைய சிறுமையையும், வருத்தத்தையும், ஒடுக்கத்தையும் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5575', '5', '26', '8', 'எங்களைப் பலத்த கையினாலும், ஓங்கிய புயத்தினாலும், மகா பயங்கரங்களினாலும், அடையாளங்களினாலும், அற்புதங்களினாலும், எகிப்திலிருந்து புறப்படச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5576', '5', '26', '9', 'எங்களை இவ்விடத்திற்கு அழைத்துவந்து, நல்ல விளைச்சல் உள்ள செழிப்பான தேசமாகிய இந்தத் தேசத்தை எங்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5577', '5', '26', '10', 'இப்பொழுதும், இதோ, யெகோவாவே, தேவரீர் எனக்குக் கொடுத்த நிலத்தினுடைய அறுவடைகளின் முதற்பலனைக் கொண்டுவந்தேன் என்று சொல்லி, அதை உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் வைத்து, உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் பணிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5578', '5', '26', '11', 'நீயும், லேவியனும் உன்னிடத்தில் இருக்கிற அந்நியனும் உன் தேவனாகிய யெகோவா உனக்கும் உன் வீட்டாருக்கும் செய்த சகல நன்மைகளுக்காகவும் சந்தோஷப்படுவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5579', '5', '26', '12', '“தசமபாகம் செலுத்தும் வருடமாகிய மூன்றாம் வருடத்திலே, நீ உன் விளைச்சலில் பத்தில் ஒன்றை எடுத்து, லேவியனும் அந்நியனும், திக்கற்ற பிள்ளையும், விதவையும் உன் வாசல்களில் சாப்பிட்டுத் திருப்தியாகும்படி அவர்களுக்குக் கொடுத்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5580', '5', '26', '13', 'நீ உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் போய் அவரை நோக்கி: தேவரீர் எனக்குக் கொடுத்த எல்லாக் கட்டளைகளின்படியும், நான் பரிசுத்தமான பொருட்களை என் வீட்டிலிருந்து எடுத்துவந்து, லேவியனுக்கும், அந்நியனுக்கும், திக்கற்ற பிள்ளைக்கும், விதவைக்கும் கொடுத்தேன்; உம்முடைய கட்டளைகளில் ஒன்றையும் நான் மீறவும் இல்லை, மறக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5581', '5', '26', '14', 'நான் துக்கம்கொண்டாடும்போது அதைச் சாப்பிடவும் இல்லை, தீட்டான காரியத்திற்கு அதில் ஒன்றும் எடுக்கவும் இல்லை; மரணகாரியத்துக்காக அதில் ஒன்றும் செலுத்தவும் இல்லை; நான் என் தேவனாகிய யெகோவாவின் சத்தத்திற்குக் கீழ்ப்படிந்து, தேவரீர் எனக்குக் கட்டளையிட்டபடி சகலமும் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5582', '5', '26', '15', 'நீர் உமது பரிசுத்த வாசஸ்தலமாகிய பரலோகத்திலிருந்து பார்த்து, உமது மக்களாகிய இஸ்ரவேலர்களையும், நீர் எங்களுடைய முற்பிதாக்களுக்கு வாக்களித்தபடியே, எங்களுக்குக் கொடுத்த நல்ல விளைச்சல் உள்ள செழிப்பான தேசத்தையும் ஆசீர்வதியும் என்று சொல்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5583', '5', '26', '16', '¶ “இந்தக் கட்டளைகளின்படியும் நியாயங்களின்படியும் நீ செய்ய, இன்று உன் தேவனாகிய யெகோவா உனக்குக் கட்டளையிடுகிறார்; ஆகையால் உன் முழு இருதயத்தோடும் உன் முழு ஆத்துமாவோடும் அவைகளைக் கைக்கொண்டு நடக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5584', '5', '26', '17', 'யெகோவா எனக்கு தேவனாயிருப்பார் என்றும், நான் அவருடைய வழிகளில் நடந்து, அவர் கட்டளைகளையும், கற்பனைகளையும், நியாயங்களையும் கைக்கொண்டு, அவருடைய சத்தத்திற்குக் கீழ்ப்படிவேன் என்றும் நீ இன்று அவருக்கு வாக்குக்கொடுத்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5585', '5', '26', '18', 'யெகோவாவும் உனக்கு வாக்குக்கொடுத்து உனக்குச் சொல்லியிருக்கிறபடி: நீ என்னுடைய கட்டளைகளையெல்லாம் கைக்கொண்டால், எனக்குச் சொந்த மக்களாயிருப்பாய் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5586', '5', '26', '19', 'நான் உண்டாக்கிய எல்லா மக்களையும்விட, புகழ்ச்சியிலும், கீர்த்தியிலும், மகிமையிலும் உன்னைச் சிறந்திருக்கச் செய்வேன் என்றும், நான் சொன்னபடியே, நீ உன் தேவனாகிய யெகோவாவான எனக்குப் பரிசுத்த மக்களாயிருப்பாய் என்றும், அவர் இன்று உனக்குச் சொல்லுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5587', '5', '27', '1', '¶ பின்பு மோசே, இஸ்ரவேலின் மூப்பர்களுடன் இருக்கும்போது, மக்களை நோக்கி: “நான் இன்று உங்களுக்கு கொடுக்கிற கட்டளைகளையெல்லாம் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5588', '5', '27', '2', 'உன் தேவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் தேசத்திற்கு நீ போக யோர்தானைக் கடக்கும் நாளில், நீ பெரிய கற்களை நாட்டி, அவைகளுக்குச் சாந்து பூசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5589', '5', '27', '3', 'உன் முற்பிதாக்களின் தேவனாகிய யெகோவா உனக்குச் சொன்னபடி உனக்குக் கொடுக்கும் நல்ல விளைச்சல் உள்ள செழிப்பான தேசத்திற்குள் நுழையும்படி நீ கடந்துபோனபின்பு, இந்த நியாயப்பிரமாண வார்த்தைகள் யாவையும் அவைகளில் எழுதக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5590', '5', '27', '4', 'மேலும் நீங்கள் யோர்தான் நதியைக் கடந்தபின்பு, இன்று நான் உங்களுக்குக் கட்டளையிட்டபடி அந்தக் கற்களை ஏபால் மலையிலே நாட்டி, அவைகளுக்குச் சாந்து பூசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5591', '5', '27', '5', 'அங்கே இரும்பு ஆயுதம்படாத கற்களாலே உங்கள் தேவனாகிய யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5592', '5', '27', '6', 'நீ உன் தேவனாகிய யெகோவாவின் பலிபீடத்தை முழுக்கற்களாலே கட்டி, அதின்மேல் உன் தேவனாகிய யெகோவாவுக்குச் சர்வாங்கதகனபலிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5593', '5', '27', '7', 'சமாதானபலிகளையும் செலுத்தி, உன் தேவனாகிய யெகோவாவுடைய சந்நிதியில் சாப்பிட்டுச் சந்தோஷமாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5594', '5', '27', '8', 'அந்தக் கற்களில் இந்த நியாயப்பிரமாணத்தின் வார்த்தைகளையெல்லாம் மிகத்தெளிவாக எழுதக்கடவாய்” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5595', '5', '27', '9', '¶ பின்னும் மோசே, லேவியர்களாகிய ஆசாரியர்களுடன் இருக்கும்போது, இஸ்ரவேலர்கள் எல்லோரையும் நோக்கி: “இஸ்ரவேலே, கவனித்துக் கேள்; இந்நாளில் உன் தேவனாகிய யெகோவாவுக்குரிய மக்கள் கூட்டமானாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5596', '5', '27', '10', 'ஆகையால் நீ உன் தேவனாகிய யெகோவாவுடைய சத்தத்திற்குக் கீழ்ப்படிந்து, இன்று நான் உனக்கு கொடுக்கிற அவருடைய கற்பனைகளின்படியும், கட்டளைகளின்படியும் செய்வாயாக” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5597', '5', '27', '11', 'மேலும் அந்நாளிலே மோசே மக்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5598', '5', '27', '12', '“நீங்கள் யோர்தான் நதியைக் கடந்தபின்பு, மக்கள் ஆசீர்வதிக்கப்படும்படி கெரிசீம் மலையில் சிமியோன், லேவி, யூதா, இசக்கார், யோசேப்பு, பென்யமீன் என்னும் கோத்திரங்கள் நிற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5599', '5', '27', '13', 'சாபத்தைக் கூறுவதற்கு, ஏபால் மலையில் ரூபன், காத், ஆசேர், செபுலோன், தாண், நப்தலி என்னும் கோத்திரங்கள் நிற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5600', '5', '27', '14', 'அப்பொழுது லேவியர்கள் உரத்த சத்தமிட்டு இஸ்ரவேல் மனிதர்கள் எல்லோரையும் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5601', '5', '27', '15', 'யெகோவாவுக்கு அருவருப்பான காரியமாகிய தொழிலாளிகளுடைய கைவேலையாக செய்யப்பட்டதும் வார்ப்பிக்கப்பட்டதுமான எந்தவொரு விக்கிரகத்தையும் உண்டாக்கி ஒளித்துவைக்கிறவன் சபிக்கப்பட்டவன் என்பார்களாக; அதற்கு மக்களெல்லோரும் மறுமொழியாக ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5602', '5', '27', '16', 'தன் தகப்பனையும் தன் தாயையும் அவமதிக்கிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5603', '5', '27', '17', 'பிறனுடைய எல்லைக்குறியை மாற்றிப்போடுகிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5604', '5', '27', '18', 'குருடனை வழிமாறச் செய்கிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5605', '5', '27', '19', 'அந்நியன், திக்கற்றவன், விதவை ஆகிய இவர்களுடைய நியாயத்தைப் புரட்டுகிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5606', '5', '27', '20', 'தன் தகப்பனுடைய மனைவியோடே உறவுகொள்கிறவன், தன் தகப்பனை அவமானப்படுத்தியதால், சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5607', '5', '27', '21', 'யாதொரு மிருகத்தோடே உறவுகொள்கிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5608', '5', '27', '22', 'தன் தகப்பனுக்காவது தாய்க்காவது மகளாகிய தன் சகோதரியுடன் உறவுகொள்கிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5609', '5', '27', '23', 'தன் மாமியாருடன் உறவுகொள்கிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5610', '5', '27', '24', 'மறைவிலே பிறனைக் கொலைசெய்கிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5611', '5', '27', '25', 'குற்றமில்லாதவனைக் கொலைசெய்வதற்கு லஞ்சம் வாங்குகிறவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5612', '5', '27', '26', 'இந்த நியாயப்பிரமாண வார்த்தைகளையெல்லாம் கைக்கொண்டு நடக்காதவன் சபிக்கப்பட்டவன் என்பார்களாக; மக்களெல்லோரும் ஆமென் என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5613', '5', '28', '1', '¶ “இன்று நான் உனக்கு கொடுக்கிற உன் தேவனாகிய யெகோவாவுடைய கட்டளைகளின்படியெல்லாம் செய்ய நீ கவனமாயிருப்பதற்கு, அவருடைய சத்தத்திற்கு உண்மையாகச் செவிகொடுப்பாயானால், உன் தேவனாகிய யெகோவா பூமியிலுள்ள அனைத்து மக்களிலும் உன்னை மேன்மையாக வைப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5614', '5', '28', '2', 'நீ உன் தேவனாகிய யெகோவாவின் சத்தத்திற்குச் செவிகொடுக்கும்போது, இப்பொழுது சொல்லப்படும் ஆசீர்வாதங்களெல்லாம் உன்மேல் வந்து உனக்குப் பலிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5615', '5', '28', '3', 'நீ பட்டணத்திற்கு உள்ளேயும் வெளியேயும் வயல்வெளிகளிலும் ஆசீர்வதிக்கப்பட்டிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5616', '5', '28', '4', 'உன் கர்ப்பத்தின் பிறப்புகளும், உன் நிலத்தின் பலனும், உன் மாடுகளின் பெருக்கமும், உன் ஆடுகளின் மந்தைகளுமாகிய உன் மிருகஜீவன்களின் பலனும் ஆசீர்வதிக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5617', '5', '28', '5', 'உன் பழ கூடையும், மாவு பிசைகிற உன் பாத்திரமும் ஆசீர்வதிக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5618', '5', '28', '6', 'நீ வரும்போதும் போகும்போதும் ஆசீர்வதிக்கப்பட்டிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5619', '5', '28', '7', '“உனக்கு விரோதமாக எழும்பும் உன் எதிரிகளைக் யெகோவா உனக்கு முன்பாக தோற்கடிக்கப்பட ஒப்புக்கொடுப்பார்; ஒரு வழியாக உனக்கு எதிராகப் புறப்பட்டு வருவார்கள்; ஏழு வழியாக உனக்கு முன்பாக ஓடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5620', '5', '28', '8', 'யெகோவா உன் பண்டகசாலைகளிலும், நீ செய்யும் எல்லா வேலையிலும் உனக்கு ஆசீர்வாதம் கட்டளையிடுவார்; உன் தேவனாகிய யெகோவா உனக்குக் கொடுக்கும் தேசத்திலே உன்னை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5621', '5', '28', '9', 'நீ உன் தேவனாகிய யெகோவாவின் கட்டளைகளைக் கைக்கொண்டு, அவருடைய வழிகளில் நடக்கும்போது, யெகோவா உனக்கு வாக்களித்தபடியே, உன்னைத் தமக்குப் பரிசுத்த மக்களாக நிலைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5622', '5', '28', '10', 'அப்பொழுது யெகோவாவுடைய நாமம் உனக்குச் சூட்டப்பட்டது என்று பூமியின் மக்களெல்லாம் கண்டு, உனக்குப் பயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5623', '5', '28', '11', 'உனக்குக் கொடுப்பேன் என்று யெகோவா உன் முற்பிதாக்களுக்கு வாக்களித்த தேசத்தில், யெகோவா உன் கர்ப்பப்பிறப்பிலும், உன் மிருகஜீவன்களின் பலனிலும், உன் நிலத்தின் பலனிலும் உனக்குப் பரிபூரண நன்மை உண்டாகக் கட்டளையிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5624', '5', '28', '12', 'ஏற்ற காலத்தில் உன் தேசத்திலே மழை பெய்யவும் நீ கையிட்டுச்செய்யும் வேலைகளையெல்லாம் ஆசீர்வதிக்கவும், யெகோவா உனக்குத் தமது நல்ல பொக்கிஷசாலையாகிய வானத்தைத் திறப்பார்; நீ அநேகம் மக்களுக்குக் கடன்கொடுப்பாய், நீயோ கடன் வாங்காதிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5625', '5', '28', '13', 'இன்று நான் உங்களுக்கு கொடுக்கிற வார்த்தைகள் யாவையும் விட்டுவிலகி வேறே தெய்வங்களை வணங்குவதற்கு, நீ வலதுபுறமோ, இடதுபுறமோ சாயாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5626', '5', '28', '14', 'இன்று நான் உனக்கு கொடுக்கிற உன் தேவனாகிய யெகோவாவின் கட்டளைகளைக் கைக்கொள்ளவும் அவைகளின்படி நடக்கவும் அவைகளுக்குச் செவிகொடுத்துவந்தால், யெகோவா உன்னை வாலாக்காமல் தலையாக்குவார், நீ கீழாகாமல் மேலாவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5627', '5', '28', '15', '¶ “இன்று நான் உனக்கு கொடுக்கிற உன் தேவனாகிய யெகோவாவுடைய எல்லாக் கற்பனைகளின்படியும் கட்டளைகளின்படியும் நடக்கக் கவனமாயிருக்கிறதற்கு, அவருடைய சத்தத்தை கேட்காவிட்டால், இப்பொழுது சொல்லப்படும் சாபங்களெல்லாம் உன்மேல் வந்து, உனக்குப் பலிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5628', '5', '28', '16', 'நீ பட்டணத்திற்கு உள்ளேயும் வெளியேயும் சபிக்கப்பட்டிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5629', '5', '28', '17', 'உன் கூடையும், மாவு பிசைகிற உன் பாத்திரமும் சபிக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5630', '5', '28', '18', 'உன் கர்ப்பத்தின் பிறப்பும், உன் நிலத்தின் பலனும், உன் மாடுகளின் பெருக்கமும், உன் ஆடுகளின் மந்தைகளும் சபிக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5631', '5', '28', '19', 'நீ வரும்போதும் போகும்போதும் சபிக்கப்பட்டிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5632', '5', '28', '20', '“என்னைவிட்டு விலகி நீ செய்துவருகிற உன் தீயசெயல்களின் காரணமாக சீக்கிரத்தில் கெட்டுப்போய் அழியும்வரை, நீ கையிட்டுச் செய்கிற எல்லாவற்றிலும் யெகோவா உனக்கு சாபத்தையும், குழப்பத்தையும், அழிவையும் வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5633', '5', '28', '21', 'நீ சொந்தமாக்கிக்கொள்ளும் தேசத்தில் யெகோவா நீ அழிந்துபோகும்வரை கொள்ளை நோய் உன்னைப் பிடித்துக்கொள்ளச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5634', '5', '28', '22', 'யெகோவா உன்னை நோயினாலும், காய்ச்சலினாலும், வெப்பத்தினாலும், எரிகொப்பளத்தினாலும், வறட்சியினாலும், கருக்காயினாலும், விஷப்பனியினாலும் வாதிப்பார்; நீ அழியும்வரை இவைகள் உன்னைப் பின்தொடரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5635', '5', '28', '23', 'உன் தலைக்கு மேலுள்ள வானம் வெண்கலமும், உனக்குக் கீழுள்ள பூமி இரும்புமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5636', '5', '28', '24', 'உன் தேசத்தின் மழையை யெகோவா புழுதியும் மண்ணுமாக பெய்யச்செய்வார்; நீ அழியும்வரை அப்படியே வானத்திலிருந்து உன்மேல் இறங்கிவரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5637', '5', '28', '25', '“உன் எதிரிகளுக்கு முன்பாக நீ தோற்கடிக்கப்படும்படி யெகோவா செய்வார்; ஒரு வழியாக அவர்களுக்கு எதிராகப் புறப்படுவாய், ஏழு வழியாக அவர்களுக்கு முன்பாக ஓடிப்போவாய்; நீ பூமியிலுள்ள எல்லா ராஜ்ஜியங்களிலும் சிதறிப்போவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5638', '5', '28', '26', 'உன் பிணம் ஆகாயத்துப் பறவைகளுக்கும் பூமியின் மிருகங்களுக்கும் இரையாகும்; அவைகளை விரட்டுபவர்கள் இல்லாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5639', '5', '28', '27', 'நீ குணமாகாதபடி யெகோவா உன்னை எகிப்தின் எரிபந்தமான பருக்களினாலும், மூலவியாதியினாலும், சொறியினாலும், சிரங்கினாலும் வாதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5640', '5', '28', '28', 'யெகோவா உன்னைப் புத்திமயக்கத்தினாலும், குருட்டாட்டத்தினாலும், மனத்திகைப்பினாலும் வாதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5641', '5', '28', '29', 'குருடன் அந்தகாரத்திலே தடவித்திரிகிறதுபோல, நீ பட்டப்பகலிலே தடவிக்கொண்டு திரிவாய்; உன் வழிகளில் ஒன்றும் உனக்கு வாய்க்காதேபோகும்; உதவி செய்பவர் இல்லாமல் நீ எந்நாளும் ஒடுக்கப்படுகிறவனும் பறிகொடுக்கிறவனுமாக இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5642', '5', '28', '30', 'பெண்ணை உனக்கு நிச்சயம் செய்வாய், வேறொருவன் அவளுடன் உறவுகொள்வான்; வீட்டைக் கட்டுவாய், அதிலே குடியிருக்கமாட்டாய்; திராட்சைத்தோட்டத்தை நாட்டுவாய், அதின் பலனை அனுபவிக்கமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5643', '5', '28', '31', 'உன் மாடுகள் உன் கண்களுக்கு முன்பாக அடிக்கப்படும், நீ அதில் ஒன்றும் சாப்பிடுவதில்லை; உன்னுடைய கழுதை உனக்கு முன்பாகக் கொள்ளையிட்டுக் கொண்டுபோகப்பட்டு, உனக்குத் திரும்ப கிடைக்காமற்போகும்; உன்னுடைய ஆடுகள் உன் எதிரிகளுக்குக் கொடுக்கப்படும். விடுவிப்பவர் ஒருவரும் உனக்கு இல்லாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5644', '5', '28', '32', 'உன்னுடைய மகன்களும் மகள்களும் அந்நிய மக்களுக்கு ஒப்புக் கொடுக்கப்படுவார்கள்; அவர்களைக் காண உன் கண்கள் நாள்தோறும் பார்த்துப் பார்த்துப் பூத்துப்போகும்; உன் கையில் பெலனில்லாதிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5645', '5', '28', '33', 'உன் நிலத்தின் பலனையும், உன் உழைப்பின் எல்லாப் பலனையும் நீ அறியாத மக்கள் சாப்பிடுவார்கள்; நீ சகல நாளும் ஒடுக்கப்பட்டும் நொறுக்கப்பட்டும் இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5646', '5', '28', '34', 'உன் கண்கள் காணும் காரியங்களினாலே மதிமயங்கிப்போவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5647', '5', '28', '35', 'உன் உள்ளங்கால் துவங்கி உன் உச்சந்தலைவரை குணமாகாதபடி, யெகோவா உன்னை முழங்கால்களிலும், தொடைகளிலும் கொடிய எரிபந்தப் பருக்களினாலே வாதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5648', '5', '28', '36', '“யெகோவா உன்னையும், உனக்காக நீ ஏற்படுத்திக்கொண்ட ராஜாவையும், நீயும் உன் முற்பிதாக்களும் அறியாத மக்களிடத்திற்குப் போகச்செய்வார்; அங்கே நீ மரமும் கல்லுமான அந்நிய தெய்வங்களை வணங்குவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5649', '5', '28', '37', 'யெகோவா உன்னைக் கொண்டுபோய்விடும் எல்லா மக்களுக்குள்ளும் பிரமிப்பும் பழமொழியும் கேலிச் சொல்லுமாவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5650', '5', '28', '38', 'மிகுந்த விதையை வயலுக்குக் கொண்டுபோவாய், கொஞ்சம் அறுப்பாய்; வெட்டுக்கிளி அதை அழித்துப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5651', '5', '28', '39', 'திராட்சைத்தோட்டங்களை நாட்டிப் பயிரிடுவாய், ஆனாலும் நீ திராட்சைரசம் குடிப்பதும் இல்லை, திராட்சைப்பழங்களைச் சேர்ப்பதும் இல்லை; பூச்சி அதைத் தின்றுவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5652', '5', '28', '40', 'ஒலிவமரங்கள் உன்னுடைய எல்லைகளிலெங்கும் இருக்கும், ஆனாலும் அதின் எண்ணெயை நீ பூசிக்கொள்வதில்லை; உன் ஒலிவமரத்தின் பிஞ்சுகள் உதிர்ந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5653', '5', '28', '41', 'நீ மகன்களையும் மகள்களையும் பெறுவாய், ஆனாலும் அவர்கள் உன்னோடுகூட இருக்கமாட்டார்கள்; அவர்கள் சிறைப்பட்டுப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5654', '5', '28', '42', 'உன் மரங்களெல்லாவற்றையும் உன் நிலத்தின் பலன்களையும் வெட்டுக்கிளி அழித்துப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5655', '5', '28', '43', 'உன் நடுவிலிருக்கிற அந்நியன் உனக்கு மேலாக மேன்மேலும் உயர்ந்திருப்பான்; நீ மிகவும் தாழ்த்தப்பட்டுப்போவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5656', '5', '28', '44', 'அவன் உன்னிடத்தில் கடன்படமாட்டான், நீ அவனிடத்தில் கடன்படுவாய்; அவன் உனக்குத் தலைவனாயிருப்பான், நீ அவனுக்குக் கீழாயிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5657', '5', '28', '45', 'உன் தேவனாகிய யெகோவா உனக்கு கொடுத்த அவருடைய கற்பனைகளையும் கட்டளைகளையும் கைக்கொள்ளும்படி, நீ அவர் சத்தத்தை கேட்காதால், இந்தச் சாபங்கள் எல்லாம் உன்மேல் வந்து, நீ அழியும்வரை உன்னைத் தொடர்ந்து பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5658', '5', '28', '46', 'உன்னிலும் உன் சந்ததியிலும் என்றைக்கும் அடையாளமாகவும் அற்புதமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5659', '5', '28', '47', '“சகலமும் நிறைவாக இருக்கும்போது, நீ மனமகிழ்ச்சியோடும் ஆனந்தத்தோடும் உன் தேவனாகிய யெகோவாவை வணங்காததால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5660', '5', '28', '48', 'சகலமும் குறைவுபட்டு, பட்டினியோடும், தாகத்தோடும், நிர்வாணத்தோடும், யெகோவா உனக்கு விரோதமாக அனுப்பும் எதிரிகளுக்கு வேலைசெய்வாய்; அவர்கள் உன்னை முற்றிலும் அழிக்கும்வரை, இரும்பு நுகத்தை உன் கழுத்தின்மேல் போடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5661', '5', '28', '49', 'முதியவன் என்று பாராமலும், வாலிபன் என்று இரங்காமலும் இருக்கும் கொடிய முகமுள்ளதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5662', '5', '28', '50', 'உனக்குத் தெரியாத மொழியைப் பேசுகிறதுமான மக்களை வெகுதூரத்திலுள்ள பூமியின் கடைசியிலிருந்து யெகோவா உன்மேல் கழுகைப்போல வேகமாக வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5663', '5', '28', '51', 'நீ அழியும்வரை அந்த மனிதன் உன் மிருகஜீவன்களின் பலனையும், உன் நிலத்தின் பலனையும் சாப்பிடுவான்; அவன் உன்னை முற்றிலும் அழிக்கும்வரை உன் தானியத்திலும், திராட்சைரசத்திலும், எண்ணெயிலும், உன் மந்தைகளிலுள்ள ஆடுமாடுகளிலும் உனக்கு ஒன்றும் மீதியாக வைக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5664', '5', '28', '52', 'உன் தேசமெங்கும் நீ நம்பியிருக்கும் உயரமும் பாதுகாப்புமான உன் மதில்கள் விழும்வரை, அவன் உன்னுடைய வாசல்களிலெங்கும் உன்னை முற்றுகையிடுவான்; உன் தேவனாகிய யெகோவா உனக்குக் கொடுத்த உன்னுடைய தேசமெங்குமுள்ள உன்னுடைய ஒவ்வொரு வாசல்களிலும் உன்னை முற்றுகையிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5665', '5', '28', '53', 'உன்னுடைய எதிரிகள் உன்னை முற்றுகையிட்டு நெருக்கும்போது, உன் தேவனாகிய யெகோவா உனக்குக் கொடுத்த உன் கர்ப்பப்பிறப்பான உன்னுடைய மகன்கள் மற்றும் மகள்களின் மாம்சத்தை சாப்பிடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5666', '5', '28', '54', 'உன் எதிரிகள் உன் வாசல்களிலெங்கும் உன்னை முற்றுகையிட்டு நெருக்கும்போது, உன்னிடத்தில் கர்வமும் செல்வச்செழிப்புமுள்ள மனிதன் சகலத்தையும் இழந்து, தன் இல்லாமையினாலே தான் உண்ணும் தன் பிள்ளைகளின் மாம்சத்திலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5667', '5', '28', '55', 'தன் சகோதரனுக்காவது, தன் மனைவிக்காவது, தனக்கு மீதியாயிருக்கிற தன் மக்களின் ஒருவனுக்காவது கொஞ்சமும் கொடுக்காமல் அவர்கள்மேல் கொடுமையுள்ளவனாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5668', '5', '28', '56', 'உன்னிடத்தில் செல்வச்செழிப்பினாலும் கர்வத்தினாலும் தன் உள்ளங்காலைத் தரையின்மேல் வைக்க பயப்பட்ட பெண் தன் கால்களின் நடுவே புறப்பட்ட தன் நஞ்சுக்கொடியினிமித்தமும், தான் பெற்ற பிள்ளைகளினிமித்தமும், தன்னுடைய கணவன், மகன் மற்றும் மகளின் மேலும் கொடுமையுள்ளவளாக இருப்பாள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5669', '5', '28', '57', 'உன் எதிரிகள் உன் வாசல்களில் உன்னை முற்றுகையிட்டு நெருக்கும்போது, சகலமும் குறைவுபடுவதால், அவைகளை இரகசியமாக சாப்பிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5670', '5', '28', '58', '“உன் தேவனாகிய யெகோவா என்னும் மகிமையும் பயங்கரமுமான நாமத்திற்குப் பயப்படும்படி, நீ இந்தப் புத்தகத்தில் எழுதப்பட்டிருக்கிற இந்த நியாயப்பிரமாண வார்த்தைகளின்படியெல்லாம் நடக்கக் கவனமாக இருக்காவிட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5671', '5', '28', '59', 'யெகோவா நீங்காத பெரிய வாதைகளாலும் நீங்காத கொடிய வியாதிகளாலும் உன்னையும் உன் சந்ததியையும் கடுமையாக வாதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5672', '5', '28', '60', 'நீ கண்டு பயந்த எகிப்தின் வியாதிகளெல்லாம் உன்மேல் வரச்செய்வார்; அவைகள் உன்னைப் பிடித்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5673', '5', '28', '61', 'இந்த நியாயப்பிரமாண புத்தகத்தில் எழுதப்பட்டிராத எல்லா வியாதியையும் வாதையையும் நீ அழியும்வரை யெகோவா உன்மேல் வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5674', '5', '28', '62', 'எண்ணிக்கையிலே வானத்து நட்சத்திரங்களைப்போல் இருந்த நீங்கள், உங்கள் தேவனாகிய யெகோவாவின் சத்தத்திற்குச் செவிகொடாமற்போனதினால், எண்ணிக்கையில் குறைந்துபோவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5675', '5', '28', '63', 'யெகோவா உங்களுக்கு நன்மை செய்யவும் உங்களைப் பெருகச்செய்யவும் எப்படி உங்கள்மேல் விருப்பமாயிருந்தாரோ, அப்படியே யெகோவா உங்களை அழிக்கவும் விருப்பமாயிருப்பார்; நீங்கள் சொந்தமாக்கப்போகிற தேசத்திலிருந்து பிடுங்கிப் போடப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5676', '5', '28', '64', 'யெகோவா உன்னைப் பூமியின் ஒருமுனை துவக்கி பூமியின் மறுமுனைவரை இருக்கிற எல்லா மக்களுக்குள்ளும் சிதறடிப்பார்; அங்கே நீயும் உன் முற்பிதாக்களும் அறியாத மரமும் கல்லுமான அந்நிய தெய்வங்களை வணங்குவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5677', '5', '28', '65', 'அந்த மக்களுக்குள்ளே உனக்கு இளைப்பாறுதல் இருக்காது, உன் உள்ளங்கால்கள் ஊன்றி நிற்க இடமும் இருக்காது; அங்கே யெகோவா உனக்குத் தத்தளிக்கிற இருதயத்தையும், சோர்ந்துபோகிற கண்களையும், மனவேதனையையும் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5678', '5', '28', '66', 'உன் வாழ்க்கை உனக்கு முன்பாகச் சந்தேகத்தில் ஊசலாடும்; உன் வாழ்க்கையைப்பற்றி நம்பிக்கையில்லாமல் இரவும் பகலும் மிகுந்த பயத்தோடிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5679', '5', '28', '67', 'உன் இருதயத்தின் பயத்தினாலும், உன் கண்கள் காணும் காட்சியினாலும், விடியற்காலத்தில் எப்பொழுது சாயங்காலம் வருமோ என்றும், சாயங்காலத்தில், எப்பொழுது விடியற்காலம் வருமோ என்றும் சொல்லுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5680', '5', '28', '68', 'இனிக் காணாதிருப்பாய் என்று நான் உனக்குச் சொன்னவழியாக, யெகோவா உன்னைக் கப்பல்களிலே எகிப்திற்குத் திரும்பக் கொண்டுபோகச்செய்வார்; அங்கே உங்கள் எதிரிகளுக்கு வேலைக்காரர்களாகவும், வேலைக்காரிகளாகவும் விற்கப்படுவீர்கள்; உங்களைக் வாங்குபவரும் இல்லாதிருப்பார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5681', '5', '29', '1', '¶ ஓரேபிலே இஸ்ரவேல் மக்களுடன் செய்துகொண்ட உடன்படிக்கையை அல்லாமல், மோவாபின் தேசத்திலே அவர்களுடன் உடன்படிக்கைசெய்ய யெகோவா மோசேக்குக் கட்டளையிட்ட வார்த்தைகள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5682', '5', '29', '2', 'மோசே இஸ்ரவேலர்கள் எல்லோரையும் வரவழைத்து, அவர்களை நோக்கி: “எகிப்து தேசத்தில் உங்கள் கண்களுக்கு முன்பாகப் பார்வோனுக்கும் அவனுடைய எல்லா ஊழியக்காரர்களுக்கும் அவனுடைய தேசம் முழுவதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5683', '5', '29', '3', 'யெகோவா செய்த பெரிய சோதனைகளையும், பெரிய அடையாளங்களையும், அற்புதங்களையும் கண்ணாரக் கண்டீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5684', '5', '29', '4', 'என்றாலும் யெகோவா உங்களுக்கு உணரத்தக்க இருதயத்தையும், காணத்தக்கக் கண்களையும், கேட்கத்தக்கக் காதுகளையும் இந்நாள்வரைக்கும் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5685', '5', '29', '5', 'யெகோவாவாகிய நான் உங்கள் தேவன் என்று நீங்கள் அறிந்துகொள்வதற்காக, நான் நாற்பது வருடங்கள் உங்களை வனாந்திரத்தில் நடத்தினேன்; உங்களுடைய ஆடைகள் பழையதாகப் போகவும் இல்லை, உங்கள் காலிலிருந்த காலணிகள் பழையதாகப் போகவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5686', '5', '29', '6', 'நீங்கள் அப்பம் சாப்பிடவும் இல்லை, திராட்சைரசமும், மதுவும் குடிக்கவும் இல்லை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5687', '5', '29', '7', 'நீங்கள் இவ்விடத்திற்கு வந்தபோது, எஸ்போனின் ராஜாவாகிய சீகோனும், பாசானின் ராஜாவாகிய ஓகும் நம்முடன் போர்செய்யப் புறப்பட்டார்கள்; நாம் அவர்களைத் தோற்கடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5688', '5', '29', '8', 'அவர்களுடைய தேசத்தைப் பிடித்து, அதை ரூபனியர்களுக்கும் காத்தியர்களுக்கும் மனாசேயின் பாதிக் கோத்திரத்திற்கும் சொந்தமாகக் கொடுத்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5689', '5', '29', '9', 'இப்பொழுதும் நீங்கள் செய்வதெல்லாம் உங்களுக்கு வாய்ப்பதற்கு, இந்த உடன்படிக்கையின் வார்த்தைகளைக் கைக்கொண்டு, அவைகளின்படி செய்வீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5690', '5', '29', '10', '“உன் தேவனாகிய யெகோவா உனக்குச் சொன்னபடியேயும், உன் முற்பிதாக்களாகிய ஆபிரகாமுக்கும் ஈசாக்குக்கும் யாக்கோபுக்கும் வாக்குக்கொடுத்தபடியேயும், இன்று உன்னைத் தமக்கு மக்களாக ஏற்படுத்திக்கொள்ளவும், தாம் உனக்கு தேவனாயிருக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5691', '5', '29', '11', 'நீ உன் தேவனாகிய யெகோவாவுடைய உடன்படிக்கைக்கும் இன்று அவர் உன்னுடன் செய்கிற அவருடைய வாக்குறுதிக்கும் உட்படுவதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5692', '5', '29', '12', 'உங்கள் கோத்திரங்களின் தலைவர்களும் உங்கள் மூப்பர்களும் உங்கள் அதிபதிகளும் இஸ்ரவேலின் எல்லா ஆண்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5693', '5', '29', '13', 'உங்கள் பிள்ளைகளும், மனைவிகளும், உங்கள் முகாமிற்குள்ளிருக்கிற விறகுக்காரனும், தண்ணீர்க்காரனுமான அந்நியர்கள் எல்லோரும் இன்று உங்கள் தேவனாகிய யெகோவாவுடைய சமுகத்தில் நிற்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5694', '5', '29', '14', 'நான் உங்களுடன்மட்டும் இந்த உடன்படிக்கையையும் இந்த வாக்கையும் உறுதியையும் செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5695', '5', '29', '15', 'இன்று இங்கே நம்முடனும், நம்முடைய தேவனாகிய யெகோவாவுடைய சமுகத்தில் நிற்கிறவர்களுடனும், இன்று இங்கே நம்முடன் இல்லாதவர்களுடனும் அதைச்செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5696', '5', '29', '16', 'நாம் எகிப்து தேசத்தில் குடியிருந்ததையும், நாம் கடந்துவந்த இடங்களிலிருந்த மக்களின் நடுவில் நடந்துவந்ததையும் நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5697', '5', '29', '17', 'அவர்களுடைய அருவருப்புகளையும், அவர்களிடத்திலிருக்கிற மரமும் கல்லும் வெள்ளியும் பொன்னுமான அவர்களுடைய நரகலான தெய்வங்களையும் கண்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5698', '5', '29', '18', 'ஆகையால், அந்த மக்களின் தெய்வங்களை வணங்கப்போகும்படி, இன்று நம்முடைய தேவனாகிய யெகோவாவை விட்டு விலகுகிற இருதயமுள்ள ஒரு ஆணாகிலும், பெண்ணாகிலும் குடும்பமாகிலும் கோத்திரமாகிலும் உங்களில் இல்லாதபடிக்கும், விஷத்தையும் கசப்பையும் முளைப்பிக்கிற எந்தவொரு வேர் உங்களில் இல்லாமலிருக்கப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5699', '5', '29', '19', 'அப்படிப்பட்டவன் இந்த வாக்குறுதியின் வார்த்தைகளைக் கேட்டும், தாகத்தினாலே வெறிக்கக் குடித்து, மன விருப்பத்தின்டி நடந்தாலும் எனக்குச் சுகமுண்டாயிருக்கும் என்று தன் உள்ளத்தைத் தேற்றிக்கொண்டால், யெகோவா அவனை மன்னிக்க விரும்பமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5700', '5', '29', '20', 'அப்பொழுது யெகோவாவின் கோபமும் எரிச்சலும் அந்த மனிதன்மேல் புகையும்; இந்தப் புத்தகத்தில் எழுதப்பட்டிருக்கிற சாபங்களெல்லாம் அவன்மேல் வரும்; யெகோவா அவன் பெயரை வானத்தின்கீழ் இல்லாமல் அழித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5701', '5', '29', '21', 'இந்த நியாயப்பிரமாண புத்தகத்தில் எழுதப்பட்டிருக்கிற உடன்படிக்கையினுடைய எல்லா சாபங்களின்படியும் அவனுக்குத் தீங்காக இஸ்ரவேல் யெகோவா கோத்திரங்கள் எல்லாவற்றிற்கும் அவனை வெளியேற்றிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5702', '5', '29', '22', 'அப்பொழுது உங்களுக்குப்பின் வரும் தலைமுறையான உங்கள் பிள்ளைகளும், தூரதேசத்திலிருந்து வரும் அந்நியர்களும், யெகோவா இந்த தேசத்திற்கு வரச்செய்த வாதைகளையும் நோய்களையும் காணும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5703', '5', '29', '23', 'யெகோவா தமது கோபத்திலும், பயங்கரத்திலும் சோதோமையும், கொமோராவையும், அத்மாவையும், செபோயீமையும் கவிழ்த்துப்போட்டதுபோல, இந்த தேசத்தின் நிலங்களெல்லாம் விதைப்பும் விளைவும் எந்தவொரு பூண்டின் முளைப்பும் இல்லாதபடி, கந்தகத்தாலும், உப்பாலும் எரிக்கப்பட்டதைக் காணும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5704', '5', '29', '24', 'அந்த மக்களெல்லாம் யெகோவா இந்த தேசத்திற்கு ஏன் இப்படிச் செய்தார்; இந்த மகா கோபம் பற்றியெரிந்ததற்குக் காரணம் என்ன என்று சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5705', '5', '29', '25', 'அதற்கு: அவர்களுடைய முற்பிதாக்களின் தேவனாகிய யெகோவா அவர்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்தபோது, அவர்களுடன் செய்த உடன்படிக்கையை அவர்கள் விட்டுப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5706', '5', '29', '26', 'தாங்கள் அறியாமலும் தங்களுக்கு ஒரு பலனும் அளிக்காமலும் இருக்கிற தெய்வங்களாகிய வேறே தெய்வங்களை வணங்கி, அவைகளைப் பணிந்துகொண்டதினாலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5707', '5', '29', '27', 'யெகோவா இந்தப் புத்தகத்தில் எழுதப்பட்டிருக்கிற சாபங்கள் எல்லாவற்றையும் இந்தத் தேசத்தின்மேல் வரச்செய்ய, அதின்மேல் கோபம் மூண்டவராகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5708', '5', '29', '28', 'அவர்களைக் கோபத்தினாலும், பயங்கரத்தினாலும், மகா எரிச்சலினாலும் அவர்களுடைய தேசத்திலிருந்து வேரோடே பிடுங்கி, இந்நாளில் இருக்கிறதுபோல, அவர்களை வேறே தேசத்தில் எறிந்துவிட்டார் என்று சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5709', '5', '29', '29', '“மறைவானவைகள் நம்முடைய தேவனாகிய யெகோவாவுக்கே உரியவைகள்; வெளிப்படுத்தப்பட்டவைகளோ, இந்த நியாயப்பிரமாணத்தின் வார்த்தைகளின்படியெல்லாம் செய்வதற்கு, நமக்கும் நம்முடைய பிள்ளைகளுக்கும் என்றென்றைக்கும் உரியவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5710', '5', '30', '1', '¶ “நான் உனக்கு முன்பாக வைத்த ஆசீர்வாதமும் சாபமுமாகிய இந்தக் காரியங்களெல்லாம் உன்மேல் வரும்போது: நீ உன் தேவனாகிய யெகோவாவால் துரத்திவிடப்பட்டு, எல்லா மக்களுக்குள்ளும் சிதறியிருக்கும்போது, நீ உன் இருதயத்திலே சிந்தனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5711', '5', '30', '2', 'உன் தேவனாகிய யெகோவாவிடத்துக்கே திரும்பி, இன்று நான் உனக்குக் கற்பிக்கிறபடியெல்லாம், நீயும் உன் பிள்ளைகளும் உங்கள் முழு இருதயத்தோடும் உங்கள் முழு ஆத்துமாவோடும் அவருடைய சத்தத்தை கேட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5712', '5', '30', '3', 'உன் தேவனாகிய யெகோவா உன் சிறையிருப்பை மாற்றி, உனக்கு மனமிரங்கி, உன் தேவனாகிய யெகோவா உன்னைச் சிதறடித்த எல்லா மக்களுக்குள்ளும் சிதறியிருக்கிற உன்னைத் திரும்பச் சேர்த்துக்கொள்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5713', '5', '30', '4', 'உன்னுடையவர்கள் வானத்தின்கீழே கடைசி எல்லைவரை துரத்தப்பட்டிருந்தாலும், உன் தேவனாகிய யெகோவா அங்கே இருக்கிற உன்னை ஒன்றுசேர்த்து, அங்கேயிருந்து உன்னைக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5714', '5', '30', '5', 'உன் முற்பிதாக்கள் சொந்தமாக்கியிருந்த தேசத்தை நீ மீண்டும் சொந்தமாக்க, உன் தேவனாகிய யெகோவா அதில் உன்னைச் சேர்த்து, உனக்கு நன்மைசெய்து, உன் முற்பிதாக்களைவிட உன்னைப் பெருகச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5715', '5', '30', '6', 'உன் தேவனாகிய யெகோவாவில் நீ உன் முழு இருதயத்தோடும் உன் முழு ஆத்துமாவோடும் அன்புசெலுத்தி பிழைக்கும்படி, உன் தேவனாகிய யெகோவா உன் இருதயத்தையும் உன் சந்ததியாரின் இருதயத்தையும் விருத்தசேதனம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5716', '5', '30', '7', 'இந்தச் சாபங்களையெல்லாம் உன் எதிரிகளின்மேலும் உன்னைத் துன்பப்படுத்தின உன் பகைவர்கள்மேலும் வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5717', '5', '30', '8', 'நீயோ மனந்திரும்பி, யெகோவாவின் சத்தத்திற்குச் செவிகொடுத்து, நான் இன்று உனக்குக் கற்பிக்கிற அவருடைய எல்லாக் கற்பனைகளின்படியும் செய்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5718', '5', '30', '9', 'அப்பொழுது உனக்கு நன்மை உண்டாகும்படி உன் தேவனாகிய யெகோவா உன் கைகள் செய்யும் எல்லா வேலைகளிலும், உன் கர்ப்பத்தின் பிறப்பிலும், உன் மிருகஜீவனின் பலனிலும், உன் நிலத்தின் பலனிலும் உனக்குப் பரிபூரணமுண்டாகச் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5719', '5', '30', '10', 'உன் தேவனாகிய யெகோவாவுடைய சத்தத்திற்குச் செவிகொடுத்து, இந்த நியாயப்பிரமாண புத்தகத்தில் எழுதப்பட்டிருக்கிற அவருடைய கற்பனைகளையும் அவருடைய கட்டளைகளையும் கைக்கொள்ளும்போதும், உன் தேவனாகிய யெகோவாவிடத்தில் உன் முழு இருதயத்தோடும் உன் முழு ஆத்துமாவோடும் திரும்பும்போதும், யெகோவா உன் முற்பிதாக்கள்மேல் மகிழ்ச்சியாயிருந்ததுபோல, உன்மேலும் உனக்கு நன்மை உண்டாக மீண்டும் மகிழ்ச்சியாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5720', '5', '30', '11', '¶ “நான் இன்று உனக்கு கொடுக்கிற கட்டளை உனக்கு மிகக் கடினமானதும் அல்ல, அது உனக்குத் தூரமானதும் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5721', '5', '30', '12', 'நாங்கள் அதைக் கேட்டு, அதின்படி செய்வதற்கு, எங்களுக்காக வானத்திற்கு ஏறி, அதை எங்களுக்குக் கொண்டுவருகிறவன் யாரென்று நீ சொல்லத்தக்கதாக, அது வானத்திலுள்ளதும் அல்ல;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5722', '5', '30', '13', 'நாங்கள் அதைக் கேட்டு, அதின்படி செய்வதற்கு, எங்களுக்காக சமுத்திரத்தைக் கடந்து, அதைக் கொண்டுவருகிறவன் யார் என்று நீ சொல்லத்தக்கதாக, அது சமுத்திரத்திற்கு அப்புறத்திலுள்ளதும் அல்ல;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5723', '5', '30', '14', 'நீ அந்த வார்த்தையின்படியே செய்வதற்கு, அது உனக்கு மிகவும் சமீபமாக உன் வாயிலும் உன் இருதயத்திலும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5724', '5', '30', '15', '“இதோ, ஜீவனையும் நன்மையையும், மரணத்தையும் தீமையையும் இன்று உனக்கு முன்பாக வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5725', '5', '30', '16', 'நீ பிழைத்து, பெருகுவதற்கும், நீ சொந்தமாக்கப்போகிற தேசத்தில் உன் தேவனாகிய யெகோவா உன்னை ஆசீர்வதிப்பதற்கும், நீ உன் தேவனாகிய யெகோவாவில் அன்புசெலுத்தவும், அவருடைய வழிகளில் நடக்கவும், அவருடைய கற்பனைகளையும், கட்டளைகளையும், நியாயங்களையும் கைக்கொள்ளவும், நான் இன்று உனக்குக் கற்பிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5726', '5', '30', '17', 'நீ கேட்காதபடி, மனம் தடுமாறி, இழுக்கப்பட்டு, மற்ற தெய்வங்களைப் பணிந்து, அவர்களை வணங்கினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5727', '5', '30', '18', 'நீங்கள் சொந்தமாக்குவதற்கு யோர்தான் நதியைக் கடந்துபோகிற தேசத்தில் நீண்டநாட்கள் வாழாமல், நிச்சயமாக அழிந்துபோவீர்கள் என்பதை இன்று உங்களுக்கு அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5728', '5', '30', '19', 'நான் ஜீவனையும், மரணத்தையும், ஆசீர்வாதத்தையும், சாபத்தையும் உனக்கு முன்பாக வைத்தேன் என்று உங்கள்மேல் வானத்தையும் பூமியையும் இன்று சாட்சியாக வைக்கிறேன்; ஆகையால், நீயும் உன் சந்ததியும் பிழைப்பதற்கு, நீ ஜீவனைத் தெரிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5729', '5', '30', '20', 'யெகோவா உன் முற்பிதாக்களாகிய ஆபிரகாமுக்கும், ஈசாக்குக்கும், யாக்கோபுக்கும் கொடுப்பேன் என்று அவர்களுக்கு வாக்களித்துக் கொடுத்த தேசத்திலே குடியிருக்கும்படி, உன் தேவனாகிய யெகோவாவில் அன்புசெலுத்தி, அவருடைய சத்தத்திற்குச் செவிகொடுத்து, அவரைப் பற்றிக்கொள்வாயாக; அவரே உனக்கு வாழ்க்கையும், நீண்ட ஆயுளுமானவர்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5730', '5', '31', '1', '¶ பின்னும் மோசே போய் இஸ்ரவேலர்கள் அனைவரையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5731', '5', '31', '2', '“இன்று நான் 120 வயதுள்ளவன்; இனி நான் போக்கும் வரத்துமாக இருக்கக்கூடாது; இந்த யோர்தானை நதியை நீ கடந்துபோவதில்லை என்று யெகோவா என்னுடன் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5732', '5', '31', '3', 'உன் தேவனாகிய யெகோவா தாமே உனக்கு முன்பாகக் கடந்துபோவார், அவரே உனக்கு முன்னிருந்து, அந்த தேசத்தாரை அழிப்பார்; நீ அவர்களுடைய தேசத்தைச் சொந்தமாக்குவாய்; யெகோவா சொன்னபடியே யோசுவா உனக்கு முன்பாகக் கடந்துபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5733', '5', '31', '4', 'யெகோவா அழித்த எமோரியர்களின் ராஜாக்களாகிய சீகோனுக்கும், ஓகுக்கும், அவர்களுடைய தேசத்திற்கும் செய்ததுபோலவே அவர்களுக்கும் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5734', '5', '31', '5', 'நான் உங்களுக்குக் கொடுத்த கட்டளைகளின்படி அவர்களுக்குச் செய்வதற்கு யெகோவா அவர்களை உங்களுக்கு ஒப்புக்கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5735', '5', '31', '6', 'நீங்கள் பலங்கொண்டு திடமானதாயிருங்கள், அவர்களுக்குப் பயப்படவும் திகைக்கவும் வேண்டாம்; உன் தேவனாகிய யெகோவா தாமே உன்னுடன்கூட வருகிறார்; அவர் உன்னைவிட்டு விலகுவதும் இல்லை, உன்னைக் கைவிடுவதும் இல்லை” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5736', '5', '31', '7', 'பின்பு மோசே யோசுவாவை அழைத்து, இஸ்ரவேலர்கள் எல்லோரும் பார்த்துக்கொண்டிருக்கும்போது, அவனை நோக்கி: “பலங்கொண்டு திடமனதாயிரு; யெகோவா இவர்களுக்குக் கொடுப்பேன் என்று இவர்களுடைய முற்பிதாக்களுக்கு வாக்களித்த தேசத்திற்கு நீ இந்த மக்களை அழைத்துக்கொண்டு போய், அதை இவர்கள் சொந்தமாக்கும்படி செய்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5737', '5', '31', '8', 'யெகோவா தாமே உனக்கு முன்பாகப் போகிறவர், அவர் உன்னுடன் இருப்பார்; அவர் உன்னைவிட்டு விலகுவதுமில்லை, உன்னைக் கைவிடுவதுமில்லை; நீ பயப்படவும் கலங்கவும் வேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5738', '5', '31', '9', '¶ மோசே இந்த நியாயப்பிரமாணத்தை எழுதி, அதைக் யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைச் சுமக்கிற லேவி வம்சத்தாரான ஆசாரியர்களுக்கும் இஸ்ரவேலுடைய மூப்பர்கள் எல்லோருக்கும் ஒப்புவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5739', '5', '31', '10', 'அவர்களுக்குக் கட்டளையிட்டது என்னவென்றால்: “விடுதலையின் வருடமாகிய ஒவ்வொரு ஏழாம் வருடத்தின் முடிவிலே கூடாரப்பண்டிகையில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5740', '5', '31', '11', 'உன் தேவனாகிய யெகோவா தெரிந்துகொள்ளும் இடத்தில், இஸ்ரவேலர்கள் எல்லோரும் அவருடைய சந்நிதியில் சேர்ந்து வந்திருக்கும்போது, இந்த நியாயப்பிரமாணத்தை இஸ்ரவேலர்கள் எல்லோரும் கேட்க அவர்களுக்கு முன்பாக வாசிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5741', '5', '31', '12', 'ஆண்களும், பெண்களும், பிள்ளைகளும் உன் வாசல்களிலிருக்கும் அந்நியர்களும் கேட்டு, கற்றுக்கொண்டு, உங்கள் தேவனாகிய யெகோவாவுக்குப் பயந்து, இந்த நியாயப்பிரமாண வார்த்தைகளின்படியெல்லாம் செய்யக் கவனமாயிருக்கும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5742', '5', '31', '13', 'அதை அறியாத அவர்கள் பிள்ளைகளும் கேட்டு, நீங்கள் யோர்தானைக் கடந்து சொந்தமாக்கப்போகிற தேசத்தில் உயிரோடிருக்கும் நாட்களெல்லாம், உங்கள் தேவனாகிய யெகோவாவுக்குப் பயப்படக் கற்றுக்கொள்ளும்படிக்கும் மக்களைக்கூட்டி, அதை வாசிக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5743', '5', '31', '14', '¶ பின்பு யெகோவா மோசேயை நோக்கி: “இதோ, நீ மரணமடையும்காலம் நெருங்கியிருக்கிறது; நான் யோசுவாவுக்குக் கட்டளை கொடுக்கும்படி, அவனை அழைத்துக் கொண்டு, ஆசரிப்புக் கூடாரத்தில் வந்து நில்லுங்கள்” என்றார்; அப்படியே மோசேயும் யோசுவாவும் போய், ஆசரிப்புக் கூடாரத்தில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5744', '5', '31', '15', 'யெகோவா கூடாரத்திலே மேகமண்டலத்தில் காட்சியளித்தார்; மேகமண்டலம் கூடார வாசலின்மேல் நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5745', '5', '31', '16', 'யெகோவா மோசேயை நோக்கி: “நீ உன் முற்பிதாக்களுடன் அடக்கம் செய்யப்படப் போகிறாய்; இந்த மக்கள் எழும்பி, தாங்கள் போயிருக்கும் தேசத்திலுள்ள அந்நிய தெய்வங்களை, விபசாரம் செய்வதுபோலப் பின்பற்றி, என்னைவிட்டு, தங்களுடன் நான் செய்த உடன்படிக்கையை மீறுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5746', '5', '31', '17', 'அந்நாளிலே நான் அவர்கள்மேல் கோபம்கொண்டு, அவர்களைக் கைவிட்டு, என் முகத்தை அவர்களுக்கு மறைப்பேன்; அதினால் அவர்கள் அழிக்கப்படும்படி அநேக தீமைகளும் இடையூறுகளும் அவர்களைத் தொடரும்; அந்நாளிலே அவர்கள்: எங்கள் தேவன் எங்கள் நடுவே இல்லாததினால் அல்லவா இந்தத் தீங்குகள் எங்களைத் தொடர்ந்தது என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5747', '5', '31', '18', 'அவர்கள் வேறே தெய்வங்களிடத்தில் திரும்பிப்போய்ச் செய்த சகல தீமைகளுக்காகவும் நான் அந்நாளிலே என் முகத்தை நிச்சயமாகவே மறைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5748', '5', '31', '19', 'இப்பொழுது நீங்கள் இந்தப் பாட்டை எழுதிக்கொண்டு, இதை இஸ்ரவேல் மக்களுக்குக் கற்றுக்கொடுத்து, இந்தப் பாட்டு எனக்குச் சாட்சியாக இஸ்ரவேல் மக்களுக்குள்ளே இருக்கும்படி இதை அவர்களைப் பாடச்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5749', '5', '31', '20', 'நான் அவர்களுடைய முற்பிதாக்களுக்கு வாக்களித்துக்கொடுத்த நல்ல விளைச்சல் உள்ள செழிப்பான தேசத்தில் அவர்களை நுழையச்செய்த பின்பு, அவர்கள் சாப்பிட்டுத் திருப்தியாகிக் கொழுத்துப்போயிருக்கும்போது, அவர்கள் வேறே தெய்வங்களிடத்தில் திரும்பி, அவர்களை வணங்கி, என்னைக் கோபப்படுத்தி, என் உடன்படிக்கையை மீறுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5750', '5', '31', '21', 'அநேக தீமைகளும் இடையூறுகளும் அவர்களைத் தொடரும்போது, அவர்களுடைய சந்ததியார் மறந்துபோகாமலிருக்கிற இந்தப் பாட்டே அவர்களுக்கு விரோதமான சாட்சி சொல்லும்; நான் வாக்களித்துக்கொடுத்த தேசத்தில் அவர்களை நுழையச்செய்யாதிருக்கிற இப்பொழுதே அவர்கள் கொண்டிருக்கும் எண்ணம் எப்படிப்பட்டது என்பதை அறிவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5751', '5', '31', '22', 'அன்றைக்கே மோசே அந்தப் பாட்டை எழுதி, அதை இஸ்ரவேல் மக்களுக்குக் கற்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5752', '5', '31', '23', 'அவர் நூனின் மகனாகிய யோசுவாவை நோக்கி: “நீ பலங்கொண்டு திடமானதாயிரு, இஸ்ரவேல் மக்களுக்கு நான் வாக்களித்துக்கொடுத்த தேசத்தில் நீ அவர்களை நடத்திக்கொண்டுபோவாய்; நான் உன்னோடிருப்பேன்” என்று கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5753', '5', '31', '24', 'மோசே இந்த நியாயப்பிரமாணத்தின் வார்த்தைகள் முழுவதையும் ஒரு புத்தகத்தில் எழுதி முடித்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5754', '5', '31', '25', 'மோசே யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைச் சுமக்கிற லேவியர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5755', '5', '31', '26', '“நீங்கள் இந்த நியாயப்பிரமாண புத்தகத்தை எடுத்து, அதை உங்கள் தேவனாகிய யெகோவாவுடைய உடன்படிக்கைப் பெட்டியின் அருகிலே வையுங்கள்; அங்கே அது உனக்கு எதிரான சாட்சியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5756', '5', '31', '27', 'நான் உன் கலக குணத்தையும் உன் பிடிவாதத்தையும் அறிந்திருக்கிறேன்; இன்று நான் இன்னும் உங்களுடன் உயிரோடிருக்கும்போது, யெகோவாவுக்கு விரோதமாகக் கலகம்செய்தீர்களே; என் மரணத்திற்குப்பின்பு எவ்வளவு அதிகமாகக் கலகம்செய்வீர்கள்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('5757', '5', '31', '28', 'உங்கள் கோத்திரங்களிலுள்ள மூப்பர்கள் மற்றும் அதிபதிகள் எல்லோருடைய காதுகளும் கேட்கத்தக்கதாக நான் இந்த வார்த்தைகளைச் சொல்லவும், அவர்களுக்கு விரோதமாக வானத்தையும் பூமியையும் சாட்சிவைக்கவும் அவர்களை என்னிடத்தில் கூடிவரச்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5758', '5', '31', '29', 'என் மரணத்திற்குப்பின்பு நீங்கள் நிச்சயமாக உங்களைக் கெடுத்து, நான் உங்களுக்குக் கட்டளையிட்ட வழியை விட்டு விலகுவீர்கள்; ஆகையால், கடைசி நாட்களில் தீமை உங்களுக்கு நேரிடும்; உங்கள் கைகளின் செயல்களினாலே யெகோவாவைக் கோபப்படுத்தும்படி, அவருடைய பார்வைக்குப் பொல்லாப்பானதைச் செய்வீர்கள் என்பதை அறிவேன்” என்று சொல்லி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5759', '5', '31', '30', '¶ இஸ்ரவேல் சபையார் எல்லோரும் கேட்க, மோசே இந்தப் பாட்டின் வார்த்தைகளை முடியும்வரை சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5760', '5', '32', '1', '“வானங்களே, செவிகொடுங்கள், நான் பேசுவேன்; பூமியே, என் வாய்மொழிகளைக் கேட்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5761', '5', '32', '2', 'மழையானது இளம்பயிரின்மேல் பொழிவதுபோல, என் உபதேசம் பொழியும்; பனித்துளிகள் புல்லின்மேல் இறங்குவதுபோல, என் வசனம் இறங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5762', '5', '32', '3', 'யெகோவாவுடைய நாமத்தை பிரபலப்படுத்துவேன்; நம்முடைய தேவனுக்கு மகத்துவத்தைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5763', '5', '32', '4', '“அவர் கன்மலை; அவருடைய செயல் உத்தமமானது; அவருடைய வழிகளெல்லாம் நியாயம், அவர் அநீதி இல்லாத சத்தியமுள்ள தேவன்; அவர் நீதியும் செம்மையுமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5764', '5', '32', '5', 'அவர்களோ தங்களைக் கெடுத்துக்கொண்டார்கள், அவர்கள் அவருடைய பிள்ளைகள் அல்ல; இதுவே அவர்களுடைய காரியம்; அவர்கள் மாறுபாடும் தாறுமாறுமுள்ள சந்ததியார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5765', '5', '32', '6', 'விவேகமில்லாத மதிகெட்ட மக்களே, இப்படியா யெகோவாவுக்குப் பதிலளிக்கிறீர்கள், உன்னை ஆட்கொண்ட தகப்பன் அவரல்லவா? உன்னை உண்டாக்கி உன்னை நிலைப்படுத்தினவர் அவரல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5766', '5', '32', '7', 'ஆரம்பநாட்களை நினை; தலைமுறை தலைமுறையாக கடந்துபோன வருடங்களைக் கவனித்துப்பார்; உன் தகப்பனைக் கேள், அவன் உனக்கு அறிவிப்பான்; உன் மூப்பர்களைக் கேள், அவர்கள் உனக்குச் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5767', '5', '32', '8', 'உன்னதமான தேவன் மக்களுக்குச் சொத்துக்களைப் பங்கிட்டு, ஆதாமின் பிள்ளைகளை வெவ்வேறாகப் பிரித்த காலத்தில், இஸ்ரவேல் மக்களுடைய எண்ணிக்கைக்குத்தக்கதாக, அனைத்து மக்களின் எல்லைகளைத் திட்டம்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5768', '5', '32', '9', 'யெகோவாவுடைய மக்களே அவருடைய பங்கு; யாக்கோபு அவருக்குச் சொந்தமானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5769', '5', '32', '10', '“பாழான நிலத்திலும் ஊளையிடுதலுள்ள வெறுமையான வெட்டவெளியிலும் அவர் அவனைக் கண்டுபிடித்தார், அவனை நடத்தினார், அவனை உணர்த்தினார், அவனைத் தமது கண்மணியைப் போலக் காத்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5770', '5', '32', '11', 'கழுகு தன் கூட்டைக் கலைத்து, தன் குஞ்சுகளின்மேல் அசைவாடி, தன் இறக்கைகளை விரித்து, குஞ்சுகளை எடுத்து, அவைகளைத் தன் இறக்கைகளின்மேல் சுமந்துகொண்டுபோகிறதுபோல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5771', '5', '32', '12', 'யெகோவா ஒருவரே அவனை வழிநடத்தினார், அந்நிய தெய்வம் அவருடன் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5772', '5', '32', '13', 'பூமியிலுள்ள உயர்ந்த இடங்களின்மேல் அவனை ஏறிவரச்செய்தார்; வயலில் விளையும் பலனை அவனுக்குச் சாப்பிடக் கொடுத்தார்; கன்மலையிலுள்ள தேனையும் கற்பாறையிலிருந்து வடியும் எண்ணெயையும் அவன் சாப்பிடும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5773', '5', '32', '14', 'பசுவின் வெண்ணெயையும், ஆட்டின் பாலையும், பாசானில் மேயும் ஆட்டுக்குட்டிகள், ஆட்டுக்கடாக்கள், வெள்ளாட்டுக்கடாக்கள் இவைகளுடைய கொழுப்பையும், கொழுமையான கோதுமையையும், இரத்தம்போன்ற பொங்கிவழிகிற திராட்சைரசத்தையும் சாப்பிட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5774', '5', '32', '15', '“யெஷூரன் கொழுத்துப்போய் உதைத்தான்; கொழுத்து, பருத்து, கொழுப்பு அதிகமானதால், தன்னை உண்டாக்கின தேவனைவிட்டு, தன் இரட்சிப்பின் கன்மலையை அசட்டைசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5775', '5', '32', '16', 'அந்நிய தெய்வங்களால் அவருக்கு எரிச்சலை மூட்டினார்கள்; அருவருப்பானவைகளினால் அவரைக் கோபப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5776', '5', '32', '17', 'அவர்கள் தேவனுக்குப் பலியிடவில்லை; தாங்கள் அறியாதவைகளும், தங்கள் முற்பிதாக்கள் பயப்படாதவைகளும், புதுமையாகத் தோன்றிய புது தெய்வங்களுமாகிய பேய்களுக்கே பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5777', '5', '32', '18', 'உன்னை பிறக்கச் செய்த கன்மலையை நீ நினைக்காமற்போனாய்; உன்னைப் பெற்ற தேவனை மறந்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5778', '5', '32', '19', '“யெகோவா அதைக்கண்டு, தமது மகன்களும், மகள்களும் தம்மைக் கோபப்படுத்தியதால் மனச்சோர்வடைந்து, அவர்களைப் புறக்கணித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5779', '5', '32', '20', 'என் முகத்தை அவர்களுக்கு மறைப்பேன்; அவர்களுடைய முடிவு எப்படியிருக்கும் என்று பார்ப்பேன்; அவர்கள் மகா மாறுபாடுள்ள சந்ததி; உண்மையில்லாத பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5780', '5', '32', '21', 'தெய்வம் அல்லாதவைகளினால் எனக்கு எரிச்சலை மூட்டி, தங்களுடைய வீணான தீயசெயல்களினால் என்னைக் கோபப்படுத்தினார்கள்; ஆகையால் மதிக்கப்படாத மக்களினால் அவர்களுக்கு எரிச்சலை உண்டாக்கி, மதிகெட்ட மக்களால் அவர்களைப் கோபப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5781', '5', '32', '22', 'என் கோபத்தினால் அக்கினி பற்றிக்கொண்டது, அது தாழ்ந்த நரகம்வரை எரியும்; அது பூமியையும், அதின் பலனையும் அழித்து, மலைகளின் அஸ்திபாரங்களை வேகச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5782', '5', '32', '23', '“தீமைகளை அவர்கள்மேல் குவிப்பேன்; என்னுடைய அம்புகளையெல்லாம் அவர்கள்மேல் பயன்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5783', '5', '32', '24', 'அவர்கள் பசியினால் வாடி, சுட்டெரிக்கும் வெப்பத்தினாலும், கொடிய தண்டனையினாலும் இறந்துபோவார்கள்; கொடிய மிருகங்களின் பற்களையும், தரையில் ஊரும் பாம்புகளின் விஷத்தையும் அவர்களுக்குள் அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5784', '5', '32', '25', 'வெளியிலே பட்டயமும், உள்ளே பயங்கரமும், வாலிபனையும், இளம்பெண்ணையும், குழந்தையையும், நரைத்த கிழவனையும் அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5785', '5', '32', '26', 'எங்கள் கை உயர்ந்ததென்றும், யெகோவா இதையெல்லாம் செய்யவில்லை என்றும் அவர்களுடைய பகைவர்கள் தவறான எண்ணம்கொண்டு சொல்லுவார்கள் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5786', '5', '32', '27', 'நான் எதிரியின் கோபத்திற்கு பயப்படாமல் இருந்தேன் என்றால், நான் அவர்களை மூலைக்குமூலை சிதறடித்து, மனிதர்களுக்குள் அவர்களுடைய பெயர் அழிந்துபோகச்செய்வேன் என்று சொல்லியிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5787', '5', '32', '28', '“அவர்கள் யோசனை இல்லாத மக்கள், அவர்களுக்கு உணர்வு இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5788', '5', '32', '29', 'அவர்கள் ஞானமடைந்து, இதை உணர்ந்து, தங்கள் முடிவைச் சிந்தித்துக்கொண்டால் நலமாயிருக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5789', '5', '32', '30', 'அவர்களுடைய கன்மலை அவர்களை விற்காமலும், யெகோவா அவர்களை ஒப்புக்கொடாமலும் இருந்தாரானால், ஒருவன் ஆயிரம்பேரைத் துரத்தி, இரண்டுபேர் பத்தாயிரம்பேரைத் துரத்துவது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5790', '5', '32', '31', 'தங்கள் கன்மலை நம்முடைய கன்மலையைப்போல் அல்ல என்று நம்முடைய எதிரிகளே தீர்மானிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5791', '5', '32', '32', 'அவர்களுடைய திராட்சைச்செடி, சோதோமிலும் கொமோரா நிலங்களிலும் பயிரான திராட்சைச்செடியிலும் குறைந்த தரமுள்ளதாக இருக்கிறது, அவைகளின் பழங்கள் விஷமும் அவைகளின் குலைகள் கசப்புமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5792', '5', '32', '33', 'அவர்களுடைய திராட்சைரசம் வலுசர்ப்பங்களின் விஷமும், விரியன் பாம்புகளின் கொடிய விஷமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5793', '5', '32', '34', '“இது என்னிடத்தில் பாதுகாப்பாக வைக்கப்பட்டு, என் பொக்கிஷங்களில் இது முத்திரை போடப்பட்டு இருக்கிறதில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5794', '5', '32', '35', 'பழிவாங்குவதும் பதிலளிப்பதும் எனக்கு உரியது; ஏற்றகாலத்தில் அவர்களுடைய கால் தள்ளாடும்; அவர்களுடைய ஆபத்துநாள் நெருங்கியிருக்கிறது; அவர்களுக்கு சம்பவிக்கும் காரியங்கள் விரைவாக வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5795', '5', '32', '36', 'யெகோவா தம்முடைய மக்களை நியாயந்தீர்த்து, அவர்கள் பெலன் போயிற்று என்றும், அடைக்கப்பட்டவர்களாவது விடுதலை பெற்றவர்களாவது ஒருவரும் இல்லையென்றும் காணும்போது, தம்முடைய ஊழியக்காரர்கள்மேல் பரிதாபப்படுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5796', '5', '32', '37', 'அப்பொழுது அவர்: அவர்கள் பலியிட்ட பலிகளின் கொழுப்பைச் சாப்பிட்டு, பானபலிகளின் திராட்சைரசத்தைக் குடித்த அவர்களுடைய தெய்வங்களும் அவர்கள் நம்பின கன்மலையும் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5797', '5', '32', '38', 'அவைகள் எழுந்து உங்களுக்கு உதவிசெய்து உங்களுக்கு மறைவிடமாயிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5798', '5', '32', '39', '“நான் நானே அவர், என்னுடன் வேறே தேவன் இல்லை என்பதை இப்பொழுது பாருங்கள்; நான் கொல்லுகிறேன், நான் உயிர்ப்பிக்கிறேன்; நான் காயப்படுத்துகிறேன், நான் குணமாக்குகிறேன்; என் கைக்குத் தப்புவிப்பவர் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5799', '5', '32', '40', 'நான் என் கையை வானத்திற்கு நேராக உயர்த்தி, நான் என்றென்றைக்கும் உயிரோடிருக்கிறவர் என்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5800', '5', '32', '41', 'மின்னும் என் பட்டயத்தை நான் கூர்மையாக்கி, என் கையானது நியாயத்தைப் பிடித்துக்கொள்ளுமானால், என் எதிரிகளிடத்தில் பழிவாங்கி, என்னைப் பகைக்கிறவர்களுக்குப் பதில்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5801', '5', '32', '42', 'கொலைசெய்யப்பட்டும், சிறைப்பட்டும் போனவர்களுடைய இரத்தத்தாலே என் அம்புகளை வெறிகொள்ளச்செய்வேன்; என் பட்டயம் தலைவர்கள் முதற்கொண்டு சகல எதிரிகளின் மாம்சத்தையும் அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5802', '5', '32', '43', '“மக்களே, அவருடைய மக்களுடன் மகிழ்ச்சியாயிருங்கள்; அவர் தமது ஊழியக்காரர்களின் இரத்தத்திற்குப் பழிவாங்கி, தம்முடைய எதிரிகளுக்குப் பதில்கொடுத்து, தமது தேசத்தின்மேலும் தமது மக்களின்மேலும் கிருபையுள்ளவராக இருப்பார்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5803', '5', '32', '44', '¶ மோசேயும் நூனின் மகனாகிய யோசுவாவும் வந்து, இந்தப் பாட்டின் வார்த்தைகளையெல்லாம் மக்கள் கேட்கத்தக்கதாகச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5804', '5', '32', '45', 'மோசே இந்த வார்த்தைகளையெல்லாம் இஸ்ரவேலர்கள் யாவருக்கும் சொல்லி முடித்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5805', '5', '32', '46', 'அவர்களை நோக்கி: “இந்த நியாயப்பிரமாண வார்த்தைகளின்படியெல்லாம் உங்கள் பிள்ளைகள் செய்யும்படி கவனமாயிருக்க, நீங்கள் அவர்களுக்குக் கற்பிக்கும்படி, நான் இன்று உங்களுக்குச் சாட்சியாக ஒப்புவிக்கிற வார்த்தைகளையெல்லாம் உங்கள் மனதிலே வையுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5806', '5', '32', '47', 'இது உங்களுக்கு பயனற்ற காரியம் அல்லவே; இது உங்கள் உயிராயிருக்கிறது, நீங்கள் சொந்தமாக்கிக்கொள்ள யோர்தானைக் கடந்துபோய்ச் சேரும் தேசத்தில் இதினால் உங்கள் நாட்களை நீடிக்கச்செய்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5807', '5', '32', '48', '¶ அந்த நாளிலேதானே யெகோவா மோசேயை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5808', '5', '32', '49', '“நீ எரிகோவுக்கு எதிரேயுள்ள மோவாப் தேசத்திலுள்ள இந்த அபாரீம் என்னும் மலைகளிலிருக்கிற நேபோ மலையில் ஏறி, நான் இஸ்ரவேல் சந்ததியாருக்கு சொந்தமாகக் கொடுக்கும் கானான் தேசத்தைப் பார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5809', '5', '32', '50', 'நீங்கள் சீன் வனாந்திரத்திலுள்ள காதேசிலே மேரிபாவின் தண்ணீரின் அருகில் இஸ்ரவேல் மக்களுக்குள்ளே என்னைப் பரிசுத்தம்செய்யாமல், அவர்கள் நடுவே என் கட்டளைகளை மீறினதினாலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5810', '5', '32', '51', 'உன் சகோதரனாகிய ஆரோன், ஓர் என்னும் மலையிலே மரணமடைந்து, தன் முன்னோர்களிடத்தில் சேர்க்கப்பட்டதுபோல நீயும் ஏறப்போகிற மலையிலே மரணமடைந்து, உன் முன்னோர்களிடத்தில் சேர்க்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5811', '5', '32', '52', 'நான் இஸ்ரவேல் மக்களுக்குக் கொடுக்கப்போகிற எதிரேயுள்ள தேசத்தை நீ பார்ப்பாய்; ஆனாலும் அதற்குள் நீ நுழைவதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5812', '5', '33', '1', '¶ தேவனுடைய மனிதனாகிய மோசே தான் மரணமடைவதற்கு முன்னே இஸ்ரவேல் மக்களை ஆசீர்வதித்த ஆசீர்வாதமாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5813', '5', '33', '2', '“யெகோவா சீனாயிலிருந்து எழுந்தருளி, சேயீரிலிருந்து அவர்களுக்கு உதயமானார்; பாரான் மலையிலிருந்து பிரகாசித்து, பத்தாயிரங்களான பரிசுத்தவான்களுடன் வெளிப்பட்டார்; அவர்களுக்காக அக்கினிமயமான பிரமாணம் அவருடைய வலதுகரத்திலிருந்து புறப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5814', '5', '33', '3', 'உண்மையாகவே அவர் மக்களை நேசிக்கிறார்; அவருடைய பரிசுத்தவான்கள் எல்லோரும் உம்முடைய கையில் இருக்கிறார்கள்; அவர்கள் உம்முடைய பாதத்தில் விழுந்து, உம்முடைய வார்த்தைகளினால் போதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5815', '5', '33', '4', 'மோசே நமக்கு ஒரு நியாயப்பிரமாணத்தைக் கற்பித்தான்; அது யாக்கோபின் சபைக்குச் சொந்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5816', '5', '33', '5', 'மக்களின் தலைவர்களும் இஸ்ரவேலின் கோத்திரங்களும் ஒன்றாகக்கூடினபோது அவர் யெஷூரனுக்கு ராஜாவாயிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5817', '5', '33', '6', '“ரூபன் மரணமடையாமல் பிழைப்பானாக; அவன் மக்கள் குறைவாக இருக்கமாட்டார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5818', '5', '33', '7', 'அவன் யூதாவைக்குறித்து: “யெகோவாவே, யூதாவின் சத்தத்தைக் கேட்டு, அவன் தன்னுடைய மக்களிடத்திற்கு திரும்பிவரச் செய்யும்; அவனுடைய கை பலப்படுவதாக; அவனுடைய எதிரிகளுக்கு அவனைப் பாதுகாத்து விடுவிக்கிற உதவி செய்கிறவராக இருப்பீராக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5819', '5', '33', '8', 'லேவியர்களைக்குறித்து: “நீ மாசாவிலே பரீட்சைபார்த்து, மேரிபாவின் தண்ணீரின் அருகில் வாக்குவாதம்செய்த உன் பரிசுத்த மனிதனிடம் உன்னுடைய தும்மீம் ஊரீம் என்பவைகள் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5820', '5', '33', '9', 'தன்னுடைய தகப்பனையும், தாயையும் குறித்து நான் அவர்களுக்கு முக்கியத்துவம் கொடுக்கமாட்டேன் என்று சொல்லி, தன் சகோதரர்களையும், பிள்ளைகளையும் ஏற்றுக்கொள்ளாமல் இருக்கிறவனிடத்தில் அவைகள் இருப்பதாக; அவர்கள் உம்முடைய வார்த்தைகளைக் கைக்கொண்டு, உம்முடைய உடன்படிக்கையைக் காக்கிறவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5821', '5', '33', '10', 'அவர்கள் யாக்கோபுக்கு உம்முடைய நியாயங்களையும், இஸ்ரவேலுக்கு உம்முடைய பிரமாணத்தையும் கற்பித்து, உமது சந்நிதானத்திலே தூபவர்க்கத்தையும், உமது பலிபீடத்தின்மேல் சர்வாங்க தகனபலிகளையும் செலுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5822', '5', '33', '11', 'யெகோவாவே, அவனுடைய ஆஸ்தியை ஆசீர்வதித்து, அவன் கையின் செயல்களின்மேல் பிரியமாயிரும்; அவனைப் பகைத்து அவனுக்கு விரோதமாக எழும்புகிறவர்கள் திரும்ப எழுந்திருக்காதபடி அவர்களுடைய இடுப்புகளை நொறுக்கிவிடும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5823', '5', '33', '12', 'பென்யமீனைக்குறித்து: “யெகோவாவுக்குப் பிரியமானவன், அவருடன் சுகமாகத் தங்கியிருப்பான்; அவனை எந்நாளும் அவர் காப்பாற்றி, அவனுடைய எல்லைக்குள்ளே தங்கியிருப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5824', '5', '33', '13', 'யோசேப்பைக்குறித்து: “யெகோவாவால் அவனுடைய தேசம் ஆசீர்வதிக்கப்படுவதாக; அது வானத்தின் செல்வத்தினாலும், பனியினாலும், ஆழத்திலுள்ள நீரூற்றுகளினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5825', '5', '33', '14', 'சூரியன் பக்குவப்படுத்தும் அருமையான பழங்களினாலும், சந்திரன் பக்குவப்படுத்தும் அருமையான பலன்களினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5826', '5', '33', '15', 'பழமையான மலைகளில் உண்டாகும் விலையுயர்ந்த பொருட்களினாலும், நித்திய மலைகளில் கிடைக்கும் அரிதான பொருட்களினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5827', '5', '33', '16', 'நாடும் அதின் நிறைவும் கொடுக்கும் அருமையான தானியங்களினாலும் ஆசீர்வதிக்கப்படுவதாக. முட்செடியில் காட்சியளித்தவரின் தயவு யோசேப்புடைய தலையின்மேலும், தன் சகோதரர்களில் விசேஷித்தவனுடைய உச்சந்தலையின்மேலும் வருவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5828', '5', '33', '17', 'அவனுடைய அலங்காரம் அவன் முதற்பிறந்த காளையினுடைய அலங்காரத்தைப்போலவும், அவன் கொம்புகள் காண்டாமிருகத்தின் கொம்புகளைப்போலவும் இருக்கும்; அவைகளாலே மக்கள் அனைவரையும் தேசத்தின் கடைசிவரை முட்டித் துரத்துவான்; அவைகள் எப்பிராயீமின் பத்தாயிரங்களும் மனாசேயின் ஆயிரங்களுமானவைகள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5829', '5', '33', '18', '“செபுலோனைக்குறித்து: செபுலோனே, நீ வெளியே புறப்பட்டுப்போகும்போதும், இசக்காரே, நீ உன் கூடாரங்களில் தங்கும்போதும் சந்தோஷமாயிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5830', '5', '33', '19', 'அவர்கள், மக்களை மலையின்மேல் வரவழைத்து, அங்கே நீதியின் பலிகளைச் செலுத்துவார்கள்; கடல்களிலுள்ள சம்பூரணத்தையும் மணலுக்குள்ளே மறைந்திருக்கும் பொருட்களையும் அநுபவிப்பார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5831', '5', '33', '20', '“காத்தைக்குறித்து: காத்திற்கு விசாலமான இடத்தைக் கொடுக்கிறவர் ஸ்தோத்திரிக்கப்பட்டவர்; அவன் சிங்கத்தைப்போல் தங்கியிருந்து, புயத்தையும் உச்சந்தலையையும் பீறிப்போடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5832', '5', '33', '21', 'அவன் தனக்காக முதல் இடத்தைப் பார்த்துக்கொண்டான்; அங்கே தனக்கு நியாயப்பிரமாணிகன் கொடுத்த பங்கு பத்திரமாயிருக்கிறது; ஆனாலும் அவன் மக்களுக்கு முன்பாக வந்து, மற்ற இஸ்ரவேலுடனே யெகோவாவின் நீதியையும் அவருடைய நியாயங்களையும் செய்வான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5833', '5', '33', '22', '“தாணைக்குறித்து: தாண் ஒரு பாலசிங்கம், அவன் பாசானிலிருந்து பாய்வான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5834', '5', '33', '23', '“நப்தலியைக்குறித்து: நப்தலி யெகோவாவுடைய தயவினாலே திருப்தியடைந்து, அவருடைய ஆசீர்வாதத்தினாலே நிறைந்திருப்பான். நீ மேற்குத் திசையையும் தெற்குத் திசையையும் சொந்தமாக்கிக்கொள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5835', '5', '33', '24', 'ஆசேரைக்குறித்து: “ஆசேர் குழந்தை பாக்கியமுடையவனாக, தன் சகோதரர்களுக்குப் பிரியமாயிருந்து, தன் காலை எண்ணெயிலே தோய்ப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5836', '5', '33', '25', 'இரும்பும் வெண்கலமும் உன் காலணியின் கீழிருக்கும்; உன் நாட்களுக்குத்தக்கதாக உன் பெலனும் இருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5837', '5', '33', '26', '“யெஷூரனுடைய தேவனைப்போல் ஒருவரும் இல்லை; அவர் உனக்கு உதவியாக வானங்களின்மேலும் தமது மாட்சிமையோடு ஆகாய மண்டலங்களின் மேலும் ஏறிவருகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5838', '5', '33', '27', 'அநாதி தேவனே உனக்கு அடைக்கலம்; அவருடைய நித்திய புயங்கள் உனக்கு ஆதாரம்; அவர் உனக்கு முன்னின்று எதிரிகளைத் துரத்தி, அவர்களை அழித்துப்போடு என்று கட்டளையிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5839', '5', '33', '28', 'இஸ்ரவேல் சுகமாகத் தனித்து குடியிருப்பான்; யாக்கோபின் ஊற்றானது தானியமும் திராட்சைரசமும் உள்ள தேசத்திலே இருக்கும்; அவருடைய வானமும் பனியைப் பெய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5840', '5', '33', '29', 'இஸ்ரவேலே, நீ பாக்கியவான்; யெகோவாவால் இரட்சிக்கப்பட்ட மக்களே, உனக்கு ஒப்பானவன் யார்? உனக்கு உதவிசெய்யும் கேடகமும் உனக்கு மகிமை பொருந்திய பட்டயமும் அவரே; உன் எதிரிகள் உன்னை நிந்தித்துப் பேசி அடங்குவார்கள்; அவர்களுடைய மேடுகளை மிதிப்பாய்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5841', '5', '34', '1', '¶ பின்பு மோசே மோவாபின் சமவெளிகளிலிருந்து எரிகோவுக்கு எதிரான நேபோ மலையிலிருக்கும் பிஸ்காவின் மலையுச்சியில் ஏறினான்; அப்பொழுது யெகோவா அவனுக்கு, தாண்வரை உள்ள கீலேயாத் தேசம் அனைத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5842', '5', '34', '2', 'நப்தலி தேசம் அனைத்தையும், எப்பிராயீம் மனாசே என்பவர்களின் தேசத்தையும், கடைசி மத்திய தரை சமுத்திரம்வரை உள்ள யூதா தேசம் அனைத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5843', '5', '34', '3', 'தென்புறத்தையும், சோவார்வரை உள்ள பேரீச்சமரங்களின் பட்டணம் என்னும் ஊர் முதற்கொண்டு எரிகோவின் பள்ளத்தாக்காகிய சமமான பூமியையும் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5844', '5', '34', '4', 'அப்பொழுது யெகோவா அவனை நோக்கி: “நான் உங்களுடைய சந்ததிக்குக் கொடுப்பேன் என்று ஆபிரகாமுக்கும், ஈசாக்குக்கும், யாக்கோபுக்கும் வாக்களித்த தேசம் இதுதான், இதை உன்னுடைய கண் காணும்படி செய்தேன்; ஆனாலும் நீ அந்த இடத்திற்குக் கடந்துபோவதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5845', '5', '34', '5', 'அப்படியே யெகோவாவின் தாசனாகிய மோசே மோவாப் தேசமான அந்த இடத்திலே யெகோவாவுடைய வார்த்தையின்படியே மரணமடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5846', '5', '34', '6', 'அவர் அவனை மோவாப் தேசத்திலுள்ள பெத்பேயோருக்கு எதிரான பள்ளத்தாக்கிலே அடக்கம் செய்தார். ஒருவனுக்கும் அவனுடைய பிரேதக்குழி எங்கேயென்று இந்நாள்வரைக்கும் தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5847', '5', '34', '7', 'மோசே மரணமடைகிறபோது 120 வயதாயிருந்தான்; அவனுடைய கண்கள் இருளடையவுமில்லை, அவன் பெலன் குறையவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5848', '5', '34', '8', 'இஸ்ரவேல் மக்கள் மோவாபின் சமவெளிகளில் மோசேக்காக முப்பது நாட்கள் அழுதுகொண்டிருந்தார்கள்; மோசேக்காக அழுது துக்கங்கொண்டாடின நாட்கள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5849', '5', '34', '9', 'மோசே நூனின் மகனாகிய யோசுவாவின்மேல் தன் கைகளை வைத்ததால் அவன் ஞானத்தின் ஆவியினால் நிரப்பப்பட்டான்; இஸ்ரவேல் மக்கள் அவனுக்குக் கீழ்ப்படிந்து, யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5850', '5', '34', '10', 'மோசே எகிப்துதேசத்திலே பார்வோனுக்கும், அவனுடைய எல்லா வேலைக்காரர்களுக்கும், அவனுடைய தேசம் அனைத்திற்கும் செய்யும்படி யெகோவா அவனை அனுப்பி நடப்பித்த சகல அடையாளங்களையும் அற்புதங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5851', '5', '34', '11', 'அவன் இஸ்ரவேலர்கள் எல்லோருக்கும் வெளிப்படையாகச் செய்த சகல வல்லமையான செயல்களையும், மகா பயங்கரமான செய்கைகளையும் பார்த்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5852', '5', '34', '12', 'யெகோவாவை முகமுகமாக அறிந்த மோசேயைப்போல, ஒரு தீர்க்கதரிசியும் இஸ்ரவேலில் அவனுக்குப்பின்பு எழும்பினதில்லை என்று விளங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5853', '6', '1', '1', '¶ யெகோவாவுடைய ஊழியக்காரனாகிய மோசே இறந்தபின்பு, யெகோவா மோசேயின் ஊழியக்காரனான நூனின் மகனாகிய யோசுவாவைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5854', '6', '1', '2', 'என் ஊழியக்காரனாகிய மோசே இறந்துபோனான்; “இப்பொழுது நீயும் இந்த மக்கள் எல்லோரும் எழுந்து, இந்த யோர்தான் நதியைக் கடந்து, இஸ்ரவேல் மக்களுக்கு நான் கொடுக்கும் தேசத்திற்குப் போங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5855', '6', '1', '3', 'நான் மோசேக்குச் சொன்னபடி உங்களுடைய கால்கள் மிதிக்கும் எல்லா இடத்தையும் உங்களுக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5856', '6', '1', '4', 'வனாந்திரமும் இந்த லீபனோனும் தொடங்கி ஐப்பிராத்து நதியான பெரிய நதிவரைக்கும் உள்ள ஏத்தியரின் தேசம் அனைத்தும், சூரியன் மறைகிற திசையான மத்திய தரைக்கடல் வரைக்கும் உங்களுடைய எல்லையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5857', '6', '1', '5', 'நீ உயிரோடிருக்கும் நாட்களெல்லாம் ஒருவனும் உனக்கு முன்பாக எதிர்த்து நிற்பதில்லை; நான் மோசேயோடு இருந்ததுபோல, உன்னோடும் இருப்பேன்; நான் உன்னைவிட்டு விலகுவதுமில்லை, உன்னைக் கைவிடுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5858', '6', '1', '6', 'பெலன்கொண்டு திடமனதாக இரு; இந்த மக்களின் முற்பிதாக்களுக்கு நான் கொடுப்பேன் என்று வாக்குக்கொடுத்த தேசத்தை நீ இவர்களுக்குப் பங்கிடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5859', '6', '1', '7', 'என் ஊழியக்காரனாகிய மோசே உனக்குக் கற்பித்த நியாயப்பிரமாணத்தின்படியெல்லாம் செய்ய கவனமாக இருப்பதற்கு மிகவும் பெலன்கொண்டு திடமனதாக இரு; நீ போகும் இடங்களெல்லாம் புத்திமானாக நடந்துகொள்ளும்படி, அதை விட்டு வலது இடதுபுறம் விலகாமல் இருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5860', '6', '1', '8', 'இந்த நியாயப்பிரமாண புத்தகம் உன் வாயைவிட்டுப் பிரியாமல் இருப்பதாக; இதில் எழுதியிருக்கிறவைகளின்படியெல்லாம் நீ செய்ய கவனமாக இருக்கும்படி, இரவும் பகலும் அதைத் தியானித்துக்கொண்டிருப்பாயாக; அப்பொழுது நீ உன் வழியை வாய்க்கச்செய்வாய், அப்பொழுது புத்திமானாகவும் நடந்துகொள்ளுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5861', '6', '1', '9', 'நான் உனக்குக் கட்டளையிடவில்லையா? பெலன்கொண்டு திடமனதாக இரு; திகையாதே, கலங்காதே, நீ போகும் இடங்களெல்லாம் உன் தேவனாகிய யெகோவா உன்னோடு இருக்கிறார்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5862', '6', '1', '10', 'அப்பொழுது யோசுவா மக்களின் தலைவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5863', '6', '1', '11', 'நீங்கள் முகாமிற்குள்ளே நடந்துபோய், மக்களைப் பார்த்து: “உங்களுக்கு உணவுப் பொருட்களை ஆயத்தம் செய்யுங்கள்; உங்களுடைய தேவனாகிய யெகோவா உங்களுக்குச் சுதந்தரித்துக்கொள்வதற்காகக் கொடுக்கும் தேசத்தை நீங்கள் சுதந்தரித்துக்கொள்ளும்படிக்கு, இன்னும் மூன்றுநாட்களுக்குள்ளே இந்த யோர்தானைக் கடந்துபோவீர்கள்” என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5864', '6', '1', '12', 'பின்பு யோசுவா; ரூபனியர்களையும் காத்தியர்களையும் மனாசேயின் பாதிக் கோத்திரத்தார்களையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5865', '6', '1', '13', 'யெகோவாவுடைய ஊழியக்காரனாகிய மோசே உங்களுக்குக் கற்பித்த வார்த்தையை நினைத்துக்கொள்ளுங்கள்; “உங்களுடைய தேவனாகிய யெகோவா உங்களை இளைப்பாறச்செய்து, இந்த தேசத்தை உங்களுக்குக் கொடுத்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5866', '6', '1', '14', 'உங்களுடைய மனைவிகளும் பிள்ளைகளும் மிருகஜீவன்களும், மோசே உங்களுக்கு யோர்தானுக்கு இந்தப்புறத்திலே கொடுத்த தேசத்தில் இருக்கட்டும்; உங்களிலுள்ள யுத்தவீரர்கள் எல்லோரும் உங்களுடைய சகோதரர்களுக்கு முன்பாக அணியணியாகக் கடந்துபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5867', '6', '1', '15', 'யெகோவா உங்களைப்போல உங்களுடைய சகோதரர்களையும் இளைப்பாறச்செய்து, அவர்களும் உங்களுடைய தேவனாகிய யெகோவா தங்களுக்குக் கொடுக்கும் தேசத்தைச் சுதந்தரித்துக்கொள்ளும்வரை, அவர்களுக்கு உதவிசெய்வீர்களாக; பின்பு நீங்கள் யெகோவாவுடைய ஊழியக்காரனாகிய மோசே உங்களுக்கு யோர்தானுக்கு இந்தப்புறத்தில் சூரியன் உதிக்கும் திசைக்கு நேராகக் கொடுத்த உங்களுடைய சொந்தமான தேசத்திற்குத் திரும்பி, அதைச் சுதந்தரித்துக் கொண்டிருப்பீர்களாக” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5868', '6', '1', '16', 'அப்பொழுது அவர்கள் யோசுவாவுக்கு மறுமொழியாக: நீர் எங்களுக்குக் கட்டளையிடுகிறதையெல்லாம் செய்வோம்; நீர் எங்களை அனுப்பும் இடங்களுக்கெல்லாம் போவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5869', '6', '1', '17', 'நாங்கள் மோசேக்குக் கீழ்ப்படிந்ததுபோல உமக்கும் கீழ்ப்படிவோம்; உம்முடைய தேவனாகிய யெகோவா மட்டும் மோசேயோடு இருந்ததுபோல, உம்மோடும் இருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5870', '6', '1', '18', 'நீர் எங்களுக்குக் கட்டளையிடும் எல்லா காரியத்திலும் உம்முடைய சொல்லைக் கேட்காமல், உம்முடைய கட்டளைக்கு எதிராக முரட்டாட்டம் செய்கிற எவனும் கொலை செய்யப்படக்கடவன்; பெலன்கொண்டு திடமனதாக மட்டும் இரும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5871', '6', '2', '1', '¶ நூனின் மகனாகிய யோசுவா சித்தீம் பாளையத்திலிருந்து வேவுபார்க்கிறவர்களாகிய இரண்டு மனிதர்களை இரகசியமாக வேவுபார்க்கும்படி அனுப்பி: நீங்கள் போய் தேசத்தையும் எரிகோவையும் பார்த்துவாருங்கள் என்றான். அவர்கள் போய், ராகாப் என்னும் பெயருடைய விலைமாதுவின் வீட்டிற்குச் சென்று, அங்கே தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5872', '6', '2', '2', 'தேசத்தை வேவுபார்ப்பதற்காக, இஸ்ரவேல் மக்களில் சில மனிதர்கள் இந்த ராத்திரியிலே இங்கே வந்தார்கள் என்று எரிகோவின் ராஜாவுக்கு சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5873', '6', '2', '3', 'அப்பொழுது எரிகோவின் ராஜா ராகாபிடத்திற்கு ஆள் அனுப்பி: உன்னிடத்தில் வந்து, உன் வீட்டிற்குள் பிரவேசித்த மனிதர்களை வெளியே கொண்டுவா; அவர்கள் தேசத்தையெல்லாம் வேவுபார்ப்பதற்காக வந்தார்கள் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5874', '6', '2', '4', 'அந்தப் பெண் அந்த இரண்டு மனிதர்களையும் கொண்டுபோய் அவர்களை ஒளித்துவைத்து: உண்மைதான், என்னிடத்தில் மனிதர்கள் வந்திருந்தார்கள்; ஆனாலும் அவர்கள் எந்த ஊரைச்சார்ந்தவர்கள் என்று எனக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5875', '6', '2', '5', 'பட்டணத்தின் வாசற்கதவை அடைக்கும் நேரத்தில் இருட்டும்வேளையிலே, அந்த மனிதர்கள் புறப்பட்டுப் போய்விட்டார்கள்; அவர்கள் எங்கு போனார்கள் என்று எனக்குத் தெரியாது; சீக்கிரமாகப் போய் அவர்களைத் தேடுங்கள்; நீங்கள் அவர்களைப் பிடித்துக்கொள்ளலாம் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5876', '6', '2', '6', 'அவள் அவர்களை வீட்டின்மேல் ஏறச்செய்து, வீட்டின்மேல் பரப்பப்பட்ட சணல் நார்களுக்குள்ளே மறைத்து வைத்திருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5877', '6', '2', '7', 'ராஜாவின் ஆட்கள் யோர்தானுக்குப் போகிற வழியில் துறைமுகம்வரை அவர்களைத் தேடிப்போனார்கள்; அவர்களைத் தேடுகிறவர்கள் புறப்பட்டவுடனே வாசற்கதவு அடைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5878', '6', '2', '8', 'அந்த மனிதர்கள் படுத்துக்கொள்வதற்குமுன்னே அவள் வீட்டின்மேல் அவர்களிடத்திற்கு ஏறிச்சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5879', '6', '2', '9', 'யெகோவா உங்களுக்கு தேசத்தை ஒப்புக்கொடுத்தாரென்றும், உங்களைப்பற்றி எங்களுக்குத் திகில் பிடித்திருக்கிறதென்றும், தேசத்து மக்கள் எல்லோரும் பயந்துபோனார்களென்றும் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5880', '6', '2', '10', 'நீங்கள் எகிப்திலிருந்து புறப்பட்டபோது, யெகோவா உங்களுக்கு முன்பாக சிவந்த சமுத்திரத்தின் தண்ணீரை வற்றிப்போகச்செய்ததையும், நீங்கள் யோர்தானுக்கு மறுபுறத்தில் அழித்துப்போட்ட எமோரியர்களின் இரண்டு ராஜாக்களாகிய சீகோனுக்கும் ஓகுக்கும் செய்ததையும் கேள்விப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5881', '6', '2', '11', 'கேள்விப்பட்டபோது எங்களுடைய இருதயம் கரைந்துபோனது, உங்களாலே எல்லோருடைய தைரியமும் அற்றுப்போனது; உங்களுடைய தேவனாகிய யெகோவாவே மேலே வானத்திலும் கீழே பூமியிலும் தேவனானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5882', '6', '2', '12', 'இப்போதும், நான் உங்களுக்கு தயவுசெய்தபடியினால், நீங்களும் என் தகப்பன் குடும்பத்திற்கு தயவுசெய்வோம் என்று யெகோவாவுடைய நாமத்தில் எனக்கு சத்தியம் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5883', '6', '2', '13', 'நீங்கள் என் தகப்பனையும் என் தாயையும் என் சகோதரர்களையும் என் சகோதரிகளையும் அவர்களுக்கு உண்டான எல்லாவற்றையும் உயிரோடு வைத்து, எங்களுடைய ஜீவனை சாவுக்குத் தப்புவிக்கும்படி, எனக்கு நிச்சயமான அடையாளத்தைக் கொடுக்கவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5884', '6', '2', '14', 'அப்பொழுது அந்த மனிதர்கள் அவளை நோக்கி: எங்களுடைய ஜீவன் உங்களுடைய ஜீவனுக்கு சமம்; நீங்கள் எங்களுடைய காரியத்தை வெளிப்படுத்தாமலிருந்தால், யெகோவா எங்களுக்கு தேசத்தைக் கொடுக்கும்போது, நாங்கள் உங்களிடம் தயவாகவும் உண்மையாகவும் இருப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5885', '6', '2', '15', 'அப்பொழுது அவர்களைக் கயிற்றினாலே ஜன்னல்வழியாக இறக்கிவிட்டாள்; அவள் வீடு பட்டணத்தின் மதில்மேல் இருந்தது; பட்டணத்திலே அவள் குடியிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5886', '6', '2', '16', 'அப்பொழுது அவள் அவர்களை நோக்கி: தேடுகிறவர்கள் உங்களைப் பார்க்காதபடி, நீங்கள் மலையிலே போய், அவர்கள் திரும்பிவரும்வரைக்கும் அங்கே மூன்றுநாட்கள் ஒளிந்திருந்து, பின்பு உங்களுடைய வழியிலே போங்கள் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5887', '6', '2', '17', 'அப்பொழுது அந்த மனிதர்கள் அவளை நோக்கி: இதோ, நாங்கள் தேசத்திற்குள் பிரவேசிக்கும்போது, நீ இந்த சிவப்பு நூல்கயிற்றை எங்களை இறக்கிவிட்ட ஜன்னலிலே கட்டி, உன் தகப்பனையும் உன் தாயையும் உன் சகோதரர்களையும் உன் தகப்பன் குடும்பத்தார் அனைவரையும் உன் வீட்டிலே சேர்த்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5888', '6', '2', '18', 'இல்லாவிட்டால் நீ எங்கள் கையில் வாங்கின சத்தியத்திற்கு நீங்கலாயிருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5889', '6', '2', '19', 'எவனாகிலும் உன் வீட்டு வாசல்களிலிருந்து வெளியே புறப்பட்டால், அவனுடைய இரத்தப்பழி அவனுடைய தலையின்மேல் இருக்கும்; எங்கள்மேல் குற்றம் இல்லை; உன்னோடு வீட்டில் இருக்கிற எவன்மீதாவது கைபோடப்பட்டதானால், அவனுடைய இரத்தப்பழி எங்கள் தலையின்மேல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5890', '6', '2', '20', 'நீ எங்களுடைய காரியத்தை வெளிப்படுத்துவாயானால், நீ எங்கள் கையில் வாங்கின சத்தியத்திற்கு நீங்கலாயிருப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5891', '6', '2', '21', 'அதற்கு அவள்: உங்களுடைய வார்த்தையின்படியே ஆகக்கடவது என்று சொல்லி, அவர்களை அனுப்பிவிட்டாள்; அவர்கள் போய்விட்டார்கள்; பின்பு அவள் அந்த சிவப்புக்கயிற்றை ஜன்னலிலே கட்டிவைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5892', '6', '2', '22', 'அவர்கள் போய், மலையிலே சேர்ந்து, தேடுகிறவர்கள் திரும்பிவரும்வரைக்கும், மூன்றுநாட்கள் அங்கே தங்கியிருந்தார்கள்; தேடுகிறவர்கள் வழிகளிலெல்லாம் அவர்களைத் தேடியும் காணமுடியாமல்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5893', '6', '2', '23', 'அந்த இரண்டு மனிதர்களும் திரும்பி, மலையிலிருந்து இறங்கி, ஆற்றைக்கடந்து, நூனின் மகனாகிய யோசுவாவிடம் வந்து, தங்களுக்கு சம்பவித்த எல்லாவற்றையும் அவனுக்குத் தெரிவித்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5894', '6', '2', '24', 'யெகோவா தேசத்தையெல்லாம் நம்முடைய கையில் ஒப்புக்கொடுத்தார்; தேசத்தின் மக்களெல்லோரும் நமக்கு முன்பாகச் சோர்ந்துபோனார்கள் என்று அவனிடம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5895', '6', '3', '1', '¶ அதிகாலையிலே யோசுவா எழுந்த பின்பு, அவனும் இஸ்ரவேல் மக்கள் அனைவரும் சித்தீமிலிருந்து பயணம்செய்து, யோர்தான்வரைக்கும் வந்து, அதைக் கடந்துபோகுமுன்னே அங்கே இரவு தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5896', '6', '3', '2', 'மூன்றுநாட்களானபின்பு, அதிகாரிகள் முகாமின் நடுவே போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5897', '6', '3', '3', 'மக்களை நோக்கி: நீங்கள் உங்களுடைய தேவனாகிய யெகோவாவுடைய உடன்படிக்கைப் பெட்டியையும் அதைச் சுமக்கிற லேவியர்களாகிய ஆசாரியர்களையும் கண்டவுடனே, நீங்களும் உங்களுடைய இடத்தைவிட்டுப் பயணம்செய்து, அதைப் பின்பற்றிச்செல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5898', '6', '3', '4', 'உங்களுக்கும் அதற்கும் 3,000 அடிகள் தூரம் இடைவெளி இருக்கவேண்டும்; நீங்கள் நடக்கவேண்டிய வழியை அறியும்படி, அதற்கு அருகில் வராமலிருப்பீர்களாக; இதற்கு முன்னே நீங்கள் ஒருபோதும் இந்த வழியாக நடந்துபோகவில்லை என்று சொல்லி கட்டளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5899', '6', '3', '5', 'யோசுவா மக்களை நோக்கி: உங்களைப் பரிசுத்தம் செய்துகொள்ளுங்கள்; நாளைக்குக் யெகோவா உங்கள் நடுவிலே அற்புதங்களைச் செய்வார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5900', '6', '3', '6', 'பின்பு யோசுவா ஆசாரியர்களை நோக்கி: நீங்கள் உடன்படிக்கைப் பெட்டியை எடுத்துக்கொண்டு, மக்களுக்கு முன்னே நடந்துபோங்கள் என்றான்; அப்படியே உடன்படிக்கைப் பெட்டியை எடுத்துக்கொண்டு மக்களுக்கு முன்னே போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5901', '6', '3', '7', 'யெகோவா யோசுவாவை நோக்கி: நான் மோசேயோடு இருந்ததுபோல, உன்னோடும் இருக்கிறேன் என்பதை இஸ்ரவேலர்கள் எல்லோரும் அறிவதற்கு, இன்று அவர்களுடைய கண்களுக்குமுன்பாக உன்னை மேன்மைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5902', '6', '3', '8', 'உடன்படிக்கைப் பெட்டியைச் சுமக்கிற ஆசாரியர்களைப் பார்த்து: நீங்கள் யோர்தான் தண்ணீர் ஓரத்தில் சேரும்போது, யோர்தான் நதியில் நில்லுங்கள் என்று நீ கட்டளையிடுவாயாக என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5903', '6', '3', '9', 'யோசுவா இஸ்ரவேல் மக்களை நோக்கி: நீங்கள் இங்கே வந்து, உங்களுடைய தேவனாகிய யெகோவாடைய வார்த்தைகளைக் கேளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5904', '6', '3', '10', 'பின்பு யோசுவா: ஜீவனுள்ள தேவன் உங்கள் நடுவே இருக்கிறார் என்பதையும், அவர் கானானியர்களையும், ஏத்தியர்களையும், ஏவியர்களையும், பெரிசியர்களையும், கிர்காசியர்களையும், எமோரியர்களையும், எபூசியர்களையும் உங்களுக்கு முன்பாகத் துரத்திவிடுவார் என்பதையும், நீங்கள் அறிந்துகொள்வதற்கு அடையாளமாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5905', '6', '3', '11', 'இதோ, சர்வ பூமிக்கும் ஆண்டவராக இருக்கிறவருடைய உடன்படிக்கைப் பெட்டி உங்களுக்கு முன்னே யோர்தானிலே போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5906', '6', '3', '12', 'இப்பொழுதும் இஸ்ரவேல் கோத்திரங்களிலே பன்னிரண்டுபேரை, ஒவ்வொரு கோத்திரத்திற்கு ஒவ்வொருவராகப் பிரித்தெடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5907', '6', '3', '13', 'சம்பவிப்பது என்னவென்றால், சர்வபூமிக்கும் ஆண்டவராகிய யெகோவாவின் பெட்டியைச் சுமக்கிற ஆசாரியர்களின் உள்ளங்கால்கள் யோர்தானின் தண்ணீரிலே பட்டவுடனே, மேலேயிருந்து ஓடிவருகிற யோர்தானின் தண்ணீர் ஓடாமல் ஒரு குவியலாக நிற்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5908', '6', '3', '14', 'மக்கள் யோர்தானைக் கடந்துபோகத் தங்களுடைய கூடாரங்களிலிருந்து புறப்பட்டார்கள்; ஆசாரியர்கள் உடன்படிக்கைப் பெட்டியை மக்களுக்கு முன்னே சுமந்துகொண்டுபோய், யோர்தான்வரைக்கும் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5909', '6', '3', '15', 'யோர்தான் அறுப்புக்காலம் முழுவதும் கரைபுரண்டோடும். பெட்டியைச் சுமக்கிற ஆசாரியர்களின் கால்கள் தண்ணீரின் ஓரத்தில் பட்டவுடனே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5910', '6', '3', '16', 'மேலேயிருந்து ஓடிவருகிற தண்ணீர் நின்று சார்தானுக்கடுத்த ஆதாம் ஊர்வரைக்கும் ஒரு குவியலாகக் குவிந்தது; சவக்கடல் என்னும் சமவெளியின் கடலுக்கு ஓடிவருகிற தண்ணீர் பிரிந்து ஓடினது; அப்பொழுது மக்கள் எரிகோவிற்கு எதிரே கடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5911', '6', '3', '17', 'எல்லா மக்களும் யோர்தான் நதியைக் கடந்துபோகும்வரைக்கும், யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைச் சுமக்கிற ஆசாரியர்கள் யோர்தானின் நடுவிலே தண்ணீரில்லாத தரையில் காலூன்றி நிற்கும்போது, இஸ்ரவேலர்கள் எல்லோரும் தண்ணீரில்லாத உலர்ந்த தரைவழியாகக் கடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5912', '6', '4', '1', '¶ மக்கள் எல்லோரும் யோர்தான் நதியைக் கடந்தபின்பு, யெகோவா யோசுவாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5913', '6', '4', '2', 'நீங்கள், ஒவ்வொரு கோத்திரத்திற்கு ஒவ்வொருவராக மக்களில் பன்னிரண்டுபேரைத் தெரிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5914', '6', '4', '3', 'இங்கே யோர்தான் நதியின் நடுவிலே ஆசாரியர்களின் கால்கள் நிலையாக நின்ற இடத்திலே பன்னிரண்டு கற்களை எடுத்து, அவைகளை உங்களோடு அக்கரைக்குக் கொண்டுபோய், நீங்கள் இன்று இரவில் தங்கும் இடத்திலே அவைகளை வையுங்கள் என்று அவர்களுக்குக் கட்டளையிடுங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5915', '6', '4', '4', 'அப்பொழுது யோசுவா இஸ்ரவேல் மக்களில் ஒவ்வொரு கோத்திரத்திற்கு ஒவ்வொருவராக ஆயத்தப்படுத்தப்பட்டிருந்த பன்னிரண்டுபேரை அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5916', '6', '4', '5', 'அவர்களை நோக்கி: நீங்கள் யோர்தான் நதியின் நடுவில் உங்களுடைய தேவனாகிய யெகோவாவின் பெட்டிக்கு முன்பாகக் கடந்துபோய், உங்களுக்குள்ளே ஒரு அடையாளமாக இருக்கும்படிக்கு, இஸ்ரவேல் மக்களுடைய கோத்திரங்களின் எண்ணிக்கைக்குச் சமமாக, உங்களில் ஒவ்வொருவனும் ஒவ்வொரு கல்லைத் தன் தோளின்மேல் எடுத்துக்கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5917', '6', '4', '6', 'நாளை இந்தக் கற்கள் என்னவென்று உங்களுடைய பிள்ளைகள் உங்களைக் கேட்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5918', '6', '4', '7', 'நீங்கள்: யெகோவாவுடைய உடன்படிக்கைப் பெட்டிக்கு முன்பாக யோர்தானின் தண்ணீர் பிரிந்துபோனதினால் அவைகள் வைக்கப்பட்டிருக்கிறது; யோர்தான் நதியைக் கடந்துபோகிறபோது, யோர்தானின் தண்ணீர் பிரிந்துபோனது; ஆகையால் இந்தக் கற்கள் இஸ்ரவேல் மக்களுக்கு என்றென்றைக்கும் நினைவூட்டும் அடையாளம் என்று சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5919', '6', '4', '8', 'யோசுவா கட்டளையிட்டபடி இஸ்ரவேல் மக்கள் செய்து, யெகோவா யோசுவாவிடம் சொன்னபடியே, இஸ்ரவேல் மக்களுடைய கோத்திரங்களின் எண்ணிக்கைக்குச் சமமாகப் பன்னிரண்டு கற்களை யோர்தான் நதியின் நடுவில் எடுத்து, அவைகளைத் தங்களோடு அக்கரைக்குக் கொண்டுபோய், அவர்கள் தங்கின இடத்திலே வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5920', '6', '4', '9', 'யோர்தான் நதியின் நடுவிலும் உடன்படிக்கைப் பெட்டியைச் சுமந்த ஆசாரியர்களின் கால்கள் நின்ற இடத்திலே யோசுவா பன்னிரண்டு கற்களை நாட்டினான்; அவைகள் இந்த நாள்வரைக்கும் அங்கே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5921', '6', '4', '10', 'மோசே யோசுவாவுக்குக் கட்டளையிட்டிருந்த எல்லாவற்றின்படியும் மக்களுக்குச் சொல்லும்படி, யெகோவா யோசுவாவுக்குக் கட்டளையிட்டவைகளையெல்லாம் செய்து முடிக்கும்வரைக்கும், பெட்டியைச் சுமக்கிற ஆசாரியர்கள் யோர்தானின் நடுவே நின்றார்கள்; மக்கள் வேகமாகக் கடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5922', '6', '4', '11', 'மக்களெல்லோரும் கடந்துபோனபின்பு, யெகோவாவுடைய பெட்டியும் கடந்துபோனது; ஆசாரியர்கள் மக்களுக்கு முன்பாகப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5923', '6', '4', '12', 'ரூபன் கோத்திரத்தார்களும் காத் கோத்திரத்தார்களும் மனாசேயின் பாதிக் கோத்திரத்தார்களும் மோசே தங்களுக்குச் சொன்னபடியே அணியணியாக இஸ்ரவேல் மக்களுக்கு முன்பாகக் கடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5924', '6', '4', '13', 'ஏறக்குறைய 40,000 பேர் யுத்தத்திற்காக பயிற்சிபெற்றவர்களாக யுத்தம்செய்ய, யெகோவாவுக்கு முன்பாக எரிகோவின் சமவெளிகளுக்குக் கடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5925', '6', '4', '14', 'அந்த நாளிலே யெகோவா யோசுவாவை எல்லா இஸ்ரவேலர்களின் கண்களுக்கு முன்பாகவும் மேன்மைப்படுத்தினார்; அவர்கள் மோசேக்குப் பயந்திருந்ததுபோல, யோசுவாவிற்கும், அவன் உயிரோடிருந்த நாட்களெல்லாம் பயந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5926', '6', '4', '15', 'யெகோவா யோசுவாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('5927', '6', '4', '16', 'சாட்சியின் பெட்டியைச் சுமக்கிற ஆசாரியர்கள் யோர்தான் நதியிலிருந்து கரையேறும்படி அவர்களுக்குக் கட்டளையிடு என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5928', '6', '4', '17', 'யோசுவா: யோர்தான் நதியிலிருந்து கரையேறி வாருங்கள் என்று ஆசாரியர்களுக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5929', '6', '4', '18', 'அப்பொழுது யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைச் சுமக்கிற ஆசாரியர்கள் யோர்தான் நதியின் நடுவிலிருந்து ஏறி, அவர்கள் உள்ளங்கால்கள் கரையில் ஊன்றினபோது, யோர்தானின் தண்ணீர்கள் தங்களிடத்திற்குத் திரும்பி, முன்புபோல அதின் கரையெங்கும் புரண்டோடியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5930', '6', '4', '19', 'இந்தவிதமாக முதலாம் மாதம் பத்தாம் தேதியிலே மக்கள் யோர்தானிலிருந்து கரையேறி, எரிகோவுக்குக் கிழக்கு எல்லையான கில்காலிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5931', '6', '4', '20', 'அவர்கள் யோர்தானிலிருந்து எடுத்துக்கொண்டுவந்த அந்தப் பன்னிரண்டு கற்களையும் யோசுவா கில்காலிலே நாட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5932', '6', '4', '21', 'இஸ்ரவேல் மக்களை நோக்கி: நாளை உங்களுடைய பிள்ளைகள் இந்தக் கற்கள் என்னவென்று தங்களுடைய தகப்பன்மார்களைக் கேட்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5933', '6', '4', '22', 'நீங்கள் உங்களுடைய பிள்ளைகளுக்கு அறிவிக்கவேண்டியது என்னவென்றால்: இஸ்ரவேலர்கள் வெட்டாந்தரை வழியாக இந்த யோர்தானைக் கடந்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5934', '6', '4', '23', 'பூமியின் எல்லா மக்களும் யெகோவாவுடைய கரம் பலத்ததென்று அறியும்படிக்கும், நீங்கள் எல்லா நாட்களும் உங்களுடைய தேவனாகிய யெகோவாவுக்குப் பயப்படும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5935', '6', '4', '24', 'உங்களுடைய தேவனாகிய யெகோவா சிவந்த சமுத்திரத்தின் தண்ணீரை நாங்கள் கடந்துபோகும்வரைக்கும் எங்களுக்கு முன்பாக வற்றிப்போகச்செய்ததுபோல, உங்களுடைய தேவனாகிய யெகோவா யோர்தானின் தண்ணீருக்கும் செய்து, அதை உங்களுக்கு முன்பாக நீங்கள் கடந்துபோகும்வரைக்கும் வற்றிப்போகச்செய்தார் என்று அறிவிக்கக்கடவீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5936', '6', '5', '1', '¶ இஸ்ரவேல் மக்கள் கடந்துபோகும்வரைக்கும், யெகோவா யோர்தானின் தண்ணீரை அவர்களுக்கு முன்பாக வற்றிப்போகச்செய்ததை, யோர்தானுக்கு மேற்குப்பகுதியில் குடியிருந்த எமோரியர்களின் எல்லா ராஜாக்களும், மத்திய தரை சமுத்திரத்தின் அருகே குடியிருந்த கானானியர்களின் எல்லா ராஜாக்களும் கேட்டதுமுதல், அவர்களுடைய இருதயம் கரைந்து, இஸ்ரவேல் மக்களுக்கு முன்பாக சோர்ந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5937', '6', '5', '2', 'அந்தக் காலத்திலே யெகோவா யோசுவாவை நோக்கி: நீ கூர்மையான கத்திகளை உண்டாக்கி, மீண்டும் இரண்டாம்முறை இஸ்ரவேலின் எல்லா ஆண்களுக்கும் விருத்தசேதனம் செய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5938', '6', '5', '3', 'அப்பொழுது யோசுவா கூரான கத்திகளை உண்டாக்கி, இஸ்ரவேலின் எல்லா ஆண்களுக்கும் ஆர்லோத் மேட்டிலே விருத்தசேதனம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5939', '6', '5', '4', 'யோசுவா இப்படி விருத்தசேதனம்செய்த நோக்கம் என்னவென்றால்: எகிப்திலிருந்து புறப்பட்ட எல்லா ஆண்மக்களாகிய யுத்த மனிதர்கள் எல்லோரும் எகிப்திலிருந்து புறப்பட்டப்பின்பு, வழியில் வனாந்திரத்திலே இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5940', '6', '5', '5', 'எகிப்திலிருந்து புறப்பட்ட எல்லா மக்களும் விருத்தசேதனம் செய்யப்பட்டிருந்தார்கள்; அவர்கள் எகிப்திலிருந்து புறப்பட்டப்பின்பு, வழியில் வனாந்திரத்திலே பிறந்த எல்லா மக்களும் விருத்தசேதனம் செய்யப்படாமலிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5941', '6', '5', '6', 'யெகோவாவுடைய சத்தத்திற்குக் கீழ்ப்படியாமற்போன எகிப்திலிருந்து புறப்பட்ட யுத்த மனிதர்களான எல்லோரும் இறக்கும்வரைக்கும், இஸ்ரவேல் மக்கள் 40 வருடங்கள் வனாந்திரத்தில் நடந்து திரிந்தார்கள்; யெகோவா எங்களுக்குக் கொடுக்கும்படி அவர்களுடைய பிதாக்களுக்கு வாக்குத்தத்தம் செய்த நல்ல விளைச்சல் உள்ள செழிப்பான தேசத்தை அவர்கள் காண்பதில்லை என்று யெகோவா அவர்களுக்கு ஆணையிட்டிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5942', '6', '5', '7', 'அவர்களுக்குப் பதிலாக அவர் எழும்பச்செய்த அவர்களுடைய ஆண் பிள்ளைகளை யோசுவா விருத்தசேதனம்செய்தான்; வழியிலே அவர்களை விருத்தசேதனம் செய்யாததினால் அவர்கள் விருத்தசேதனம் செய்யப்படாமலிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5943', '6', '5', '8', 'மக்கள் எல்லோரும் விருத்தசேதனம் செய்யப்பட்டபின்பு, அவர்கள் குணமாகும்வரைக்கும் தங்கள்தங்கள் இடத்திலே முகாமில் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5944', '6', '5', '9', 'யெகோவா யோசுவாவை நோக்கி: இன்று எகிப்தின் நிந்தையை உங்கள்மேல் இல்லாதபடிக்குப் புரட்டிப்போட்டேன் என்றார்; அதனால் அந்த இடம் இந்த நாள்வரைக்கும் கில்கால் எனப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5945', '6', '5', '10', 'இஸ்ரவேல் மக்கள் கில்காலில் முகாமிட்டிருந்து, மாதத்தின் பதினான்காம் தேதி மாலைநேரத்திலே எரிகோவின் சமவெளிகளிலே பஸ்காவை அனுசரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5946', '6', '5', '11', 'பஸ்காவின் மறுநாளாகிய அன்றையதினம் அவர்கள் தேசத்தினுடைய தானியத்தால் செய்யப்பட்ட புளிப்பில்லாத அப்பங்களையும் சுட்ட கதிர்களையும் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5947', '6', '5', '12', 'அவர்கள் தேசத்தின் தானியத்தைச் சாப்பிட்ட மறுநாளிலே மன்னா பெய்யாமல் நின்றுபோனது; அதுமுதல் இஸ்ரவேல் மக்களுக்கு மன்னா இல்லாமற்போய், அவர்கள் கானான்தேசத்தின் பலனை அந்த வருடத்திலே சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5948', '6', '5', '13', '¶ பின்னும் யோசுவா எரிகோவின் வெளியிலிருந்து தன் கண்களை ஏறெடுத்துப் பார்க்கும்போது, இதோ, ஒருவர் அவனுக்கு எதிரே நின்றார்; உருவிய பட்டயம் அவருடைய கையில் இருந்தது; யோசுவா அவரிடத்தில் போய்: நீர் எங்களைச் சேர்ந்தவரோ அல்லது எங்களுடைய சத்துருக்களைச் சேர்ந்தவரோ என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5949', '6', '5', '14', 'அதற்கு அவர்: அல்ல, நான் யெகோவாவுடைய சேனையின் அதிபதியாக இப்பொழுது வந்தேன் என்றார்; அப்பொழுது யோசுவா தரையிலே முகங்குப்புற விழுந்து பணிந்துகொண்டு, அவரை நோக்கி: என் ஆண்டவர் தம்முடைய ஊழியனான எனக்குச் சொல்லுகிறது என்னவென்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5950', '6', '5', '15', 'அப்பொழுது யெகோவாவுடைய சேனையின் அதிபதி யோசுவாவை நோக்கி: உன் கால்களில் இருக்கிற காலணிகளைக் கழற்றிப்போடு, நீ நிற்கிற இடம் பரிசுத்தமானது என்றார்; யோசுவா அப்படியே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5951', '6', '6', '1', '¶ எரிகோ இஸ்ரவேல் மக்களுக்கு முன்பாக அடைக்கப்பட்டிருந்தது; ஒருவரும் வெளியே போகவுமில்லை, ஒருவரும் உள்ளே வரவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5952', '6', '6', '2', 'யெகோவா யோசுவாவை நோக்கி: இதோ, எரிகோவையும் அதின் ராஜாவையும், யுத்தவீரர்களையும் உன் கையில் ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5953', '6', '6', '3', 'யுத்தமனிதர்களாகிய நீங்கள் அனைவரும் பட்டணத்தை ஒருமுறை சுற்றி வாருங்கள்; இப்படி ஆறுநாட்கள் சுற்றிவரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5954', '6', '6', '4', 'ஏழு ஆசாரியர்கள் பெட்டிக்கு முன்பாக ஏழு கொம்பு எக்காளங்களைப் பிடித்துக்கொண்டு போகவேண்டும்; ஏழாம்நாளில் பட்டணத்தை ஏழுமுறை சுற்றிவாருங்கள்; ஆசாரியர்கள் எக்காளங்களை ஊதவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5955', '6', '6', '5', 'அவர்கள் அந்தக் கொம்புகளினால் நீண்ட சப்தம் எழுப்பும்போதும், நீங்கள் எக்காள சத்தத்தைக் கேட்கும்போதும், மக்கள் எல்லோரும் மகா சத்தத்தோடு ஆர்ப்பரிக்கவேண்டும்; அப்பொழுது பட்டணத்தின் மதில் இடிந்துவிழும்; உடனே மக்கள் அவரவர்கள் தங்களுக்கு நேராக ஏறிப்போகவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5956', '6', '6', '6', 'அந்தப்படியே நூனின் மகனாகிய யோசுவா ஆசாரியர்களை அழைத்து: உடன்படிக்கைப் பெட்டியை எடுத்துக்கொண்டுபோங்கள்; தொனிக்கும் ஏழு எக்காளங்களையும் ஏழு ஆசாரியர்கள் யெகோவாவுடைய பெட்டிக்கு முன்பாகப் பிடித்துக்கொண்டு போகக்கடவர்கள் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('5957', '6', '6', '7', 'மக்களை நோக்கி: பட்டணத்தைச் சுற்றி நடந்துபோங்கள்; யுத்த வீரர்கள் யெகோவாவின் பெட்டிக்குமுன்னே நடக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5958', '6', '6', '8', 'யோசுவா மக்களிடம் பேசினவுடனே, தொனிக்கும் ஏழு எக்காளங்களைப் பிடித்திருக்கிற ஏழு ஆசாரியர்கள் யெகோவாவுக்கு முன்பாக நடந்து எக்காளங்களை ஊதினார்கள்; யெகோவாவுடைய உடன்படிக்கைப்பெட்டி அவர்களுக்குப் பின்னே சென்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5959', '6', '6', '9', 'எக்காளங்களை ஊதுகிற ஆசாரியர்களுக்கு முன்னே யுத்த வீரர்கள் நடந்தார்கள்; பின்புறம் உள்ள வீரர்கள், எக்காளங்கள் ஊதப்படும்போது பெட்டிக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5960', '6', '6', '10', 'யோசுவா மக்களை நோக்கி: நான் சொல்லும் நாள் வரைக்கும், நீங்கள் ஆர்ப்பரிக்காமலும் உங்கள் வாயினால் சத்தம் போடாமலும் இருங்கள்; உங்களுடைய வாயிலிருந்து ஒரு பேச்சும் புறப்படவேண்டாம்; ஆர்ப்பரியுங்கள் என்று உங்களுக்கு நான் சொல்லும் நாளில் ஆர்ப்பரிப்பீர்களாக என்று கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5961', '6', '6', '11', 'அப்படியே யெகோவாவின் பெட்டியைப் பட்டணத்தைச் சுற்றி ஒருமுறை சுற்றிவரச் செய்தான்; அவர்கள் திரும்பப் முகாமிற்கு வந்து, அங்கே இரவுதங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5962', '6', '6', '12', 'யோசுவா அதிகாலையில் எழுந்திருந்தான்; ஆசாரியர்கள் யெகோவாவின் பெட்டியைச் சுமந்துகொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5963', '6', '6', '13', 'தொனிக்கும் ஏழு எக்காளங்களைப் பிடித்திருக்கிற ஏழு ஆசாரியர்களும் எக்காளங்களை ஊதிக்கொண்டே யெகோவாவின் பெட்டிக்கு முன்பாக நடந்தார்கள்; யுத்த வீரர்கள் அவர்களுக்கு முன்னே நடந்தார்கள்; பின்புறம் இருந்த படை, எக்காளங்கள் ஊதப்படும்போது, யெகோவாவின் பெட்டிக்குப் பின்னே சென்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5964', '6', '6', '14', 'இரண்டாம் நாளிலும் பட்டணத்தை ஒருமுறை சுற்றிவந்து, முகாமிற்குத் திரும்பினார்கள்; இவ்விதமாக ஆறுநாட்களும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5965', '6', '6', '15', 'ஏழாம் நாளில், அதிகாலையிலே பொழுதுவிடியும்போது எழுந்திருந்து அந்தவிதமாகவே பட்டணத்தை ஏழுமுறை சுற்றிவந்தார்கள்; அந்த நாளில் மட்டும் பட்டணத்தை ஏழுமுறை சுற்றிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5966', '6', '6', '16', 'ஏழாவதுமுறை ஆசாரியர்கள் எக்காளங்களை ஊதும்போது, யோசுவா மக்களை நோக்கி: ஆர்ப்பரியுங்கள், பட்டணத்தைக் யெகோவா உங்களுக்கு ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5967', '6', '6', '17', 'ஆனாலும் இந்தப் பட்டணமும், இதில் உள்ள அனைத்தும் யெகோவாவுக்கு சபிக்கப்பட்டதாக இருக்கும்; நாம் அனுப்பின ஆட்களை ராகாப் என்னும் விலைமாது மறைத்துவைத்தபடியால், அவளும் அவளுடைய வீட்டில் இருக்கிற அனைவரும் உயிரோடிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5968', '6', '6', '18', 'சபிக்கப்பட்டதிலிருந்து எதையாவது எடுத்துக்கொள்வதினாலே, நீங்கள் சபிக்கப்பட்டவர்களாகாதபடிக்கும், இஸ்ரவேல் முகாமை சபிக்கப்பட்டதாக்கி அதைக் கலங்கச்செய்யாதபடிக்கும், நீங்கள் சபிக்கப்பட்டதற்குமட்டும் எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5969', '6', '6', '19', 'அனைத்து வெள்ளியும், பொன்னும், வெண்கலத்தினாலும் இரும்பினாலும் செய்யப்பட்ட பாத்திரங்களும், யெகோவாவுக்குப் பரிசுத்தமானவைகள்; அவைகள் யெகோவாவின் பொக்கிஷத்தில் சேரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5970', '6', '6', '20', 'எக்காளங்களை ஊதும்போது, மக்கள் ஆர்ப்பரித்தார்கள்; எக்காள சத்தத்தை மக்கள் கேட்டு, மகா ஆரவாரத்தோடு சத்தமிடும்போது, மதில் இடிந்து விழுந்தது; உடனே மக்கள் அவரவர்கள் தங்களுக்கு நேராகப் பட்டணத்தில் ஏறி, பட்டணத்தைப் பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5971', '6', '6', '21', 'பட்டணத்திலிருந்த ஆண்களையும் பெண்களையும் வாலிபர்களையும் வயதானவர்களையும் ஆடுமாடுகளையும் கழுதைகள் அனைத்தையும் கூரான பட்டயத்தினால் அழித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5972', '6', '6', '22', 'யோசுவா, தேசத்தை வேவுபார்த்த இரண்டு மனிதர்களை நோக்கி: நீங்கள் அந்த விலைமாதுவின் வீட்டிற்குப் போய், நீங்கள் அவளுக்கு வாக்குச்செய்தபடி அந்தப் பெண்ணையும் அவளுக்கு உண்டான எல்லாவற்றையும் அங்கிருந்து வெளியே கொண்டுவாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5973', '6', '6', '23', 'அப்பொழுது வேவுகாரர்களான அந்த வாலிபர்கள் உள்ளே சென்று, ராகாபையும் அவளுடைய தகப்பனையும், தாயையும், சகோதரர்களையும், அவளுக்குண்டான எல்லாவற்றையும் அவளுடைய குடும்பத்தினர் அனைவரையும் வெளியே அழைத்துக்கொண்டுவந்து, அவர்களை இஸ்ரவேல் முகாமுக்கு வெளியே இருக்கும்படி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5974', '6', '6', '24', 'பட்டணத்தையும் அதிலுள்ள எல்லாவற்றையும் அக்கினியால் சுட்டெரித்தார்கள்; வெள்ளியையும், பொன்னையும், வெண்கலத்தினாலும், இரும்பினாலும் செய்த பாத்திரங்களை மட்டும் யெகோவாவின் ஆலயப்பொக்கிஷத்தில் சேர்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5975', '6', '6', '25', 'எரிகோவை வேவுபார்க்க யோசுவா அனுப்பின ஆட்களை ராகாப் என்னும் விலைமாது மறைத்துவைத்தபடியினால், அவளையும், அவளுடைய தகப்பன் வீட்டாரையும், அவளுக்குண்டான எல்லாவற்றையும் யோசுவா உயிரோடு வைத்தான்; அவள் இந்தநாள்வரைக்கும் இஸ்ரவேலில் வாழ்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5976', '6', '6', '26', 'அந்தக் காலத்திலே யோசுவா: இந்த எரிகோ பட்டணத்தைக் கட்டுவதற்காக எழும்பும் மனிதன் யெகோவாவுக்கு முன்பாகச் சபிக்கப்பட்டிருப்பான்; அவன் அதின் அஸ்திபாரத்தைப் போடுகிறபோது தன் மூத்த மகனையும், அதின் வாசல்களை வைக்கிறபோது தன் இளைய மகனையும் சாகக் கொடுப்பான் என்று சாபம் கூறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5977', '6', '6', '27', 'இந்தவிதமாகக் யெகோவா யோசுவாவோடு இருந்தார்; அவனுடைய புகழ் தேசமெல்லாம் பரவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5978', '6', '7', '1', '¶ இஸ்ரவேல் மக்கள் சபிக்கப்பட்டவைகளினாலே துரோகம் செய்தார்கள்; எப்படியென்றால், யூதாகோத்திரத்தின் சேராகுடைய மகனாகிய சப்தியின் மகன் கர்மீக்குப் பிறந்த ஆகான் என்பவன், சபிக்கப்பட்டவைகளிலே சிலவற்றை எடுத்துக்கொண்டான்; ஆகையால் இஸ்ரவேல் மக்களின்மீது யெகோவாவுடைய கோபம் மூண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5979', '6', '7', '2', 'யோசுவா எரிகோவிலிருந்து பெத்தேலுக்குக் கிழக்கில் உள்ள பெத்தாவேனுக்கு அருகில் இருக்கிற ஆயீ பட்டணத்திற்குப் போகும்படி ஆட்களை அனுப்பி: நீங்கள் போய், அந்த நாட்டை வேவுபாருங்கள் என்றான்; அந்த மனிதர்கள் போய், ஆயீயை வேவுபார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('5980', '6', '7', '3', 'யோசுவாவிடம் திரும்பிவந்து, அவனை நோக்கி: மக்கள் எல்லோரும் போகவேண்டியதில்லை; ஏறக்குறைய இரண்டாயிரம் மூவாயிரம்பேர் போய், ஆயீயை முறியடிக்கலாம்; எல்லா மக்களையும் அங்கே போகும்படி வருத்தப்படுத்தவேண்டியதில்லை; அவர்கள் கொஞ்சம்பேர்தான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5981', '6', '7', '4', 'அப்படியே மக்களில் ஏறக்குறைய 3,000 பேர் அந்த இடத்திற்குப் போனார்கள்; ஆனாலும் அவர்கள் ஆயீயின் மனிதர்களிடம் தோல்வியடைந்து ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5982', '6', '7', '5', 'ஆயீயின் மனிதர்கள் அவர்களில் ஏறக்குறைய முப்பத்தாறுபேரை வெட்டிப்போட்டார்கள்; பட்டணவாசலின் வெளியிலிருந்து செபாரீம்வரைக்கும் அவர்களைத் துரத்தி, மலையடிவாரத்தில் அவர்களை வெட்டினார்கள்; மக்களின் இருதயம் கரைந்து தண்ணீராகப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5983', '6', '7', '6', 'அப்பொழுது யோசுவா தன்னுடைய ஆடைகளைக் கிழித்துக்கொண்டு, அவனும் இஸ்ரவேலின் மூப்பர்களும் மாலைநேரம்வரைக்கும் யெகோவாவின் பெட்டிக்கு முன்பாகத் தரையிலே முகங்குப்புற விழுந்து, தங்களுடைய தலைகளின்மேல் புழுதியைப் போட்டுக்கொண்டு கிடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5984', '6', '7', '7', 'யோசுவா: ஆ, யெகோவாவாகிய ஆண்டவரே, எங்களை அழிக்கும்படிக்கு எமோரியர்களின் கைகளில் ஒப்புக்கொடுப்பதற்காகவா இந்த மக்களை யோர்தான் நதியைக் கடக்கச்செய்தீர்? நாங்கள் யோர்தானுக்கு மறுபுறத்தில் மனதிருப்தியாக இருந்துவிட்டோமானால் நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5985', '6', '7', '8', 'ஆ, ஆண்டவரே, இஸ்ரவேலர்கள் தங்களுடைய எதிரிகளுக்கு முதுகைக் காட்டினார்கள்; இப்பொழுது நான் என்ன சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5986', '6', '7', '9', 'கானானியர்களும் தேசத்தின் குடிகள் அனைவரும் இதைக்கேட்டு, எங்களைச் சுற்றி வளைத்துக்கொண்டு, எங்களுடைய பெயரை பூமியில் இல்லாதபடிக்கு வேரில்லாமற்போகச் செய்வார்களே; அப்பொழுது உமது மகத்தான நாமத்திற்கு என்ன செய்வீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5987', '6', '7', '10', 'அப்பொழுது யெகோவா யோசுவாவை நோக்கி: எழுந்திரு, நீ இப்படி முகங்குப்புற விழுந்துகிடக்கிறது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('5988', '6', '7', '11', 'இஸ்ரவேலர்கள் பாவம் செய்தார்கள்; நான் அவர்களுக்குக் கட்டளையிட்ட என் உடன்படிக்கையை மீறினார்கள்; சபிக்கப்பட்டவைகளில் சிலவற்றை எடுத்துக்கொண்டதும், திருடியதும், ஏமாற்றியதும், தங்களுடைய பொருட்களுக்குள்ளே வைத்ததும் உண்டே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5989', '6', '7', '12', 'ஆகவே, இஸ்ரவேல் மக்கள் தங்களுடைய எதிரிகளுக்கு முன்பாக நிற்க முடியாமல், தங்களுடைய எதிரிகளுக்கு முதுகைக் காட்டினார்கள்; அவர்கள் சபிக்கப்பட்டவர்களானார்கள்; நீங்கள் சபிக்கப்பட்டவைகளை உங்கள் நடுவிலிருந்து அழிக்காவிட்டால், இனி உங்களோடு இருக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5990', '6', '7', '13', 'எழுந்திரு, நீ மக்களைப் பரிசுத்தம்செய்யச் சொல்லவேண்டியது என்னவென்றால்: நாளையதினத்திற்கு உங்களைப் பரிசுத்தம் செய்துகொள்ளுங்கள்; இஸ்ரவேலர்களே, சபிக்கப்பட்டவைகள் உங்கள் நடுவே இருக்கிறது; நீங்கள் சபிக்கப்பட்டவைகளை உங்கள் நடுவிலிருந்து அகற்றாமலிருக்கும்வரை, நீங்கள் உங்களுடைய எதிரிகளுக்கு முன்பாக நிற்கமுடியாது என்று இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5991', '6', '7', '14', 'காலையிலே நீங்கள் கோத்திரம் கோத்திரமாக வரவேண்டும்; அப்பொழுது யெகோவா குறிக்கிற கோத்திரம் வம்சம் வம்சமாக வரவேண்டும்; யெகோவா குறிக்கிற வம்சம் குடும்பம் குடும்பமாக வரவேண்டும்; யெகோவா குறிக்கிற குடும்பம் பேர்பேராக வரவேண்டும் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5992', '6', '7', '15', 'அப்பொழுது சபிக்கப்பட்டவைகளை எடுத்தவனாகக் கண்டுபிடிக்கப்படுகிறவன், யெகோவாவின் உடன்படிக்கையை மீறி, இஸ்ரவேலிலே மதிகேடான காரியத்தைச் செய்தபடியினால், அவனும் அவனுக்குண்டான அனைத்தும் அக்கினியில் சுட்டெரிக்கப்படவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5993', '6', '7', '16', 'யோசுவா அதிகாலையில் எழுந்திருந்து, இஸ்ரவேலர்களைக் கோத்திரம் கோத்திரமாக வரச்செய்தான்; அப்பொழுது, யூதாவின் கோத்திரம் குறிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5994', '6', '7', '17', 'அவன் யூதாவின் வம்சங்களை வரச்செய்தபோது, சேராகியர்களின் வம்சம் குறிக்கப்பட்டது; அவன் சேராகியர்களின் வம்சத்தைப் பேர்பேராக வரச்செய்தபோது, சப்தி குறிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5995', '6', '7', '18', 'அவனுடைய வீட்டாரை அவன் பேர்பேராக வரச்செய்தபோது, யூதா கோத்திரத்தின் சேராகின் மகனாகிய சப்திக்குப் பிறந்த கர்மீயின் மகன் ஆகான் குறிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5996', '6', '7', '19', 'அப்பொழுது யோசுவா ஆகானை நோக்கி: மகனே, நீ இப்பொழுது இஸ்ரவேலின் தேவனாகிய யெகோவாவை மகிமைப்படுத்து, அவருக்கு முன்பாக அறிக்கைசெய்து, நீ செய்ததை எனக்குச் சொல்லு; அதை எனக்கு மறைக்காதே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5997', '6', '7', '20', 'அப்பொழுது ஆகான் யோசுவாவுக்கு மறுமொழியாக: உண்மையாகவே நான் இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு விரோதமாகப் பாவம் செய்தேன்; இன்னின்ன விதமாகச் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5998', '6', '7', '21', 'கொள்ளையிலே நேர்த்தியான ஒரு பாபிலோனிய சால்வையையும், 200 வெள்ளிச் சேக்கலையும், 550 கிராம் நிறையுள்ள ஒரு தங்கக் கட்டியையும் நான் கண்டு, அவைகளை ஆசைப்பட்டு எடுத்துக்கொண்டேன்; இதோ, அவைகள் என் கூடாரத்தின் நடுவில் நிலத்திற்குள் புதைக்கப்பட்டிருக்கிறது, வெள்ளி அதற்கு அடியில் இருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('5999', '6', '7', '22', 'உடனே யோசுவா ஆட்களை அனுப்பினான்; அவர்கள் கூடாரத்திற்கு ஓடினார்கள்; அவனுடைய கூடாரத்தில் அது புதைக்கப்பட்டிருந்தது, வெள்ளியும் அதின் கீழ் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6000', '6', '7', '23', 'அவைகளைக் கூடாரத்தின் நடுவிலிருந்து எடுத்து, யோசுவாவிடமும் இஸ்ரவேல் மக்கள் எல்லோரிடமும் கொண்டுவந்து, யெகோவாவுடைய சமூகத்தில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6001', '6', '7', '24', 'அப்பொழுது யோசுவாவும் இஸ்ரவேலர்கள் எல்லோரும் சேராகின் மகனாகிய ஆகானையும், அந்த வெள்ளியையும், சால்வையையும், பொன் கட்டியையும், அவனுடைய மகன்களையும், மகள்களையும், அவனுடைய மாடுகளையும், கழுதைகளையும், ஆடுகளையும், அவனுடைய கூடாரத்தையும், அவனுக்குண்டான அனைத்தையும் எடுத்து, ஆகோர் பள்ளத்தாக்கிற்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6002', '6', '7', '25', 'அங்கே யோசுவா: நீ எங்களைக் கலங்கச்செய்தது என்ன? இன்று யெகோவா உன்னைக் கலங்கச்செய்வார் என்றான்; அப்பொழுது இஸ்ரவேலர்கள் எல்லோரும் அவன்மேல் கல்லெறிந்து, அவைகளை அக்கினியில் சுட்டெரித்து, கற்களினால் மூடி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('6003', '6', '7', '26', 'அவன்மேல் இந்தநாள்வரைக்கும் இருக்கிற பெரிய கற்குவியலைக் குவித்தார்கள்; இப்படியே யெகோவா தமது கடுங்கோபத்தைவிட்டு மாறினார்; ஆகவே அந்த இடம் இந்தநாள்வரைக்கும் ஆகோர் பள்ளத்தாக்கு என்னப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6004', '6', '8', '1', '¶ அப்பொழுது யெகோவா யோசுவாவை நோக்கி: நீ பயப்படாமலும் கலங்காமலும் இரு; நீ யுத்த மக்கள் அனைவரையும் கூட்டிக்கொண்டு எழுந்து, ஆயீ பட்டணம்வரைக்கும் போ, இதோ, ஆயீயின் ராஜாவையும். அவனுடைய மக்களையும் அவனுடைய பட்டணத்தையும் அவனுடைய நாட்டையும் உன் கையிலே ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6005', '6', '8', '2', 'நீ எரிகோவுக்கும் அதின் ராஜாவுக்கும் செய்ததுபோல, ஆயீக்கும் அதின் ராஜாவுக்கும் செய்யக்கடவாய்; அதில் கொள்ளையிட்டப் பொருட்களையும் மிருகஜீவன்களையும் உங்களுக்குக் கொள்ளையாக எடுத்துக்கொள்ளலாம், பட்டணத்திற்குப் பின்புறத்திலே இரகசியப்படையை வை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6006', '6', '8', '3', 'அப்பொழுது ஆயீயின் மீது படையெடுத்துப் போக, யோசுவாவும் எல்லா யுத்தமனிதர்களும் எழுந்து புறப்பட்டார்கள்; யோசுவா யுத்தவீரர்களான முப்பதாயிரம்பேரைத் தேர்ந்தெடுத்து, இரவிலே அவர்களை அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6007', '6', '8', '4', 'அவர்களுக்குக் கட்டளையிட்டது என்னவென்றால்: நீங்கள் பட்டணத்தின் பின்புறத்திலே ஒளிந்திருக்கவேண்டும்; பட்டணத்தைவிட்டு வெகுதூரம் போகாமல், எல்லோரும் ஆயத்தமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6008', '6', '8', '5', 'நானும் என்னோடு இருக்கிற எல்லா மக்களும் பட்டணத்திற்கு அருகில் நெருங்கி வருவோம்; அவர்கள் முன்புபோல எங்களுக்கு எதிராகப் புறப்பட்டு வரும்போது, அவர்களுக்கு முன்னாக நாங்கள் ஓடிப்போவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6009', '6', '8', '6', 'அப்பொழுது அவர்கள்; முன்பு போலவே நமக்கு முன்பாக தோற்று ஓடிப்போகிறார்கள் என்று சொல்லி, எங்களைத் துரத்தப் புறப்படுவார்கள்; நாங்களோ அவர்களைப் பட்டணத்தைவிட்டு வெளியே வரப்பண்ணும்வரைக்கும், அவர்களுக்கு முன்பாக ஓடுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6010', '6', '8', '7', 'அப்பொழுது நீங்கள் மறைவிலிருந்து எழும்பிவந்து, பட்டணத்தைப் பிடிக்கவேண்டும்; உங்களுடைய தேவனாகிய யெகோவா அதை உங்களுடைய கைகளில் ஒப்புக்கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6011', '6', '8', '8', 'நீங்கள் பட்டணத்தைப் பிடிக்கும்போது, அதைத் தீக்கொளுத்திப்போடுங்கள்; யெகோவாவுடைய சொற்படி செய்யுங்கள்; இதோ, நான் உங்களுக்குக் கட்டளையிட்டிருக்கிறேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6012', '6', '8', '9', 'அவர்களை அனுப்பினான்; அவர்கள் போய், பெத்தேலுக்கும் ஆயீக்கும் நடுவே, ஆயீக்கு மேற்கில் ஒளிந்திருந்தார்கள்; யோசுவா அன்று இரவு மக்களுடன் தங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6013', '6', '8', '10', 'அதிகாலையில் யோசுவா எழுந்திருந்து, மக்களை எண்ணிப்பார்த்து, இஸ்ரவேலின் மூப்பர்களோடு மக்களுக்கு முன்பே நடந்து, ஆயீயின் மேல் படையெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6014', '6', '8', '11', 'அவனோடு இருந்த யுத்த மக்கள் எல்லோரும் நடந்து, பட்டணத்திற்கு அருகே வந்துசேர்ந்து, ஆயீக்கு வடக்கே முகாமிட்டார்கள்; அவர்களுக்கும் ஆயீக்கும் நடுவே ஒரு பள்ளத்தாக்கு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6015', '6', '8', '12', 'அவன் ஏறக்குறைய ஐயாயிரம் பேரைப் பிரித்தெடுத்து, அவர்களை பெத்தேலுக்கும் ஆயீக்கும் நடுவே பட்டணத்திற்குமேலே இரகசியப்படையாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6016', '6', '8', '13', 'பட்டணத்திற்கு வடக்கே இருந்த எல்லா சேனையையும் பட்டணத்திற்கு மேற்கே ஒளிந்திருக்கிறவர்களையும் ஒழுங்குசெய்தபின்பு, யோசுவா அன்று இரவு பள்ளத்தாக்கிற்குப் போயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6017', '6', '8', '14', 'ஆயீயின் ராஜா அதைக் கண்டபோது, அவனும் பட்டணத்தின் மனிதர்களாகிய அவனுடைய எல்லா மக்களும் துரிதப்பட்டு, அதிகாலையிலே குறித்த வேளையில் இஸ்ரவேலர்களுக்கு எதிரே யுத்தம்செய்ய சமவெளிக்கு நேராகப் புறப்பட்டார்கள்; பட்டணத்திற்குப் பின்னாலே தன்னைத் தாக்குவதற்காக இரகசியப்படை வைக்கப்பட்டிருக்கிறதை அவன் அறியாமலிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6018', '6', '8', '15', 'யோசுவாவும் இஸ்ரவேலர்கள் எல்லோரும் அவர்களுக்கு முன்னாக முறிந்து, வனாந்திரத்திற்குப் போகிற வழியே ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6019', '6', '8', '16', 'அப்பொழுது பட்டணத்திற்குள் இருந்த மக்கள் எல்லோரும் அவர்களைத் துரத்தும்படி கூப்பிட்டுக்கொண்டு யோசுவாவைப் பின்தொடர்ந்து பட்டணத்தை விட்டுப் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6020', '6', '8', '17', 'ஆயீயிலும் பெத்தேலிலும் இஸ்ரவேலர்களைப் பின்தொடராத மனிதன் இருந்ததில்லை; பட்டணத்தைத் திறந்துவைத்துவிட்டு, இஸ்ரவேலர்களைத் துரத்திக்கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6021', '6', '8', '18', 'அப்பொழுது யெகோவா யோசுவாவை நோக்கி: உன் கையில் இருக்கிற ஈட்டியை ஆயீக்கு நேராக நீட்டு; பட்டணத்தை உன் கையில் ஒப்புக்கொடுப்பேன் என்றார்; அப்படியே யோசுவா தன் கையில் இருந்த ஈட்டியைப் பட்டணத்திற்கு நேராக நீட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6022', '6', '8', '19', 'அவன் தன் கையை நீட்டினவுடனே, ஒளிந்திருந்தவர்கள் வேகமாகத் தாங்கள் இருந்த இடத்திலிருந்து எழும்பி ஓடி, பட்டணத்திற்கு வந்து, அதைப் பிடித்து, தீவிரத்தோடு பட்டணத்தைத் தீக்கொளுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6023', '6', '8', '20', 'ஆயீயின் மனிதர்கள் பின்நோக்கிப் பார்த்தபோது, இதோ, பட்டணத்தின் புகை ஆகாயத்தில் எழும்புகிறதைக் கண்டார்கள்; அப்பொழுது அங்கும் இங்கும் ஓடிப்போகிறதற்கு அவர்களுக்கு இடம் இல்லாமல்போனது; வனாந்திரத்திற்கு ஓடின மக்கள் தங்களைப் பின்தொடர்ந்தவர்களை நோக்கித் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6024', '6', '8', '21', 'ஒளிந்திருந்தவர்கள் பட்டணத்தைப் பிடித்ததையும், பட்டணத்தின் புகை எழும்புகிறதையும், யோசுவாவும் இஸ்ரவேலர்களும் பார்த்தபோது, திரும்பிக்கொண்டு, ஆயீயின் மனிதர்களை முறியடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6025', '6', '8', '22', 'பட்டணத்திலிருந்தவர்களும் அவர்களுக்கு எதிர்ப்பட்டதினால், சிலர் இந்தப்பக்கத்திலும் சிலர் அந்தப்பக்கத்திலும் இருந்த இஸ்ரவேலர்களின் நடுவே அகப்பட்டுக்கொண்டார்கள்; ஆகவே, அவர்களில் ஒருவரும் தப்பிப்போகாதபடிக்கு அவர்களை வெட்டிப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6026', '6', '8', '23', 'ஆயீயின் ராஜாவை உயிரோடு பிடித்து, யோசுவாவிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6027', '6', '8', '24', 'இஸ்ரவேலர்கள் வனாந்திரவெளியிலே தங்களைத் துரத்தின ஆயீயின் குடிகளையெல்லாம் வெட்டித் தீர்ந்தபோதும், அவர்கள் அனைவரும் அழியும்வரை பட்டயக்கருக்கினால் விழுந்து இறந்தபோதும், இஸ்ரவேலர்கள் எல்லோரும் ஆயீக்குத் திரும்பி, அதைப் பட்டயக்கருக்கினால் அழித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6028', '6', '8', '25', 'அந்த நாளிலே ஆணும் பெண்ணுமாக ஆயீயின் மனிதர்கள் எல்லோரும் 12,000 பேர் மரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6029', '6', '8', '26', 'ஆயீயின் குடிகளையெல்லாம் அழித்துத் தீரும்வரைக்கும், யோசுவா ஈட்டியை நீட்டிக்கொண்டிருந்த தன் கையை மடக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6030', '6', '8', '27', 'யெகோவா யோசுவாவிற்குக் கட்டளையிட்ட வார்த்தையின்படி, மிருகஜீவனையும் அந்தப் பட்டணத்தில் கொள்ளையிட்டவைகளையும் மட்டும் இஸ்ரவேலர்கள் எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6031', '6', '8', '28', 'யோசுவா ஆயீயைச் சுட்டெரித்து, அதை இந்த நாள்வரைக்கும் இருக்கிறபடி என்றைக்கும் பாழாய்க்கிடக்கும் மண்மேடாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6032', '6', '8', '29', 'ஆயீயின் ராஜாவை ஒரு மரத்திலே தூக்கி, மாலைநேரம்வரைக்கும் அதிலே தொங்கவிட்டான்; சூரியன் மறைந்தபின்பு யோசுவா அவனுடைய உடலை மரத்தைவிட்டு இறக்கச் சொன்னான்; அதைப் பட்டணத்தின் வாசலில் போட்டு, இந்த நாள்வரைக்கும் இருக்கிற பெரிய கற்குவியலை அதின்மேல் குவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6033', '6', '8', '30', '¶ அப்பொழுது யோசுவா: யெகோவாவின் ஊழியக்காரனாகிய மோசே இஸ்ரவேல் மக்களுக்குக் கட்டளையிட்டபடியும், மோசேயின் நியாயப்பிரமாண புத்தகத்தில் எழுதியிருக்கிறபடியும், ஏபால் மலையில் இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு இரும்பு ஆயுதம் படாத முழுக்கற்களால் ஒரு பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6034', '6', '8', '31', 'அதின்மேல் யெகோவாவுக்கு சர்வாங்க தகனபலிகளைச் செலுத்தி, சமாதானபலிகளையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6035', '6', '8', '32', 'இஸ்ரவேல் மக்களுக்கு முன்பாக மோசே எழுதியிருந்த நியாயப்பிரமாணத்தை அவன் அங்கே கற்களில் எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6036', '6', '8', '33', 'இஸ்ரவேல் மக்களை ஆசீர்வதிப்பதற்காக யெகோவாவின் தாசனாகிய மோசே முதலில் கட்டளையிட்டிருந்தபடியே, இஸ்ரவேலர்கள் எல்லோரும், அவர்களுடைய மூப்பர்களும், அதிகாரிகளும், நியாயாதிபதிகளும், அந்நியர்களும், இஸ்ரவேலில் பிறந்தவர்களும் யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைச் சுமக்கிற லேவியர்களான ஆசாரியர்களுக்கு முன்பாக, பெட்டிக்கு இருபுறத்திலும், பாதிப்பேர் கெரிசீம் மலைக்கு எதிர்புறமாகவும், பாதிப்பேர் ஏபால் மலைக்கு எதிர்புறமாகவும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6037', '6', '8', '34', 'அதற்குப்பின்பு அவன் நியாயப்பிரமாண புத்தகத்தில் எழுதியிருக்கிறபடி நியாயப்பிரமாணத்தில் சொல்லிய ஆசீர்வாதமும் சாபமுமாகிய எல்லா வார்த்தைகளையும் வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6038', '6', '8', '35', 'மோசே கட்டளையிட்ட எல்லாவற்றிலும் யோசுவா இஸ்ரவேலின் முழுச்சபைக்கும், பெண்களுக்கும், பிள்ளைகளுக்கும், அவர்களுக்குள் வாழ்ந்த அந்நியர்களுக்கும் முன்பாக, ஒரு வார்த்தையையும் விடாமல் வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6039', '6', '9', '1', '¶ யோர்தான் நதிக்கு மேற்கு திசையிலுள்ள மலைகளிலும் பள்ளத்தாக்குகளிலும் லீபனோனுக்கு எதிரான மத்திய தரை சமுத்திரத்தின் கரையோரமெங்குமுள்ள ஏத்தியர்களும், எமோரியர்களும், கானானியர்களும், பெரிசியர்களும், ஏவியர்களும், எபூசியர்களும் அவர்களுடைய எல்லா ராஜாக்களும் அதைக் கேள்விப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6040', '6', '9', '2', 'அவர்கள் ஒருமனப்பட்டு, யோசுவாவோடும் இஸ்ரவேலர்களோடும் யுத்தம்செய்ய ஒன்றாகக் கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6041', '6', '9', '3', 'எரிகோவுக்கும் ஆயீக்கும் யோசுவா செய்ததைக் கிபியோனின் குடிகள் கேள்விப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6042', '6', '9', '4', 'ஒரு தந்திரமான யோசனைசெய்து, தங்களைப் தேச பிரதிநிதிகளைப் போலக்காண்பித்து, பழைய சாக்குப் பைகளையும், பீறலும் பொத்தலுமான பழைய திராட்சைரசத் தோல்பைகளையும் தங்களுடைய கழுதைகள்மேல் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6043', '6', '9', '5', 'பழுதுபார்க்கப்பட்ட பழைய காலணிகளைத் தங்களுடைய கால்களில் அணிந்து, பழைய உடைகளை உடுத்திக்கொண்டார்கள்; வழிக்கு அவர்கள் கொண்டுபோன அப்பங்களெல்லாம் உலர்ந்ததும் பூசணம் பூத்ததுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6044', '6', '9', '6', 'அவர்கள் கில்காலில் இருக்கிற கூடாரத்திற்கு யோசுவாவிடம் போய், அவனையும் இஸ்ரவேல் மனிதர்களையும் நோக்கி: நாங்கள் தூரதேசத்திலிருந்து வந்தவர்கள், எங்களோடு உடன்படிக்கைசெய்யுங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6045', '6', '9', '7', 'அப்பொழுது இஸ்ரவேல் மனிதர்கள் அந்த ஏவியர்களை நோக்கி: நீங்கள் எங்கள் நடுவிலே குடியிருக்கிறவர்கள்; நாங்கள் எப்படி உங்களுடன் உடன்படிக்கை செய்யமுடியும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6046', '6', '9', '8', 'அவர்கள் யோசுவாவை நோக்கி: நாங்கள் உமக்கு அடிமைகள் என்றார்கள்; அதற்கு யோசுவா: நீங்கள் யார், எங்கேயிருந்து வந்தீர்கள் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6047', '6', '9', '9', 'அதற்கு அவர்கள்: உம்முடைய தேவனாகிய யெகோவாவுடைய நாமத்தைக் கேள்விப்பட்டு, உமது அடியார்களாகிய நாங்கள் வெகு தூரதேசத்திலிருந்து வந்தோம்; அவருடைய புகழ்ச்சியையும், அவர் எகிப்திலே செய்த எல்லாவற்றையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6048', '6', '9', '10', 'அவர் எஸ்போனின் ராஜாவாகிய சீகோனும் அஸ்தரோத்திலிருந்த பாசானின் ராஜாவாகிய ஓகும் என்கிற யோர்தானுக்கு மறுபுறத்திலிருந்த எமோரியர்களின் இரண்டு ராஜாக்களுக்கும் செய்த எல்லாவற்றையும் கேள்விப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6049', '6', '9', '11', 'ஆகவே, எங்கள் மூப்பர்களும் எங்கள் தேசத்தின் குடிகளெல்லோரும் எங்களை நோக்கி: உங்களுடைய கைகளில் வழிக்கு ஆகாரம் எடுத்துக்கொண்டு, அவர்களுக்கு எதிர்கொண்டுபோய், அவர்களிடம்: நாங்கள் உங்களுடைய அடியார்கள், எங்களோடு உடன்படிக்கை செய்யவேண்டும் என்று சொல்லச்சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6050', '6', '9', '12', 'உங்களிடம் வர நாங்கள் புறப்படுகிற அன்றே, எங்களுடைய வழிப்பிரயாணத்திற்கு இந்த அப்பத்தைச் சுடச்சுட எங்கள் வீட்டிலிருந்து எடுத்துக்கொண்டு வந்தோம்; இப்பொழுது, இதோ, உலர்ந்து பூசணம் பூத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6051', '6', '9', '13', 'நாங்கள் இந்தத் திராட்சைரசத் தோல்பைகளை நிரப்பும்போது புதிதாக இருந்தது; ஆனாலும், இதோ, கிழிந்துபோனது; எங்கள் உடைகளும், காலணிகளும் நெடுந்தூர பிரயாணத்தினாலே பழையதாகப்போனது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6052', '6', '9', '14', 'அப்பொழுது இஸ்ரவேலர்கள்: யெகோவாவுடைய வார்த்தையைக் கேட்காமல் அவர்களுடைய உணவுப்பதார்த்தங்களிலே சிறிது வாங்கிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6053', '6', '9', '15', 'யோசுவா அவர்களோடு சமாதானம்செய்து, அவர்களை உயிரோடு காப்பாற்றும் உடன்படிக்கையை அவர்களோடு செய்தான்; அதற்காக சபையின் பிரபுக்கள் அவர்களுக்கு வாக்குக்கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6054', '6', '9', '16', 'அவர்களோடு உடன்படிக்கைசெய்து, மூன்று நாட்கள் சென்றபின்பு, அவர்கள் தங்களுடைய அயலகத்தார்கள் என்றும் தங்கள் நடுவில் குடியிருக்கிறவர்கள் என்றும் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6055', '6', '9', '17', 'இஸ்ரவேல் மக்கள் பிரயாணம்செய்யும்போது, மூன்றாம் நாளில் அவர்கள் பட்டணங்களுக்கு வந்தார்கள்; அந்தப் பட்டணங்கள் கிபியோன், கெபிரா, பேரோத், கீரியாத்யெயாரீம் என்பவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6056', '6', '9', '18', 'சபையின் பிரபுக்கள் அவர்களுக்கு இஸ்ரவேலின் தேவனாகிய யெகோவாவுடைய நாமத்தில் ஆணையிட்டிருந்தபடியால், இஸ்ரவேல் மக்கள் அவர்களைத் தாக்கவில்லை; ஆனாலும் சபையார்கள் எல்லோரும் பிரபுக்களுக்கு எதிராக முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6057', '6', '9', '19', 'அப்பொழுது எல்லா பிரபுக்களும், சபையார்கள் அனைவரையும் நோக்கி: நாங்கள் இஸ்ரவேலின் தேவனாகிய யெகோவாவுடைய நாமத்தில் அவர்களுக்கு வாக்குக்கொடுத்தோம்; ஆகவே அவர்களை நாம் தொடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6058', '6', '9', '20', 'கடுங்கோபம் நம்மேல் வராதபடிக்கு, நாம் அவர்களுக்குக் கொடுத்த வாக்கின்படி நாம் அவர்களை உயிரோடு வைத்து, அவர்களுக்கு ஒன்று செய்வோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6059', '6', '9', '21', 'பிரபுக்களாகிய நாங்கள் அவர்களுக்குச் சொன்னபடி அவர்கள் உயிரோடிருந்து, சபையார்கள் எல்லோருக்கும் விறகு வெட்டுகிறவர்களாகவும், தண்ணீர் எடுக்கிறவர்களாகவும் இருங்கள் என்று பிரபுக்கள் அவர்களிடம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6060', '6', '9', '22', 'பின்பு யோசுவா அவர்களை அழைத்து: நீங்கள் எங்கள் நடுவில் குடியிருக்கும்போது: நாங்கள் உங்களுக்கு வெகுதூரமாக இருக்கிறவர்கள் என்று சொல்லி, எங்களை ஏமாற்றியது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6061', '6', '9', '23', 'இப்பொழுதும் நீங்கள் சபிக்கப்பட்டவர்கள்; என் தேவனுடைய ஆலயத்திற்கு விறகு வெட்டுகிறவர்களும், தண்ணீர் எடுக்கிறவர்களுமான வேலைக்காரர்களாக இருப்பீர்கள்; இந்த வேலை உங்களைவிட்டு நீங்காது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6062', '6', '9', '24', 'அவர்கள் யோசுவாவுக்கு மறுமொழியாக: தேசத்தையெல்லாம் உங்களுக்கு ஒப்புக்கொடுக்கவும், தேசத்தின் குடிகளையெல்லாம் உங்களுக்கு முன்பாக அழிக்கவும் உம்முடைய தேவனாகிய யெகோவா தமது ஊழியக்காரனாகிய மோசேக்குக் கட்டளையிட்டது உமது அடியார்களுக்கு நிச்சயமாகவே அறிவிக்கப்பட்டதினால், நாங்கள் எங்களுடைய ஜீவனுக்காக உங்களுக்கு மிகவும் பயந்து, இந்தக் காரியத்தைச் செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6063', '6', '9', '25', 'இப்போதும், இதோ, உமது கைகளில் இருக்கிறோம், உம்முடைய பார்வைக்கு நன்மையும் நியாயமுமாகத் தோன்றுகிறபடி எங்களுக்குச் செய்யும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6064', '6', '9', '26', 'அப்படியே யோசுவா அவர்களுக்குச் செய்து, இஸ்ரவேல் மக்கள் அவர்களைக் கொன்றுபோடாதபடி, அவர்களை இவர்கள் கைகளிலிருந்து தப்புவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6065', '6', '9', '27', 'இந்தநாள்வரை இருக்கிறபடியே, அந்தநாளில் அவர்களைச் சபைக்கும், யெகோவா தெரிந்துகொள்ளும் இடத்திலிருக்கும் அவருடைய பலிபீடத்திற்கும் விறகு வெட்டுகிறவர்களாகவும், தண்ணீர் எடுக்கிறவர்களாகவும் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6066', '6', '10', '1', '¶ யோசுவா ஆயீயைப் பிடித்து, முழுவதும் அழித்து, எரிகோவிற்கும் அதின் ராஜாவிற்கும் செய்தபடி, ஆயீக்கும் அதின் ராஜாவிற்கும் செய்ததையும், கிபியோனின் குடிகள் இஸ்ரவேலர்களோடு சமாதானம்செய்து அவர்களுக்குள் குடியிருக்கிறதையும், எருசலேமின் ராஜாவாகிய அதோனிசேதேக் கேள்விப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6067', '6', '10', '2', 'கிபியோன், ராஜதானி பட்டணங்களில் ஒன்றைப்போல பெரிய பட்டணமும், ஆயீயைவிட பெரியதுமாக இருந்தபடியினாலும், அதின் மனிதர்கள் எல்லோரும் பலசாலிகளாக இருந்தபடியினாலும், மிகவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6068', '6', '10', '3', 'ஆகவே, எருசலேமின் ராஜாவாகிய அதோனிசேதேக் எபிரோனின் ராஜாவாகிய ஓகாமுக்கும், யர்மூத்தின் ராஜாவாகிய பீராமுக்கும், லாகீசின் ராஜாவாகிய யப்பியாவுக்கும், எக்லோனின் ராஜாவாகிய தெபீருக்கும் ஆள் அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6069', '6', '10', '4', 'நாங்கள் கிபியோனைத் தாக்கும்படி, நீங்கள் என்னிடம் வந்து, எனக்கு உதவிசெய்யுங்கள்; அவர்கள் யோசுவாவோடும், இஸ்ரவேல் மக்களோடும் சமாதானம் செய்தார்கள் என்று சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6070', '6', '10', '5', 'அப்படியே எருசலேமின் ராஜா, எபிரோனின் ராஜா, யர்மூத்தின் ராஜா, லாகீசின் ராஜா, எக்லோனின் ராஜா என்கிற எமோரியர்களின் ஐந்து ராஜாக்களும் கூடிக்கொண்டு, அவர்களும் அவர்களுடைய எல்லா சேனைகளும் போய், கிபியோனுக்கு முன்பாக முகாமிட்டு, அதின்மேல் யுத்தம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6071', '6', '10', '6', 'அப்பொழுது கிபியோனின் மனிதர்கள் கில்காலில் இருக்கிற முகாமிற்கு யோசுவாவிடம் ஆள் அனுப்பி: உமது அடியார்களைக் கைவிடாமல், சீக்கிரமாக எங்களிடம் வந்து, எங்களைக் காப்பாற்றி, எங்களுக்கு உதவிசெய்யும்; மலை தேசங்களிலே குடியிருக்கிற எமோரியர்களின் ராஜாக்கள் எல்லோரும் எங்களுக்கு விரோதமாகக் கூடினார்கள் என்று சொல்லச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6072', '6', '10', '7', 'உடனே யோசுவாவும் அவனோடு எல்லா யுத்தமனிதர்களும், எல்லா பராக்கிரமசாலிகளும் கில்காலிலிருந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6073', '6', '10', '8', 'யெகோவா யோசுவாவை நோக்கி: அவர்களுக்குப் பயப்படாதே; உன் கைகளில் அவர்களை ஒப்புக்கொடுத்தேன்; அவர்களில் ஒருவரும் உனக்கு முன்பாக நிற்பதில்லை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6074', '6', '10', '9', 'யோசுவா கில்காலிலிருந்து இரவுமுழுவதும் நடந்து, திடீரென்று அவர்கள்மேல் வந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6075', '6', '10', '10', 'யெகோவாவோ அவர்களை இஸ்ரவேலுக்கு முன்பாகக் கலங்கச்செய்தார்; ஆகவே அவர்களைக் கிபியோனிலே மகா பயங்கரமாகத் தாக்கி, பெத்தொரோனுக்குப் போகிற வழியிலே துரத்தி, அசெக்கா மற்றும் மக்கெதாவரைக்கும் முறியடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6076', '6', '10', '11', 'அவர்கள் பெத்தொரோனிலிருந்து இறங்குகிற வழியிலே இஸ்ரவேலுக்கு முன்பாக ஓடிப்போகும்போது, அசெக்காவரைக்கும் ஓடுகிற அவர்கள்மேல் யெகோவா வானத்திலிருந்து பெரிய கல்மழைகளை விழச்செய்தார், அவர்கள் இறந்தார்கள்; இஸ்ரவேல் மக்களுடைய பட்டயத்தால் கொல்லப்பட்டவர்களைவிட கல்மழையினால் இறந்தவர்கள் அதிகமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6077', '6', '10', '12', 'யெகோவா எமோரியர்களை இஸ்ரவேல் மக்களுக்கு முன்பாக ஒப்புக்கொடுக்கிற அந்த நாளிலே, யோசுவா யெகோவாவை நோக்கிப் பேசி, பின்பு இஸ்ரவேலின் கண்களுக்கு முன்பாக: சூரியனே, நீ கிபியோன்மேலும், சந்திரனே, நீ ஆயலோன் பள்ளத்தாக்கின்மேலும் நில்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6078', '6', '10', '13', 'அப்பொழுது மக்கள் தங்களுடைய எதிரிகளுக்கு நீதியைச் சரிக்கட்டும்வரைக்கும் சூரியன் நின்றது, சந்திரனும் நின்றது; இது யாசேரின் புத்தகத்தில் எழுதியிருக்கவில்லையா; அப்படியே சூரியன் மறைவதற்குத் துரிதப்படாமல், ஏறக்குறைய ஒருபகல் முழுவதும் நடுவானத்தில் நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6079', '6', '10', '14', 'இப்படிக் யெகோவா ஒரு மனிதனுடைய சொல்லைக் கேட்ட அந்த நாளைப்போன்ற ஒருநாள் அதற்கு முன்னும் இல்லை, அதற்குப் பின்னும் இல்லை; யெகோவா இஸ்ரவேலுக்காக யுத்தம்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6080', '6', '10', '15', 'பின்பு யோசுவா இஸ்ரவேலர்கள் அனைவரோடும் கில்காலில் இருக்கிற முகாமிற்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6081', '6', '10', '16', '¶ அந்த ஐந்து ராஜாக்களும் ஓடிப்போய், மக்கெதாவிலிருக்கிற ஒரு குகையில் ஒளிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6082', '6', '10', '17', 'ஐந்து ராஜாக்களும் மக்கெதாவிலிருக்கிற ஒரு குகையில் ஒளிந்திருந்து அகப்பட்டார்கள் என்று யோசுவாவிற்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6083', '6', '10', '18', 'அப்பொழுது யோசுவா: பெரிய கற்களைக் குகையின் வாயிலே புரட்டிவைத்து, அந்த இடத்தில் அவர்களைக் காவல்காக்க மனிதர்களை நிறுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6084', '6', '10', '19', 'நீங்களோ நிற்காமல், உங்களுடைய எதிரிகளைத் துரத்தி, அவர்களுடைய பின்படைகளை வெட்டிப்போடுங்கள்; அவர்களைத் தங்கள் பட்டணங்களிலே நுழையவிடாதிருங்கள்; உங்களுடைய தேவனாகிய யெகோவா அவர்களை உங்களுடைய கையில் ஒப்புக்கொடுத்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6085', '6', '10', '20', 'யோசுவாவும் இஸ்ரவேல் மக்களும் அவர்களை மகா பயங்கரமாக அவர்கள் முழுவதும் அழியும்வரைக்கும் தாக்கினார்கள்; அவர்களில் மீதியானவர்கள் பாதுகாப்பான பட்டணங்களுக்குள் புகுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6086', '6', '10', '21', 'மக்களெல்லோரும் சுகமாக மக்கெதாவிலிருக்கிற முகாமிலே, யோசுவாவிடம் திரும்பிவந்தார்கள்; இஸ்ரவேல் மக்களுக்கு விரோதமாக ஒருவனும் தன் நாவை அசைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6087', '6', '10', '22', 'அப்பொழுது யோசுவா: குகையின் வாயைத் திறந்து, அந்த ஐந்து ராஜாக்களையும் அந்தக் குகையிலிருந்து என்னிடம் வெளியே கொண்டுவாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6088', '6', '10', '23', 'அவர்கள் அப்படியே செய்து, எருசலேமின் ராஜாவும், எபிரோனின் ராஜாவும், யர்மூத்தின் ராஜாவும், லாகீசின் ராஜாவும், எக்லோனின் ராஜாவுமாகிய அந்த ஐந்து ராஜாக்களையும் அந்தக் குகையிலிருந்து வெளியே அவனிடத்திற்குக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6089', '6', '10', '24', 'அவர்களை யோசுவாவிடம் கொண்டுவந்தபோது, யோசுவா இஸ்ரவேல் மனிதர்கள் அனைவரையும் அழைத்து, தன்னோடு வந்த யுத்தமனிதர்களின் அதிகாரிகளை நோக்கி: நீங்கள் அருகில் வந்து, உங்கள் கால்களை இந்த ராஜாக்களுடைய கழுத்துகளின்மேல் வையுங்கள் என்றான்; அவர்கள் அருகில் வந்து, தங்களுடைய கால்களை அவர்கள் கழுத்துகளின்மேல் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6090', '6', '10', '25', 'அப்பொழுது யோசுவா அவர்களை நோக்கி: நீங்கள் பயப்படாமலும் கலங்காமலும் பலமாகவும் திடமனதாகவும் இருங்கள்; நீங்கள் யுத்தம்செய்யும் உங்களுடைய எதிரிகளுக்கெல்லாம் யெகோவா இப்படியே செய்வார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6091', '6', '10', '26', 'அதற்குப்பின்பு யோசுவா அவர்களை வெட்டிக் கொன்று, ஐந்து மரங்களிலே தூக்கிப்போட்டான்; மாலைநேரம்வரைக்கும் மரங்களில் தொங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6092', '6', '10', '27', 'சூரியன் மறைகிற நேரத்திலே, யோசுவா அவர்களை மரங்களிலிருந்து இறக்கக் கட்டளையிட்டான். அவர்கள் ஒளிந்துகொண்டிருந்த குகையிலே அவர்களைப் போட்டு; இந்தநாள்வரைக்கும் இருக்கிறபடி பெரிய கற்களைக் குகையின் வாயிலே அடைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6093', '6', '10', '28', 'அந்த நாளிலே யோசுவா மக்கெதாவைப் பிடித்து, அதைப் பட்டயத்தினால் அழித்து, அதின் ராஜாவையும் அதிலுள்ள மனிதர்களையும் எல்லா உயிரினங்களையும், ஒருவரையும் மீதியாக வைக்காமல், அழித்து, எரிகோவின் ராஜாவுக்குச் செய்ததுபோல, மக்கெதாவின் ராஜாவுக்கும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6094', '6', '10', '29', '¶ மக்கெதாவிலிருந்து யோசுவா இஸ்ரவேலர்கள் அனைவரோடும் லிப்னாவுக்குப் புறப்பட்டு, லிப்னாவின்மேல் யுத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6095', '6', '10', '30', 'யெகோவா அதையும் அதின் ராஜாவையும் இஸ்ரவேலின் கையில் ஒப்புக்கொடுத்தார்; அதையும் அதிலுள்ள எல்லா உயிரினங்களையும், ஒருவரையும் அதிலே மீதியாக வைக்காமல், பட்டயத்தினால் அழித்து, எரிகோவின் ராஜாவுக்குச் செய்ததுபோல, அதின் ராஜாவுக்கும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6096', '6', '10', '31', 'லிப்னாவிலிருந்து யோசுவா இஸ்ரவேல் அனைவரோடும் லாகீசுக்குப் புறப்பட்டு, அதற்கு எதிரே முகாமிட்டு, அதின்மேல் யுத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6097', '6', '10', '32', 'யெகோவா லாகீசை இஸ்ரவேலின் கையில் ஒப்புக்கொடுத்தார்; அதை இரண்டாம் நாளிலே பிடித்து, லிப்னாவுக்குச் செய்ததுபோல, அதையும் அதிலுள்ள எல்லா உயிரினங்களையும் பட்டயத்தினால் அழித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6098', '6', '10', '33', 'அப்பொழுது கேசேரின் ராஜாவாகிய ஓராம் லாகீசுக்கு உதவிசெய்யும்படி வந்தான்; யோசுவா அவனையும் அவனுடைய மக்களையும், ஒருவனும் மீதியாக இல்லாதபடி, வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6099', '6', '10', '34', 'லாகீசிலிருந்து யோசுவாவும் இஸ்ரவேலர்கள் அனைவரும் எக்லோனுக்குப் புறப்பட்டு, அதற்கு எதிரே முகாமிட்டு, அதின்மேல் யுத்தம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6100', '6', '10', '35', 'அதை அந்த நாளிலே பிடித்து, அதைப் பட்டயக்கருக்கினால் அழித்தார்கள்; லாகீசுக்குச் செய்ததுபோல, அதிலுள்ள எல்லா உயிரினங்களையும் அந்த நாளிலே அழித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6101', '6', '10', '36', 'பின்பு எக்லோனிலிருந்து யோசுவாவும் இஸ்ரவேலர்கள் அனைவருமாக எபிரோனுக்குப் புறப்பட்டு, அதின்மேல் யுத்தம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6102', '6', '10', '37', 'அதைப் பிடித்து, எக்லோனுக்குச் செய்ததுபோல, அதையும் அதின் ராஜாவையும் அதற்கு அடுத்த எல்லாப் பட்டணங்களையும் அதிலுள்ள எல்லா உயிரினங்களையும், ஒருவரையும் மீதியாக வைக்காமல், பட்டயத்தினால் அழித்தார்கள்; அதையும் அதிலுள்ள எல்லா உயிரினங்களையும் அழித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6103', '6', '10', '38', 'பின்பு யோசுவா இஸ்ரவேலர்கள் அனைவரோடும் தெபீருக்குத் திரும்பிப்போய், அதின்மேல் யுத்தம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6104', '6', '10', '39', 'அதையும் அதின் ராஜாவையும் அதைச் சேர்ந்த எல்லாப் பட்டணங்களையும் பிடித்தான்; அவைகளைப் பட்டயத்தினால் அழித்து, அதிலுள்ள உயிரினங்களையெல்லாம், ஒருவரையும் மீதியாக வைக்காமல், அழித்தார்கள்; எபிரோனுக்கும் லிப்னாவுக்கும் அவைகளின் ராஜாவுக்கும் செய்ததுபோல தெபீருக்கும் அதின் ராஜாவுக்கும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6105', '6', '10', '40', 'இப்படியே யோசுவா மலைத்தேசம் அனைத்தையும் தென்தேசத்தையும் சமபூமியையும் நீர்ப்பாய்ச்சலான இடங்களையும் அவைகளின் எல்லா ராஜாக்களையும், ஒருவரையும் மீதியாக வைக்காமல் அழித்து, இஸ்ரவேலின் தேவனாகிய யெகோவா கட்டளையிட்டபடியே, சுவாசமுள்ள எல்லாவற்றையும் அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6106', '6', '10', '41', 'காதேஸ்பர்னேயா துவங்கிக் காசாவரை இருக்கிறதையும் கிபியோன்வரை இருக்கிற கோசேன் தேசம் அனைத்தையும் அழித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6107', '6', '10', '42', 'அந்த ராஜாக்கள் எல்லோரையும் அவர்களுடைய தேசத்தையும் யோசுவா ஒரே சமயத்தில் பிடித்தான்; இஸ்ரவேலின் தேவனாகிய யெகோவா இஸ்ரவேலுக்காக யுத்தம்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6108', '6', '10', '43', 'பின்பு யோசுவா இஸ்ரவேலர்கள் அனைவரோடும் கில்காலில் இருக்கிற முகாமிற்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6109', '6', '11', '1', '¶ ஆத்சோரின் ராஜாவாகிய யாபீன் அதைக் கேள்விப்பட்டபோது, அவன் மாதோனின் ராஜாவாகிய யோபாபிடமும், சிம்ரோனின் ராஜாவிடமும், அக்சாபின் ராஜாவிடமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6110', '6', '11', '2', 'வடக்கே இருக்கிற மலைகளிலும் கின்னரேத்திற்குத் தெற்கே இருக்கிற நாட்டுப்புறத்திலும் சமபூமியிலும் மேற்கு எல்லையாகிய தோரிலும் இருக்கிற ராஜாக்களிடமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6111', '6', '11', '3', 'கிழக்கேயும், மேற்கேயும் இருக்கிற கானானியர்களிடமும், மலைகளில் இருக்கிற எமோரியர்கள், ஏத்தியர்கள், பெரிசியர்கள், எபூசியர்களிடமும், எர்மோன் மலையின் அடியிலே மிஸ்பா தேசத்தில் இருக்கிற ஏவியர்களிடமும் ஆள் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6112', '6', '11', '4', 'அவர்கள் கடற்கரை மணலைப்போல ஏராளமான மக்களாகிய தங்களுடைய எல்லா சேனைகளோடும், ஏராளமான குதிரைகளோடும் இரதங்களோடும் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6113', '6', '11', '5', 'இந்த ராஜாக்கள் எல்லோரும் கூடி, இஸ்ரவேலர்களோடு யுத்தம்செய்ய வந்து, மேரோம் என்கிற ஏரியின் அருகில் ஏகமாக முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6114', '6', '11', '6', 'அப்பொழுது யெகோவா யோசுவாவை நோக்கி: அவர்களுக்குப் பயப்படாதே; நாளை இந்த நேரத்திலே நான் அவர்களையெல்லாம் இஸ்ரவேலுக்கு முன்பாக வெட்டப்பட்டவர்களாக ஒப்புக்கொடுப்பேன்; நீ அவர்களுடைய குதிரைகளின் குதிகால் நரம்புகளை அறுத்து, அவர்கள் இரதங்களை அக்கினியால் சுட்டெரிப்பாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6115', '6', '11', '7', 'யோசுவாவும், அவனோடு யுத்த மக்கள் அனைவரும், திடீரென்று மேரோம் ஏரியின் அருகே இருக்கிற எதிரிகளிடம் வந்து, அவர்களைத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6116', '6', '11', '8', 'யெகோவா அவர்களை இஸ்ரவேலின் கையில் ஒப்புக்கொடுத்தார்; அவர்களை முறியடித்து, பெரிய சீதோன்வரைக்கும் மிஸ்ரபோத்மாயீம்வரைக்கும், கிழக்கே இருக்கிற மிஸ்பே பள்ளத்தாக்குவரைக்கும் துரத்தி, அவர்களில் ஒருவரும் மீதியில்லாதபடி, அவர்களை வெட்டிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6117', '6', '11', '9', 'யோசுவா யெகோவா தனக்குச் சொன்னபடி அவர்களுக்குச் செய்து, அவர்களுடைய குதிரைகளின் குதிகால் நரம்புகளை அறுத்து, அவர்களுடைய இரதங்களை அக்கினியால் சுட்டெரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6118', '6', '11', '10', 'அக்காலத்திலே யோசுவா திரும்பி, ஆத்சோரைப் பிடித்து, அதின் ராஜாவைப் பட்டயத்தினால் வெட்டிப்போட்டான்; ஆத்சோர் முன்னே அந்த ராஜ்யங்களுக்கெல்லாம் தலைமையான பட்டணமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6119', '6', '11', '11', 'அதில் இருந்த உயிரினங்களையெல்லாம் பட்டயத்தினால் வெட்டி, அழித்துப்போட்டான்; சுவாசமுள்ளது ஒன்றும் மீதியானதில்லை; ஆத்சோரையோ அக்கினியால் சுட்டெரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6120', '6', '11', '12', 'அந்த ராஜாக்களுடைய எல்லாப் பட்டணங்களையும் அவைகளுடைய எல்லா ராஜாக்களையும் யோசுவா பிடித்து, பட்டயத்தினால் வெட்டி, யெகோவாவுடைய ஊழியக்காரனாகிய மோசே கட்டளையிட்டபடி, அவர்களை அழித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6121', '6', '11', '13', 'ஆனாலும் தங்களுடைய மேட்டின்மேல் இருந்த பட்டணங்களையெல்லாம் இஸ்ரவேலர்கள் சுட்டெரித்துப்போடாமல் வைத்தார்கள்; ஆத்சோரைமாத்திரம் யோசுவா சுட்டெரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6122', '6', '11', '14', 'அந்தப் பட்டணங்களிலுள்ள மிருகஜீவன்களையும் மற்றக் கொள்ளைப்பொருட்களையும் இஸ்ரவேல் மக்கள் தங்களுக்கென்று எடுத்துக்கொண்டார்கள்; ஆனாலும் எல்லா மனிதர்களையும் அழித்துப்போடும்வரைக்கும் அவர்களைப் பட்டயத்தினால் வெட்டிப்போட்டார்கள்; சுவாசமுள்ள ஒன்றையும் அவர்கள் மீதியாக வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6123', '6', '11', '15', 'யெகோவா தமது ஊழியக்காரனாகிய மோசேக்கு எப்படிக் கட்டளையிட்டிருந்தாரோ, அப்படியே மோசே யோசுவாவுக்குக் கட்டளையிட்டிருந்தான்; அப்படியே யோசுவா செய்தான்; அவன், யெகோவா மோசேக்குக் கட்டளையிட்டதில் ஒன்றையும் செய்யாமல் விடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6124', '6', '11', '16', 'இந்த விதமாக யோசுவா சேயீருக்கு ஏறிப்போகிற ஆலாக் மலைதுவங்கி லீபனோனின் பள்ளத்தாக்கில் எர்மோன் மலையடியில் இருக்கிற பாகால்காத் வரையுள்ள அந்த முழு தேசமாகிய மலைகளையும், தென்தேசம் எல்லாவற்றையும், கோசேன் தேசத்தையும் சமனான பூமியையும், நாட்டுப்புறத்தையும், இஸ்ரவேலின் மலைகளையும் அதின் சமபூமியையும் பிடித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6125', '6', '11', '17', 'அவைகளின் ராஜாக்களையெல்லாம் பிடித்து, அவர்களை வெட்டிக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6126', '6', '11', '18', 'யோசுவா நீண்டநாட்களாக அந்த ராஜாக்கள் எல்லோரோடும் யுத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6127', '6', '11', '19', 'கிபியோனின் குடிகளாகிய ஏவியர்களைத்தவிர, ஒரு பட்டணமும் இஸ்ரவேல் மக்களோடு சமாதானம் செய்யவில்லை; மற்ற எல்லாப் பட்டணங்களையும் யுத்தம்செய்து பிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6128', '6', '11', '20', 'யுத்தம்செய்ய இஸ்ரவேலுக்கு எதிராக வரும்படிக்கு, அவர்களுடைய இருதயம் கடினமானதும், இப்படியே அவர்கள்மேல் இரக்கம் உண்டாகாமல், யெகோவா மோசேக்குக் கட்டளையிட்டபடி, அவர்களை அழித்துப்போட்டதும் யெகோவாவால் வந்த காரியமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6129', '6', '11', '21', 'அக்காலத்திலே யோசுவா போய், மலைத்தேசமாகிய எபிரோனிலும் தெபீரிலும் ஆனாபிலும் யூதாவின் எல்லா மலைகளிலும் இருந்த ஏனாக்கியர்களை அவர்களுடைய பட்டணங்களோடு சேர்த்து அழித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6130', '6', '11', '22', 'இஸ்ரவேல் மக்களின் தேசத்தில் ஏனாக்கியர்கள் ஒருவரும் மீதியாக வைக்கப்படவில்லை; காசாவிலும் காத்திலும் அஸ்தோத்திலும்மட்டும் சிலர் மீதியாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6131', '6', '11', '23', 'அப்படியே யோசுவா, யெகோவா மோசேயிடம் சொன்னபடியெல்லாம் முழு தேசத்தையும் பிடித்து, அதை இஸ்ரவேலுக்கு, அவர்களின் கோத்திரங்களுடைய பங்குகளின்படியே, சொந்தமாகக் கொடுத்தான்; யுத்தம் ஓய்ந்ததினால் தேசம் அமைதலாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6132', '6', '12', '1', '¶ யோர்தான் நதிக்கு அந்தப் புறத்தில் சூரியன் உதயமாகிற திசையிலே அர்னோன் ஆறு துவங்கி எர்மோன் மலைவரைக்கும், கிழக்கே சமபூமி எல்லைகளிலெல்லாம் உள்ள ராஜாக்களை இஸ்ரவேலர்கள் முறியடித்து, அவர்களுடைய தேசங்களையும் சுதந்தரித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6133', '6', '12', '2', 'அந்த ராஜாக்களில், எஸ்போனில் குடியிருந்த எமோரியர்களின் ராஜாவாகிய சீகோன், அர்னோன் ஆற்றங்கரையில் இருக்கிற ஆரோவேர் துவங்கி ஆற்றின் நடுமையமும் பாதிக் கீலேயாத் உட்பட அம்மோனியர்களின் எல்லையான யாப்போக்கு ஆறுவரையுள்ள தேசத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6134', '6', '12', '3', 'சமவெளி துவங்கிக் கிழக்கே இருக்கிற கின்னரேத் கடல்வரைக்கும் பெத்யெசிமோத் வழியாகக் கிழக்கே இருக்கிற சமவெளியின் கடலாகிய உப்புக்கடல்வரைக்கும் இருக்கிற தேசத்தையும் தெற்கே அஸ்தோத்பிஸ்காவுக்குக் கீழாக இருக்கிற தேசத்தையும் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6135', '6', '12', '4', 'இராட்சதரில் மீதியான பாசானின் ராஜாவாகிய ஓகின் எல்லையையும் சுதந்தரித்துக்கொண்டார்கள்; அவன் அஸ்தரோத்திலும் எத்ரேயிலும் வாழ்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6136', '6', '12', '5', 'எர்மோன் மலையையும் சல்காயிவையும், கெசூரியர்கள், மாகாத்தியர்கள் எல்லைவரைக்கும் எஸ்போனின் ராஜாவாகிய சீகோனின் எல்லையாக இருந்த பாதிக் கீலேயாத்வரைக்கும் இருக்கும் பாசான் அனைத்தையும் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6137', '6', '12', '6', 'அவர்களைக் யெகோவாவின் ஊழியக்காரனாகிய மோசேயும் இஸ்ரவேல் மக்களும் முறியடித்தார்கள்; அந்த தேசத்தைக் யெகோவாவின் ஊழியக்காரனாகிய மோசே ரூபனியர்களுக்கும் காத்தியர்களுக்கும் மனாசேயின் பாதிக்கோத்திரத்திற்கும் சொந்தமாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6138', '6', '12', '7', 'யோர்தானுக்கு இந்தப் புறத்திலே மேற்கே லீபனோனின் பள்ளத்தாக்கிலுள்ள பாகால்காத் துவங்கி சேயீருக்கு ஏறிப்போகிற ஆலாக்மலைவரைக்கும், மலைகளிலும் பள்ளத்தாக்குகளிலும் சமபூமியிலும் மலைகளுக்கடுத்த பகுதிகளிலும் வனாந்திரத்திலும் தெற்குத் தேசத்திலும் இருக்கிறதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6139', '6', '12', '8', 'யோசுவா இஸ்ரவேல் கோத்திரங்களுக்குச் சொந்தமாகப் பங்கிட்டதுமான ஏத்தியர்கள், எமோரியர்கள், கானானியர்கள், பெரிசியர்கள், ஏவியர்கள், எபூசியர்கள் என்பவர்களுடைய தேசத்தில் இருந்தவர்களும், யோசுவாவும் இஸ்ரவேல் மக்களும் முறியடித்தவர்களுமான ராஜாக்கள் யாரென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6140', '6', '12', '9', 'எரிகோவின் ராஜா ஒன்று, பெத்தேலுக்கு அருகான ஆயீயின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6141', '6', '12', '10', 'எருசலேமின் ராஜா ஒன்று, எபிரோனின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6142', '6', '12', '11', 'யர்மூத்தின் ராஜா ஒன்று, லாகீசின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6143', '6', '12', '12', 'எக்லோனின் ராஜா ஒன்று, கேசேரின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6144', '6', '12', '13', 'தெபீரின் ராஜா ஒன்று, கெதேரின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6145', '6', '12', '14', 'ஓர்மாவின் ராஜா ஒன்று, ஆராதின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6146', '6', '12', '15', 'லிப்னாவின் ராஜா ஒன்று, அதுல்லாமின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6147', '6', '12', '16', 'மக்கெதாவின் ராஜா ஒன்று, பெத்தேலின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6148', '6', '12', '17', 'தப்புவாவின் ராஜா ஒன்று, எப்பேரின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6149', '6', '12', '18', 'ஆப்பெக்கின் ராஜா ஒன்று, லசரோனின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6150', '6', '12', '19', 'மாதோனின் ராஜா ஒன்று, ஆத்சோரின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6151', '6', '12', '20', 'சிம்ரோன் மேரோனின் ராஜா ஒன்று, அக்சாபின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6152', '6', '12', '21', 'தானாகின் ராஜா ஒன்று, மெகிதோவின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6153', '6', '12', '22', 'கேதேசின் ராஜா ஒன்று, கர்மேலைச் சார்ந்த யொக்னியாமின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6154', '6', '12', '23', 'தோரின் கரையைச் சேர்ந்த தோரின் ராஜா ஒன்று, கில்காலைச்சேர்ந்த கோயிமின் ராஜா ஒன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6155', '6', '12', '24', 'திர்சாவின் ராஜா ஒன்று; ஆக இவர்களெல்லோரும் முப்பத்தொரு ராஜாக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6156', '6', '13', '1', '¶ யோசுவா வயதுமுதிர்ந்தவனானபோது, யெகோவா அவனை நோக்கி: நீ வயதுமுதிர்ந்தவனானாய்; கைப்பற்றிக்கொள்ளவேண்டிய தேசம் இன்னும் மகா விசாலமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6157', '6', '13', '2', 'மீதியாக இருக்கிற தேசம் எவைகளென்றால், எகிப்திற்கு எதிரான சீகோர் ஆறு துவங்கிக் கானானியர்களைச் சேர்ந்ததாக என்னப்படும் வடக்கே இருக்கிற எக்ரோனின் எல்லைவரையுள்ள பெலிஸ்தர்களின் எல்லா எல்லைகளும், கெசூரிம் முழுவதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6158', '6', '13', '3', 'காசா, அஸ்தோத், அஸ்கலோன், காத், எக்ரோன் என்கிற பட்டணங்களில் இருக்கிற பெலிஸ்தர்களுடைய ஐந்து அதிபதிகளின் நாடும், ஆவியர்களின் நாடும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6159', '6', '13', '4', 'தெற்கே துவங்கி ஆப்பெக்வரை எமோரியர்கள் எல்லைவரை இருக்கிற கானானியர்களின் எல்லா தேசமும், சீதோனியர்களுக்கடுத்த மெயாரா நாடும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6160', '6', '13', '5', 'கிப்லியர்களின் நாடும், சூரியன் உதயமாகிற திசையில் எர்மோன் மலையடிவாரத்தில் இருக்கிற பாகால்காத் முதல் ஆமாத்துக்குள் நுழையும்வரையுள்ள லீபனோன் முழுவதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6161', '6', '13', '6', 'லீபனோன் துவங்கி மிஸ்ரபோத்மாயீம்வரை மலைகளில் குடியிருக்கிற அனைவருடைய நாடும், சீதோனியர்களுடைய எல்லா நாடும்தானே. நான் அவர்களை இஸ்ரவேல் மக்களுக்கு முன்பாகத் துரத்துவேன்; நான் உனக்குக் கட்டளையிட்டபடியே, நீ இஸ்ரவேலுக்குப் பங்குகளைக் கொடுக்கச் சீட்டுகளைப்போட்டு தேசத்தைப் பங்கிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6162', '6', '13', '7', 'ஆதலால் இந்த தேசத்தை ஒன்பது கோத்திரங்களுக்கும், மனாசேயின் பாதிக்கோத்திரத்திற்கும் சொந்தமாகும்படிப் பங்கிடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6163', '6', '13', '8', '¶ மனாசேயின் பாதிக்கோத்திரத்தார்களும் ரூபனியர்களும் காத்தியர்களும் தங்களுடைய பங்குகளை அடைந்து தீர்ந்தது; அதைக் யெகோவாவின் ஊழியக்காரனாகிய மோசே யோர்தானுக்கு மறுபுறத்தில் கிழக்கே அவர்களுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6164', '6', '13', '9', 'அர்னோன் ஆற்றங்கரையில் இருக்கிற ஆரோவேரும், நதியின் நடுவிலிருக்கிற பட்டணம் துவங்கி தீபோன்வரைக்கும் இருக்கிற மெதெபாவின் சமபூமி அனைத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6165', '6', '13', '10', 'எஸ்போனிலிருந்து அம்மோனியர்களின் எல்லைவரை ஆட்சிசெய்த எமோரியர்களின் ராஜாவாகிய சீகோனுக்குரிய எல்லாப் பட்டணங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6166', '6', '13', '11', 'கீலேயாத்தையும், கெசூரியர்கள் மாகாத்தியர்களுடைய எல்லையிலுள்ள நாட்டையும், எர்மோன் மலை முழுவதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6167', '6', '13', '12', 'அஸ்தரோத்திலும் எத்ரேயிலும் ஆட்சிசெய்து, மோசே முறியடித்துத் துரத்தின இராட்சதர்களில் மீதியாக இருந்த பாசானின் ராஜாவாகிய ஓகுக்குச் சல்காவரையிருந்த பாசான் முழுவதையும் அவர்களுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6168', '6', '13', '13', 'இஸ்ரவேல் மக்களோ கெசூரியர்களையும் மாகாத்தியர்களையும் துரத்திவிடவில்லை, கெசூரியர்களும் மாகாத்தியர்களும் இந்தநாள்வரை இஸ்ரவேலின் நடுவில் குடியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6169', '6', '13', '14', 'லேவியர்களின் கோத்திரத்திற்குமட்டும் அவன் பங்கு கொடுக்கவில்லை; இஸ்ரவேலின் தேவனாகிய யெகோவா மோசேக்குச் சொன்னபடியே, அவருடைய தகனபலிகளே அவர்களுடைய பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6170', '6', '13', '15', 'மோசே ரூபன் கோத்திரத்திற்கு அவர்களுடைய வம்சங்களுக்குத்தக்கதாகப் பங்கு கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6171', '6', '13', '16', 'அர்னோன் ஆற்றங்கரையில் இருக்கிற ஆரோவேரும், ஆற்றின் நடுவிலிருக்கிற பட்டணம் துவங்கி மெதெபாவரையுள்ள சமபூமி முழுவதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6172', '6', '13', '17', 'சமபூமியில் இருக்கிற எஸ்போனும், அதின் எல்லாப் பட்டணங்களுமாகிய தீபோன், பாமோத்பாகால், பெத்பாகால் மெயோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6173', '6', '13', '18', 'யாகசா, கெதெமோத், மெபாகாத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6174', '6', '13', '19', 'கீரியாத்தாயீம், சீப்மா, பள்ளத்தாக்கின் மலையிலுள்ள செரேத்சகார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6175', '6', '13', '20', 'பெத்பேயோர், அஸ்தோத்பிஸ்கா, பெத்யெசிமோத் முதலான');
INSERT INTO `bible_verses_ta_irv` VALUES ('6176', '6', '13', '21', 'சமபூமியிலுள்ள எல்லாப் பட்டணங்களும், எஸ்போனில் ஆட்சிசெய்த சீகோன் என்னும் எமோரியர்களுடைய ராஜாவின் ராஜ்யம் முழுவதும் அவர்கள் எல்லைக்குள்ளானது; அந்தச் சீகோனையும், தேசத்திலே குடியிருந்து சீகோனின் அதிபதியாக இருந்த ஏவி, ரேக்கேம், சூர், ஊர், ரேபா என்னும் மீதியானின் பிரபுக்களையும் மோசே வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6177', '6', '13', '22', 'இஸ்ரவேல் மக்கள் வெட்டின மற்றவர்களோடும், பேயோரின் மகனாகிய பிலேயாம் என்னும் குறிசொல்லுகிறவனையும் பட்டயத்தினால் வெட்டிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6178', '6', '13', '23', 'அப்படியே யோர்தானும் அதற்கடுத்த பகுதியும் ரூபன் கோத்திரத்தின் எல்லையானது; இந்தப் பட்டணங்களும் இவைகளின் கிராமங்களும் ரூபன் கோத்திரத்தார்களுக்கு, அவர்கள் வம்சங்களின்படி வந்த பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6179', '6', '13', '24', 'காத் கோத்திரத்திற்கு மோசே அவர்கள் வம்சங்களுக்குத் தகுந்தபடிக் கொடுத்தது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6180', '6', '13', '25', 'யாசேரும், கீலேயாத்தின் எல்லாப் பட்டணங்களும், ரப்பாவுக்கு எதிரே இருக்கிற ஆரோவேர்வரையுள்ள அம்மோனியர்களின் பாதித் தேசமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6181', '6', '13', '26', 'எஸ்போன் துவங்கி ராமாத்மிஸ்பே வரை பெத்தொனீம் வரைக்கும் இருக்கிறதும், மகனாயீம் துவங்கி தெபீரின் எல்லைவரை இருக்கிறதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6182', '6', '13', '27', 'எஸ்போனின் ராஜாவாகிய சீகோனுடைய ராஜ்யத்தின் மற்றப் பகுதிகளாகிய பள்ளத்தாக்கில் இருக்கிற பெத்தாராமும், பெத்நிம்ராவும், சுக்கோத்தும் சாப்போனும், யோர்தான்வரை இருக்கிறதும், கிழக்கே யோர்தானின் கரையோரமாக கின்னரேத் கடலின் கடைசிவரைக்கும் இருக்கிறதும், அவர்கள் எல்லைக்குள்ளானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6183', '6', '13', '28', 'இந்தப் பட்டணங்களும் இவைகளின் கிராமங்களும் காத் கோத்திரத்தார்களுக்கு, அவர்களுடைய வம்சங்களின்படி வந்த பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6184', '6', '13', '29', 'மனாசேயின் பாதிக் கோத்திரத்திற்கும், மோசே அவர்களுடைய வம்சத்திற்குத் தகுந்தபடிக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6185', '6', '13', '30', 'மகனாயீம் துவங்கி, பாசானின் ராஜாவாகிய ஓகின் முழு ராஜ்யமாக இருக்கிற பாசான் முழுவதும், பாசானிலுள்ள யாவீரின் எல்லா ஊர்களுமான அறுபது பட்டணங்கள் அவர்களுடைய எல்லைக்குள்ளானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6186', '6', '13', '31', 'பாதிக் கீலேயாத்தையும், பாசானிலே அஸ்தரோத், எத்ரேயி என்னும் ஓகு ராஜ்யத்தின் பட்டணங்களையும், மனாசேயின் மகனாகிய மாகீரின் மக்கள் பாதிப்பேருக்கு அவர்களுடைய வம்சங்களின்படியே கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6187', '6', '13', '32', 'மோசே கிழக்கே எரிகோவின் அருகே யோர்தானுக்கு அக்கரையில் இருக்கிற மோவாபின் சமவெளிகளில் பங்குகளாகக் கொடுத்தவைகள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6188', '6', '13', '33', 'லேவி கோத்திரத்திற்கு மோசே பங்கு கொடுக்கவில்லை, இஸ்ரவேலின் தேவனாகிய யெகோவா அவர்களுக்குச் சொல்லியிருந்தபடி, அவரே அவர்களுடைய பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6189', '6', '14', '1', '¶ கானான் தேசத்திலே இஸ்ரவேல் மக்கள் சுதந்தரித்துக்கொண்ட தேசங்களை ஆசாரியனாகிய எலெயாசாரும், நூனின் மகனாகிய யோசுவாவும் இஸ்ரவேல் மக்களுடைய கோத்திரப் பிதாக்களின் தலைவர்களும், யெகோவா மோசேயைக்கொண்டு கட்டளையிட்டபடி சீட்டுப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6190', '6', '14', '2', 'ஒன்பதரைக் கோத்திரங்களுக்கும் சொந்தமாகப் பங்கிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6191', '6', '14', '3', 'மற்ற இரண்டரைக் கோத்திரங்களுக்கும் மோசே யோர்தானுக்கு மறுபுறத்திலே பங்கு கொடுத்திருந்தான்; லேவியர்களுக்குமட்டும் அவர்கள் நடுவில் பங்கு கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6192', '6', '14', '4', 'மனாசே மற்றும் எப்பிராயீம் என்பவர்கள் யோசேப்பின் இரண்டு கோத்திரங்களானார்கள்; ஆகவே அவர்கள் லேவியர்களுக்கு தேசத்திலே பங்குகொடுக்காமல், குடியிருக்கும்படி பட்டணங்களையும், அவர்களுடைய ஆடுமாடுகள் முதலான சொத்துக்காக வெளிநிலங்களைமட்டும் அவர்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6193', '6', '14', '5', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடி இஸ்ரவேல் மக்கள் செய்து, தேசத்தைப் பங்கிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6194', '6', '14', '6', '¶ அப்பொழுது யூதாவின் கோத்திரத்தார்கள் கில்காலிலே யோசுவாவிடம் வந்தார்கள்; கேனாசியனான எப்புன்னேயின் மகனாகிய காலேப் அவனை நோக்கி: காதேஸ்பர்னேயாவிலே யெகோவா என்னைக்குறித்தும் உம்மைக்குறித்தும் தேவனுடைய மனிதனாகிய மோசேயிடம் சொன்ன வார்த்தையை நீர் அறிவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6195', '6', '14', '7', 'தேசத்தை வேவுபார்க்கக் யெகோவாவின் ஊழியக்காரனாகிய மோசே என்னைக் காதேஸ்பர்னேயாவிலிருந்து அனுப்புகிறபோது, எனக்கு 40 வயதாக இருந்தது; என் இருதயத்திலுள்ளபடியே அவருக்கு மறுசெய்தி கொண்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6196', '6', '14', '8', 'ஆனாலும் என்னோடு வந்த என் சகோதரர்கள் மக்களின் இருதயத்தைப் பயத்தினாலே கரையச்செய்தார்கள்; நானோ என் தேவனாகிய யெகோவாவை உத்தமமாகப் பின்பற்றினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6197', '6', '14', '9', 'அந்த நாளிலே மோசே: நீ என் தேவனாகிய யெகோவாவை உத்தமமாகப் பின்பற்றினபடியினால், உன் கால் மிதித்த தேசம் உனக்கும் உன் பிள்ளைகளுக்கும் என்றென்றைக்கும் சொந்தமாக இருக்கட்டும் என்று சொல்லி ஆணையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6198', '6', '14', '10', 'இப்போதும், இதோ, யெகோவா சொன்னபடியே என்னை உயிரோடு காத்தார்; இஸ்ரவேலர்கள் வனாந்திரத்தில் நடந்தபோது, யெகோவா அந்த வார்த்தையை மோசேயிடம் சொல்லி இப்பொழுது 45 வருடங்கள் ஆனது; இதோ, இன்று நான் எண்பத்தைந்து வயதுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6199', '6', '14', '11', 'மோசே என்னை அனுப்புகிற நாளில், எனக்கு இருந்த அந்த பெலன் இந்தநாள்வரை எனக்கு இருக்கிறது; யுத்தத்திற்குப் போக்கும் வரத்துமாக இருக்கிறதற்கு அப்பொழுது எனக்கு இருந்த பெலன் இப்பொழுதும் எனக்கு இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6200', '6', '14', '12', 'ஆகவே யெகோவா அந்த நாளிலே சொன்ன இந்த மலைநாட்டை எனக்குத்தாரும்; அங்கே ஏனாக்கியர்களும், பாதுகாப்பான பெரிய பட்டணங்களும் உண்டென்று நீர் அந்த நாளிலே கேள்விப்பட்டீரே; யெகோவா என்னோடு இருப்பாரானால், யெகோவா சொன்னபடி, அவர்களைத் துரத்திவிடுவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6201', '6', '14', '13', 'அப்பொழுது யோசுவா: எப்புன்னேயின் மகனாகிய காலேபை ஆசீர்வதித்து, எபிரோனை அவனுக்குப் பங்காகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6202', '6', '14', '14', 'ஆகவே கேனாசியனான எப்புன்னேயின் மகனாகிய காலேப் இஸ்ரவேலின் தேவனாகிய யெகோவாவை உத்தமமாகப் பின்பற்றினபடியினால், இந்த நாள்வரை இருக்கிறபடி, எபிரோன் அவனுக்குச் சொந்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6203', '6', '14', '15', 'முன்னே எபிரோனுக்குக் கீரியாத் அர்பா என்ற பெயர் இருந்தது; அர்பா என்பவன் ஏனாக்கியர்களுக்குள்ளே பெரிய மனிதனாக இருந்தான்; யுத்தம் ஓய்ந்ததினால் தேசம் அமைதலாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6204', '6', '15', '1', '¶ யூதா கோத்திரத்திற்கு அவர்களுடைய வம்சங்களின்படி உண்டான பங்குவீதமாவது: ஏதோமின் எல்லைக்கு அருகே உள்ள சீன்வனாந்திரமே தென்பகுதியின் கடைசி எல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6205', '6', '15', '2', 'தென்பகுதியான அவர்களுடைய எல்லை சவக்கடலின் கடைசியில் தெற்கு நோக்கி இருக்கிற முனைதுவங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6206', '6', '15', '3', 'தென்பகுதியில் இருக்கிற அக்ராபீமின் மேடுகளுக்கும், அங்கேயிருந்து சீனுக்கும் போய், தெற்கே இருக்கிற காதேஸ்பர்னேயாவுக்கு ஏறி, எஸ்ரோனைக் கடந்து, ஆதாருக்கு ஏறி, கர்க்காவைச் சுற்றிப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6207', '6', '15', '4', 'அஸ்மோனுக்கும், அங்கேயிருந்து எகிப்தின் ஆற்றுக்கும் சென்று, மத்திய தரைக் கடல்வரைக்கும் போய் முடியும்; இதுவே உங்களுடைய தென்பகுதிக்கு எல்லையாக இருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6208', '6', '15', '5', 'கிழக்கு எல்லையானது, யோர்தான் நதியின் ஆரம்பம்வரை இருக்கிற சவக்கடல். வடபுறமான எல்லை, யோர்தான் நதியின் ஆரம்பம் இருக்கிற கடலின் முனைதுவங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6209', '6', '15', '6', 'பெத்ஓக்லாவுக்கு ஏறி, வடக்கே இருக்கிற பெத் அரபாவைக் கடந்து, ரூபனின் மகனாகிய போகனின் கல்லுக்கு ஏறிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6210', '6', '15', '7', 'பிறகு ஆகோர் பள்ளத்தாக்கைவிட்டுத் தெபீருக்கு ஏறி, வடக்கே ஆற்றின் தென்புறமான அதும்மீமின் மேட்டுக்கு முன்பாக இருக்கிற கில்காலுக்கு நேராகவும், அங்கேயிருந்து என்சேமேசின் நீரூற்றுவரைக்கும் போய், என்ரோகேல் என்னும் கிணற்றுக்குச் சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6211', '6', '15', '8', 'பிறகு எபூசியர்கள் குடியிருக்கிற எருசலேமுக்குத் தென்புறமாக இன்னோமுடைய மகனின் பள்ளத்தாக்கைக் கடந்து, வடக்கே இருக்கிற இராட்சதர்களுடைய பள்ளத்தாக்கின் கடைசியில் மேற்காக இன்னோம் பள்ளத்தாக்கின் முன்னிருக்கிற மலையின் உச்சிவரை ஏறிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6212', '6', '15', '9', 'அந்த மலையின் உச்சியிலிருந்து நெப்தோவாவின் நீரூற்றுக்குப் போய், எப்பெரோன் மலையின் பட்டணங்களுக்குச் சென்று, கீரியாத்யெயாரீமாகிய பாலாவுக்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6213', '6', '15', '10', 'பாலாவிலிருந்து மேற்கே சேயீர் மலைக்குத் திரும்பி, வடக்கே இருக்கிற கெசலோனாகிய யெயாரீம் மலைக்குப் பக்கமாகப் போய், பெத்ஷிமேசுக்கு இறங்கி, திம்னாவுக்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6214', '6', '15', '11', '1 பின்பு வடக்கே இருக்கிற எக்ரோனுக்குப் பக்கமாகச் சென்று, சிக்ரோனுக்கு ஓடி, பாலாமலையைக் கடந்து, யாப்னியேலுக்குச் சென்று, மத்திய தரைக் கடலிலே முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6215', '6', '15', '12', 'மேற்கு எல்லை, பெரிய மத்திய தரைக் கடலே; இது யூதா கோத்திரத்தார்களுக்கு அவர்களுடைய வம்சங்களின்படி சுற்றிலுமிருக்கும் எல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6216', '6', '15', '13', 'எப்புன்னேயின் மகனாகிய காலேபுக்கு, யோசுவா, யெகோவா தனக்குக் கட்டளையிட்டபடி, ஏனாக்கின் தகப்பனாகிய அர்பாவின் பட்டணமான எபிரோனை யூதா கோத்திரத்தின் நடுவே பங்காகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6217', '6', '15', '14', 'அங்கேயிருந்த சேசாய், அகீமான், தல்மாய் என்னும் ஏனாக்கின் மூன்று மகன்களையும் காலேப் துரத்திவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6218', '6', '15', '15', 'அங்கேயிருந்து தெபீரின் குடிகளிடத்திற்குப் போனான்; முற்காலத்திலே தெபீரின் பெயர் கீரியாத்செப்பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6219', '6', '15', '16', 'கீரியாத்செப்பேரை அழித்துக் கைப்பற்றுகிறவனுக்கு, என் மகளாகிய அக்சாளைத் திருமணம் செய்துகொடுப்பேன் என்று காலேப் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6220', '6', '15', '17', 'அப்பொழுது காலேபின் சகோதரனாகிய கேனாசின் மகன் ஒத்னியேல் அதைக் கைப்பற்றினான்; எனவே, தன் மகள் அக்சாளை அவனுக்குத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6221', '6', '15', '18', 'அவள் புறப்படும்போது, என் தகப்பனிடத்தில் ஒரு வயல்வெளியைக் கேட்கவேண்டும் என்று அவனிடம் அனுமதி பெற்றுக்கொண்டு, கழுதையின்மேலிருந்து இறங்கினாள். காலேப் அவளைப் பார்த்து: உனக்கு என்னவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6222', '6', '15', '19', 'அப்பொழுது அவள்: எனக்கு ஒரு ஆசீர்வாதம் தரவேண்டும்; எனக்கு வறட்சியான நிலத்தைத் தந்தீர்; நீர்ப்பாய்ச்சலான நிலத்தையும் எனக்குத் தரவேண்டும் என்றாள்; அப்பொழுது அவளுக்கு மேற்புறத்திலும் கீழ்ப்புறத்திலும் நீர்ப்பாய்ச்சலான நிலங்களைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6223', '6', '15', '20', 'யூதா கோத்திரத்தார்களுக்கு அவர்களுடைய வம்சங்களின்படி உண்டான பங்கு என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6224', '6', '15', '21', 'தென்புறத்தின் கடைசியான ஏதோமின் எல்லைக்கு நேராக, யூதா கோத்திரத்திற்குக் கிடைத்த பட்டணங்களாவன: கப்செயேல், ஏதேர், யாகூர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6225', '6', '15', '22', 'கீனா. திமோனா, ஆதாதா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6226', '6', '15', '23', 'கேதேஸ், ஆத்சோர், இத்னான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6227', '6', '15', '24', 'சீப், தேலெம், பெயாலோத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6228', '6', '15', '25', 'ஆத்சோர், அதாத்தா, கீரியோத், எஸ்ரோன் என்னும் ஆத்சோர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6229', '6', '15', '26', 'ஆமாம், சேமா, மொலாதா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6230', '6', '15', '27', 'ஆத்சார்காதா, எஸ்மோன், பெத்பெலேத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6231', '6', '15', '28', 'ஆசார்சூவால், பெயர்செபா, பிஸ்யோத்யா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6232', '6', '15', '29', 'பாலா, ஈயிம், ஏத்சேம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6233', '6', '15', '30', 'எல்தோலாத், கெசீல், ஓர்மா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6234', '6', '15', '31', 'சிக்லாக், மத்மன்னா, சன்சன்னா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6235', '6', '15', '32', 'லெபாயோத், சில்லீம், ஆயீன், ரிம்மோன் என்பவைகள்; எல்லாப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட இருபத்தொன்பது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6236', '6', '15', '33', 'பள்ளத்தாக்கு நாட்டில் எஸ்தாவோல், சோரியா, அஷ்னா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6237', '6', '15', '34', 'சனோகா, என்கன்னீம், தப்புவா, ஏனாம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6238', '6', '15', '35', 'யர்மூத், அதுல்லாம், சோக்கோ, அசேக்கா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6239', '6', '15', '36', 'சாராயீம், அதித்தாயீம், கெதேரா, கேதெரொத்தாயீம்; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட பதினான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6240', '6', '15', '37', 'சேனான், அதாஷா, மிக்தால்காத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6241', '6', '15', '38', 'திலியான், மிஸ்பே, யோக்தெயேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6242', '6', '15', '39', 'லாகீஸ், போஸ்காத், எக்லோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6243', '6', '15', '40', 'காபோன், லகமாம், கித்லீஷ்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6244', '6', '15', '41', 'கெதெரோத், பெத்டாகோன், நாமா, மக்கெதா; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட பதினாறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6245', '6', '15', '42', 'லிப்னா, ஏத்தேர், ஆசான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6246', '6', '15', '43', 'இப்தா, அஸ்னா, நெசீப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6247', '6', '15', '44', 'கேகிலா, அக்சீப், மரேஷா; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட ஒன்பது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6248', '6', '15', '45', 'எக்ரோனும் அதின் வெளிநிலங்களும் கிராமங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6249', '6', '15', '46', 'எக்ரோன் துவங்கிச் மத்திய தரைக் கடல் வரை, அஸ்தோத்தின் பகுதியில் இருக்கிற எல்லா ஊர்களும், அவைகளின் கிராமங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6250', '6', '15', '47', 'அஸ்தோத்தும், அதின் வெளிநிலங்களும் கிராமங்களும், காசாவும் எகிப்தின் ஆறு வரையிருக்கிற அதின் வெளிநிலங்களும் கிராமங்களுமே; மத்திய தரைக் கடலே எல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6251', '6', '15', '48', 'மலைகளில் சாமீர், யாத்தீர், சோக்கோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6252', '6', '15', '49', 'தன்னா, தெபீர் என்னப்பட்ட கீரியாத்சன்னா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6253', '6', '15', '50', 'ஆனாப், எஸ்தெமொ, ஆனீம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6254', '6', '15', '51', 'கோசேன், ஓலோன், கிலோ; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட பதினொன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6255', '6', '15', '52', 'அராப், தூமா, எஷியான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6256', '6', '15', '53', 'யானூம், பெத்தப்புவா, ஆப்பெக்கா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6257', '6', '15', '54', 'உம்தா, எபிரோனாகிய கீரியாத் அர்பா, சீயோர்; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட ஒன்பது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6258', '6', '15', '55', 'மாகோன், கர்மேல், சீப், யுத்தா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6259', '6', '15', '56', 'யெஸ்ரயேல், யொக்தெயாம், சனோகா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6260', '6', '15', '57', 'காயின், கிபியா, திம்னா; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்படப் பத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6261', '6', '15', '58', 'அல்கூல், பெத்சூர், கேதோர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6262', '6', '15', '59', 'மாராத், பெதானோத், எல்தெகோன்; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட ஆறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6263', '6', '15', '60', 'கீரியாத்யெயாரீமாகிய கீரியாத்பாகால், ரபா; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட இரண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6264', '6', '15', '61', 'வனாந்திரத்தில், பெத் அரபா, மித்தீன், செக்காக்கா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6265', '6', '15', '62', 'நிப்சான், உப்புப்பட்டணம், என்கேதி; இந்தப் பட்டணங்களும் அவைகளுடைய கிராமங்களும் உட்பட ஆறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6266', '6', '15', '63', 'எருசலேமிலே குடியிருந்த எபூசியர்களை யூதா கோத்திரத்தார்கள் துரத்திவிடமுடியாமல்போனது; ஆகவே இந்த நாள்வரை எபூசியர்கள் யூதா கோத்திரத்தார்களோடு எருசலேமிலே குடியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6267', '6', '16', '1', '¶ யோசேப்பின் கோத்திரத்தார்களுக்கு விழுந்த சீட்டினால் கிடைத்த பங்குவீதமாவது: எரிகோவின் அருகே இருக்கிற யோர்தானிலிருந்து, யோர்தானுக்குக் கிழக்கான நீரூற்றுக்குப் போய், எரிகோ துவங்கிப் பெத்தேலின் மலைகள்வரையுள்ள வனாந்திர வழியாகவும் சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6268', '6', '16', '2', 'பெத்தேலிலிருந்து லூஸுக்குப் போய், அற்கியினுடைய எல்லையாகிய அதரோத்தைக் கடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6269', '6', '16', '3', 'மேற்கே யப்லெத்தியர்களின் எல்லைக்கும் தாழ்வான பெத்தொரோன் கேசேர் என்னும் எல்லைகள்வரை இறங்கி, மத்திய தரைக் கடல் வரைக்கும் போய் முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6270', '6', '16', '4', 'இதை யோசேப்பின் கோத்திரங்களாகிய மனாசேயும் எப்பிராயீமும் சுதந்தரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6271', '6', '16', '5', 'எப்பிராயீம் கோத்திரத்தார்களுக்கு அவர்களுடைய வம்சங்களின்படி உண்டான பங்கினுடைய கிழக்கு எல்லை அதரோத் அதார் துவங்கி, மேலான பெத்தொரோன்வரை போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6272', '6', '16', '6', 'மேற்கு எல்லை மிக்மேத்தாத்திற்கு வடக்காகச் சென்று, கிழக்கே தானாத்சீலோவுக்குத் திரும்பி, அதை யநோகாவுக்குக் கிழக்காகக் கடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6273', '6', '16', '7', 'யநோகாவிலிருந்து அதரோத்திற்கும் நகராத்திற்கும் இறங்கி, எரிகோவின் அருகே வந்து, யோர்தானுக்குச் செல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6274', '6', '16', '8', 'தப்புவாவிலிருந்து மேற்கு எல்லை, கானா நதிக்குப் போய், மத்திய தரைக் கடலிலே முடியும்; இது எப்பிராயீம் கோத்திரத்திற்கு அவர்கள் வம்சங்களின்படி உண்டான பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6275', '6', '16', '9', 'பின்னும் எப்பிராயீம் கோத்திரத்தார்களுக்குப் பிரத்தியேகமாகக் கொடுக்கப்பட்ட பட்டணங்களும் அவைகளின் கிராமங்கள் எல்லாம் மனாசே கோத்திரத்தார்களுடைய பங்கின் நடுவில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6276', '6', '16', '10', 'அவர்கள் கேசேரிலே குடியிருந்த கானானியர்களைத் துரத்திவிடவில்லை; ஆகவே கானானியர்கள், இந்த நாள்வரை இருக்கிறபடி, எப்பிராயீமர்களுக்குள்ளே குடியிருந்து, கட்டாய வேலைக்காரர்களாக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6277', '6', '17', '1', '¶ மனாசே கோத்திரத்திற்கும் பங்கு கிடைத்தது; அவன் யோசேப்புக்குத் தலைப்பிள்ளையானவன்; மனாசேயின் மூத்தமகனும் கிலெயாத்தின் தகப்பனுமான மாகீர் யுத்தமனிதனானபடியினால், கீலேயாத்தும், பாசானும் அவனுக்குக் கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6278', '6', '17', '2', 'அபியேசரின் கோத்திரத்தார்களும், ஏலேக்கின் கோத்திரத்தார்களும், அஸ்ரியேலின் கோத்திரத்தார்களும், செகேமின் கோத்திரத்தார்களும், எப்பேரின் கோத்திரத்தார்களும், செமீதாவின் கோத்திரத்தார்களுமான மனாசேயினுடைய மற்ற மகன்களின் கோத்திரத்தார்களாகிய அபியேசரின் வம்சங்களுக்குத் தகுந்த பங்குகள் கொடுக்கப்பட்டது. தங்கள் வம்சங்களுக்குள்ளே அவர்களே யோசேப்பின் மகனாகிய மனாசேயின் ஆண்பிள்ளைகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6279', '6', '17', '3', 'மனாசேயின் மகனாகிய மாகீருக்குப் பிறந்த கிலெயாத்தின் மகனாகிய எப்பேரின் மகன் செலொப்பியாத்துக்கு மகள்கள் தவிர மகன்கள் இல்லை; மகள்களின் பெயர்கள் மக்லாள், நோவாள், ஒக்லாள், மில்காள், திர்சாள் என்பவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6280', '6', '17', '4', 'அவர்கள் ஆசாரியனாகிய எலெயாசாருக்கும் நூனின் மகனாகிய யோசுவாவுக்கும் பிரபுக்களுக்கும் முன்பாகச் சேர்ந்துவந்து: எங்களுடைய சகோதரர்கள் நடுவே எங்களுக்குப் பங்குகள் கொடுக்கும்படி யெகோவா மோசேக்குக் கட்டளையிட்டார் என்றார்கள்; ஆகவே அவர்களுடைய தகப்பனுடைய சகோதரர்களின் நடுவே, யெகோவாவுடைய கட்டளையின்படி, அவர்களுக்குப் பங்குகளைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6281', '6', '17', '5', 'யோர்தான் நதிக்கு கிழக்கு திசையில் இருக்கிற கீலேயாத், பாசான் என்னும் தேசங்கள் அல்லாமல், மனாசேக்குச் சீட்டிலே விழுந்தது பத்துப் பங்குகளாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6282', '6', '17', '6', 'மனாசேயின் மகள்கள் அவனுடைய மகன்களோடு பங்குகளைப் பெற்றார்கள்; மனாசேயின் மற்றக் கோத்திரத்தார்களுக்கு கீலேயாத் தேசம் கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6283', '6', '17', '7', 'மனாசேயின் எல்லை, ஆசேர் துவங்கி சீகேமின் முன்னிருக்கிற மிக்மேத்தாவுக்கும், அங்கேயிருந்து வலதுபுறமாக என்தப்புவாவின் குடிகளிடத்திற்கும் போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6284', '6', '17', '8', 'தப்புவாவின் நிலம் மனாசேக்குக் கிடைத்தது; மனாசேயின் எல்லையோடு இருக்கிற தப்புவாவோ, எப்பிராயீம் கோத்திரத்தின் வசமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6285', '6', '17', '9', 'பிறகு அந்த எல்லை கானா என்னும் ஆற்றுக்குப் போய், ஆற்றுக்குத் தெற்காக இறங்குகிறது; மனாசேயினுடைய பட்டணங்களின் நடுவில் இருக்கிற அவ்விடத்துப் பட்டணங்கள் எப்பிராயீமுடையவைகள்; மனாசேயின் எல்லை ஆற்றுக்கு வடக்கேயிருந்து மத்திய தரைக்கடலில் போய் முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6286', '6', '17', '10', 'தென்நாடு எப்பிராயீமுடையது; வடநாடு மனாசேயினுடையது; மத்திய தரைக் கடல் அதின் எல்லை; அது வடக்கே ஆசேரையும், கிழக்கே இசக்காரையும் தொடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6287', '6', '17', '11', 'இசக்காரிலும் ஆசேரிலும் இருக்கிற மூன்று நாடுகளாகிய பெத்செயானும் அதின் கிராமங்களும், இப்லேயாமும் அதின் கிராமங்களும், தோரின் குடிகளும் அதின் கிராமங்களும் எந்தோரின் குடிகளும் அதின் கிராமங்களும், தானாகின் குடிகளும் அதின் கிராமங்களும் மெகிதோவின் குடிகளும் அதின் கிராமங்களும் மனாசேயினுடையவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6288', '6', '17', '12', 'மனாசேயின் கோத்திரத்தார்கள் அந்தப் பட்டணங்களின் குடிகளைத் துரத்திவிட முடியாமல்போனது; கானானியர்கள் அந்தப் பகுதியிலே குடியிருக்கவேண்டுமென்று இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6289', '6', '17', '13', 'இஸ்ரவேல் மக்கள் பலத்து பெருகினபோதும், கானானியர்களை முழுவதும் துரத்திவிடாமல், அவர்களைக் கட்டாய வேலைக்காரர்களாக்கிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6290', '6', '17', '14', 'யோசேப்பின் சந்ததியினர் யோசுவாவை நோக்கி: யெகோவா எங்களை இதுவரைக்கும் ஆசீர்வதித்து வந்ததினால், நாங்கள் எண்ணிக்கையில் பெருகினவர்களாக இருக்கிறோம்; நீர் எங்களுக்குச் சொந்தமாக ஒரே அளவையும் ஒரே பங்கையும் கொடுத்தது என்ன என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6291', '6', '17', '15', 'அதற்கு யோசுவா: நீங்கள் எண்ணிக்கையில் பெருகினவர்களாகவும், எப்பிராயீம் மலைகள் உங்களுக்கு நெருக்கமாகவும் இருந்தால், பெரிசியர்கள் ரெப்பாயீமியர்கள் குடியிருக்கிற மலைதேசத்திற்குப் போய் உங்களுக்கு இடம் உண்டாக்கிக்கொள்ளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6292', '6', '17', '16', 'அதற்கு யோசேப்பின் சந்ததியினர்: மலைகள் எங்களுக்குப் போதாது; பள்ளத்தாக்கு நாட்டிலிருக்கிற பெத்செயானிலும், அதின் கிராமங்களிலும், யெஸ்ரயேல் பள்ளத்தாக்கிலும் குடியிருக்கிற எல்லாக் கானானியர்களிடமும் இரும்பு இரதங்கள் உண்டு என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6293', '6', '17', '17', 'யோசுவா, யோசேப்பு வம்சத்தார்களாகிய எப்பிராயீமியர்களையும் மனாசேயர்களையும் நோக்கி: நீங்கள் எண்ணிக்கையில் பெருகினவர்கள், உங்களுக்கு மகா பராக்கிரமமும் உண்டு, ஒரு பங்குமட்டும் அல்ல, மலைத்தேசமும் உங்களுடையதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6294', '6', '17', '18', 'அது காடாக இருக்கிறபடியினாலே, அதை வெட்டிச் சீர்படுத்துங்கள், அப்பொழுது அதின் கடைசிவரைக்கும் உங்களுடையதாக இருக்கும்; கானானியர்களுக்கு இரும்பு ரதங்கள் இருந்தாலும், அவர்கள் பலத்தவர்களாக இருந்தாலும், நீங்கள் அவர்களைத் துரத்திவிடுவீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6295', '6', '18', '1', '¶ இஸ்ரவேல் மக்களின் சபையெல்லாம் சீலோவிலே கூடி, அங்கே ஆசரிப்புக் கூடாரத்தை அமைத்தார்கள். தேசம் அவர்களின் வசமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6296', '6', '18', '2', 'இஸ்ரவேல் மக்களில் தங்களுடைய பங்குகளை இன்னும் பங்கிட்டுக்கொள்ளாத ஏழு கோத்திரங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6297', '6', '18', '3', 'ஆகவே யோசுவா இஸ்ரவேல் மக்களை நோக்கி: உங்களுடைய பிதாக்களின் தேவனாகிய யெகோவா உங்களுக்குக் கொடுத்த தேசத்தைச் சுதந்தரித்துக்கொள்வதற்கு, நீங்கள் எதுவரைக்கும் அசதியாக இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6298', '6', '18', '4', 'கோத்திரத்திற்கு மும்மூன்று மனிதர்களைத் தெரிந்துகொள்ளுங்கள்; அவர்கள் எழுந்து புறப்பட்டு, தேசத்திலே சுற்றித்திரிந்து அதைத் தங்கள் பங்குகளுக்குத்தக்கதாக விபரமாக எழுதி, என்னிடம் கொண்டுவரும்படி அவர்களை அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6299', '6', '18', '5', 'அதை ஏழு பங்குகளாகப் பங்கிடுவார்கள்; யூதா வம்சத்தார்கள் தெற்கே இருக்கிற தங்களுடைய எல்லையிலும், யோசேப்பு வம்சத்தார்கள் வடக்கே இருக்கிற தங்களுடைய எல்லையிலும் நிலைத்திருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6300', '6', '18', '6', 'நீங்கள் தேசத்தை ஏழு பங்குகளாக விவரித்து எழுதி, இங்கே என்னிடம் கொண்டுவாருங்கள்; அப்பொழுது இந்த இடத்திலே நம்முடைய தேவனாகிய யெகோவாவுடைய சந்நிதியில் உங்களுக்காகச் சீட்டுப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6301', '6', '18', '7', 'லேவியர்களுக்கு உங்கள் நடுவே பங்கு இல்லை; யெகோவாவுடைய ஆசாரியத்துவமே அவர்களின் பங்கு; காத்தும் ரூபனும் மனாசேயின் பாதிக் கோத்திரமும் யோர்தானுக்கு மறுபுறத்திலே கிழக்கே யெகோவாவின் ஊழியக்காரனாகிய மோசே தங்களுக்குக் கொடுத்த தங்கள் பங்குகளைப் பெற்றுவிட்டார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6302', '6', '18', '8', 'அப்பொழுது அந்த மனிதர்கள் எழுந்து புறப்பட்டுப்போனார்கள்; தேசத்தைக் குறித்து விபரம் எழுதப்போகிறவர்களை யோசுவா நோக்கி: நீங்கள் போய், தேசத்திலே சுற்றித்திரிந்து, அதின் விபரத்தை எழுதி, என்னிடம் திரும்பிவாருங்கள்; அப்பொழுது இங்கே சீலோவிலே யெகோவாவுடைய சந்நிதியில் உங்களுக்காகச் சீட்டுப்போடுவேன் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6303', '6', '18', '9', 'அந்த மனிதர்கள் போய், தேசம் எங்கும் அந்தந்தப் பட்டணங்களின்படியே ஏழுபங்குகளாக ஒரு புத்தகத்தில் எழுதிக்கொண்டு, சீலோவில் இருக்கிற முகாமிலே யோசுவாவிடத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6304', '6', '18', '10', 'அப்பொழுது யோசுவா அவர்களுக்காகச் சீலோவிலே யெகோவாவுடைய சந்நிதியில் சீட்டுப்போட்டு, அங்கே இஸ்ரவேல் மக்களின் பங்குவீதப்படி அவர்களுக்கு தேசத்தைப் பங்கிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6305', '6', '18', '11', '¶ பென்யமீன் கோத்திரத்திற்கு அவர்களுடைய வம்சங்களின்படியே அவர்களுக்குச் சீட்டு விழுந்தது; அவர்கள் பங்கு வீதத்தின் எல்லையானது யூதா வம்சத்தார்களுக்கும் யோசேப்பு வம்சத்தார்களுக்கும் நடுவில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6306', '6', '18', '12', 'அவர்களுடைய வட எல்லை, யோர்தானிலிருந்து வந்து, எரிகோவிற்கு வடக்குப் பக்கமாகச் சென்று, அதன்பின்பு மேற்கே மலையில் ஏறி, பெத்தாவேன் வனாந்திரத்தில் போய் முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6307', '6', '18', '13', 'அங்கேயிருந்து அந்த எல்லை, பெத்தேலாகிய லூசுக்கு வந்து, லூஸுக்குத் தெற்குப் பக்கமாகப் போய், அதரோத் அதாருக்குக் கீழே உள்ள பெத்தொரோனுக்குத் தெற்கே இருக்கிற மலையருகே இறங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6308', '6', '18', '14', 'அங்கேயிருந்து எல்லை மேற்குமூலைக்குப் பெத்தொரோனுக்கு எதிரே தெற்காக இருக்கிற மலைக்குத் தென்புறமாகப் போய்த் திரும்பி, கீரியாத்பாகால் என்னப்பட்ட யூதா கோத்திரத்தார்களின் பட்டணமாகிய கீரியாத்யெயாரீம் அருகே போய் முடியும்; இது மேற்கு எல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6309', '6', '18', '15', 'தென் எல்லை கீரியாத்யெயாரீமின் முடிவில் இருக்கிறது; அங்கேயிருந்து எல்லை மேற்கே போய், நெப்தோவாவின் நீரூற்றிற்குச் சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6310', '6', '18', '16', 'அங்கேயிருந்து இராட்சதர்களின் பள்ளத்தாக்கில் வடக்கே இருக்கிற இன்னோமுடைய மகன்களின் பள்ளத்தாக்கிற்கு எதிரான மலையடிவாரத்திற்கு இறங்கி, அப்புறம் தெற்கே எபூசியர்களுக்குப் பக்கமான இன்னோமின் பள்ளத்தாக்கிற்கும், அங்கேயிருந்து என்ரோகேலுக்கும் இறங்கிவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6311', '6', '18', '17', 'வடக்கே போய், என்சேமேசுக்கும், அங்கேயிருந்து அதும்மீம் மேட்டுக்கு எதிரான கெலிலோத்திற்கும், அங்கேயிருந்து ரூபனின் மகனாகிய போகனின் கல்லினிடத்திற்கும் இறங்கிவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6312', '6', '18', '18', 'அராபாவுக்கு எதிரான வடக்குப்பக்கமாகப் போய், அராபாவுக்கு இறங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6313', '6', '18', '19', 'அப்புறம் அந்த எல்லை, பெத்ஓக்லாவுக்கு வடக்குப்பக்கமாகப் போய், யோர்தானின் தெற்கான உப்புக்கடலின் வடக்கு முனையிலே முடிந்துபோகும்; இது தென் எல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6314', '6', '18', '20', 'கிழக்குப்புறத்தின் எல்லை யோர்தானே; இது பென்யமீன் கோத்திரத்தார்களுக்கு அவர்களுடைய வம்சங்களின்படி சுற்றிலும் இருக்கிற எல்லைகளுக்குள்ளான பங்குகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6315', '6', '18', '21', 'பென்யமீன் கோத்திரத்திற்கு அவர்களுடைய வம்சங்களின்படி இருக்கிற பட்டணங்களாவன: எரிகோ, பெத்ஓக்லா, கேசீஸ் பள்ளத்தாக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6316', '6', '18', '22', 'பெத் அரபா, செமராயிம், பெத்தேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6317', '6', '18', '23', 'ஆவீம், பாரா. ஓப்ரா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6318', '6', '18', '24', 'கேப்பார் அமோனாய், ஒப்னி, கேபா என்னும் பன்னிரண்டு பட்டணங்களும் அவைகளின் கிராமங்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6319', '6', '18', '25', 'கிபியோன், ராமா, பேரோத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6320', '6', '18', '26', 'மிஸ்பே, கெபிரா, மோசா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6321', '6', '18', '27', 'ரெக்கேம், இர்பெயெல், தாராலா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6322', '6', '18', '28', 'சேலா, ஏலேப், எருசலேமாகிய எபூசி, கிபியாத், கீரேயாத் என்னும் பதினான்கு பட்டணங்களும் அவைகளின் கிராமங்களுமே; பென்யமீன் கோத்திரத்திற்கு அவர்களுடைய வம்சங்களின்படி இருக்கிற பங்குகள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6323', '6', '19', '1', '¶ இரண்டாம் சீட்டு சிமியோனுக்கு விழுந்தது; சிமியோன் கோத்திரத்திற்கு அவர்களுடைய வம்சங்களின்படி கிடைத்த பங்கு, யூதா கோத்திரத்தார்களுடைய பங்குகளின் நடுவே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6324', '6', '19', '2', 'அவர்களுக்குச் சொந்தமாகக் கிடைத்த பட்டணங்களாவன: பெயெர்செபா, சேபா, மொலாதா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6325', '6', '19', '3', 'ஆசார்சூவால், பாலா, ஏத்சேம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6326', '6', '19', '4', 'எல்தோலாத், பெத்தூல், ஓர்மா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6327', '6', '19', '5', 'சிக்லாக், பெத்மார்காபோத், ஆத்சார்சூசா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6328', '6', '19', '6', 'பெத்லெபாவோத், சருகேன் பட்டணங்களும் அவைகளின் கிராமங்களும் உட்பட பதிமூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6329', '6', '19', '7', 'மேலும் ஆயீன், ரிம்மோன். ஏத்தேர், ஆசான் என்னும் நான்கு பட்டணங்களும் அவைகளின் கிராமங்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6330', '6', '19', '8', 'இந்தப் பட்டணங்களைச் சுற்றிலும் பாலாத்பெயேர்மட்டும், தெற்கே இருக்கிற ராமாத்வரை இருக்கிற எல்லாக் கிராமங்களுமே; இவை சிமியோன் கோத்திரத்திற்கு அவர்கள் வம்சங்களின்படி கிடைத்த பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6331', '6', '19', '9', 'சிமியோன் கோத்திரத்தார்களுடைய பங்கு யூதா கோத்திரத்தார்களின் பங்குவீதத்திற்குள் இருக்கிறது; யூதா கோத்திரத்தார்களின் பங்கு அவர்களுக்கு மிகுதியாக இருந்தபடியால், சிமியோன் கோத்திரத்தார் அவர்களுடைய பங்குகளின் நடுவிலே பங்குகளைப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6332', '6', '19', '10', '¶ மூன்றாம் சீட்டு செபுலோன் கோத்திரத்தார்களுக்கு விழுந்தது; அவர்களுக்கு அவர்களுடைய வம்சங்களின்படி கிடைத்த சொந்தமான பங்குவீதம் சாரீத் வரை உள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6333', '6', '19', '11', 'அவர்களுடைய எல்லை மேற்கே மாராலாவுக்கு ஏறி, தாபசேத்திற்கு வந்து, யொக்னியாமுக்கு எதிரான ஆற்றுக்குப் போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6334', '6', '19', '12', 'சாரீதிலிருந்து அது கிழக்கே சூரியன் உதிக்கும் முனையாய்க் கிஸ்லோத்தாபோரின் எல்லையினிடத்திற்குத் திரும்பி, தாபராத்திற்குச் சென்று, யப்பியாவுக்கு ஏறி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6335', '6', '19', '13', 'அங்கேயிருந்து கிழக்குப்புறத்திலே காத்தேப்பேரையும் இத்தாகாத்சீனையும் கடந்து, ரிம்மோன்மெத்தோவாருக்கும் நேயாவுக்கும் போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6336', '6', '19', '14', 'அப்புறம் அந்த எல்லை வடக்கே அன்னத்தோனுக்குத் திரும்பி, இப்தாவேலின் பள்ளத்தாக்கிலே முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6337', '6', '19', '15', 'காத்தாத், நகலால், சிம்ரோன், இதாலா, பெத்லகேம் முதலான பன்னிரண்டு பட்டணங்களும் அவைகளின் கிராமங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6338', '6', '19', '16', 'செபுலோன் கோத்திரத்தார்களுக்கு, அவர்களுடைய வம்சங்களின்படி, கிடைத்த பங்குகள் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6339', '6', '19', '17', '¶ நாலாம் சீட்டு இசக்காருக்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6340', '6', '19', '18', 'இசக்கார் கோத்திரத்தார்களுக்கு அவர்கள் வம்சங்களின்படி கிடைத்த எல்லை, யெஸ்ரயேல், கெசுல்லோத், சூனேம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6341', '6', '19', '19', 'அப்பிராயீம், சீகோன் அனாகராத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6342', '6', '19', '20', 'ராப்பித், கிஷியோன், அபெத்ஸ்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6343', '6', '19', '21', 'ரெமேத், என்கன்னீம், என்காதா, பெத்பாத்செஸ் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6344', '6', '19', '22', 'அப்புறம் அந்த எல்லை தாபோருக்கும், சகசீமாவுக்கும், பெத்ஷிமேசுக்கும் வந்து யோர்தானிலே முடியும்; அதற்குள் பதினாறு பட்டணங்களும் அவைகளுடைய கிராமங்களும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6345', '6', '19', '23', 'இந்தப் பட்டணங்களும் இவைகளைச்சேர்ந்த கிராமங்களும் இசக்கார் கோத்திரத்திற்கு, அவர்களுடைய வம்சங்களின்படி கிடைத்த பங்கு ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6346', '6', '19', '24', '¶ ஐந்தாம் சீட்டு ஆசேர் கோத்திரத்தார்களுக்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6347', '6', '19', '25', 'அவர்களுடைய வம்சங்களின்படி அவர்களுக்குக் கிடைத்த எல்லை, எல்காத், ஆலி, பேதேன், அக்சாப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6348', '6', '19', '26', 'அலம்மேலெக், ஆமாத், மிஷயால் இவைகளே; பின்பு அது மேற்கே கர்மேலுக்கும் சீகோர்லிப்னாத்திற்கும் சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6349', '6', '19', '27', 'கிழக்கே பெத்தாகோனுக்குத் திரும்பி, செபுலோனுக்கு வடக்கே இருக்கிற இப்தாவேலின் பள்ளத்தாக்கிற்கும் பெத்தேமேக்கிற்கும் நேகியெலிற்கும் வந்து, இடதுபுறமான காபூலிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6350', '6', '19', '28', 'எபிரோனிற்கும், ரேகோபிற்கும், அம்மோனிற்கும், கானாவிற்கும், பெரிய சீதோன்வரைக்கும் போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6351', '6', '19', '29', 'அப்புறம் அந்த எல்லை ராமாவிற்கும் தீரு என்னும் பாதுகாப்பான பட்டணம்வரைத் திரும்பும்; பின்பு அந்த எல்லை ஓசாவிற்குத் திரும்பி, அக்சீபின் எல்லை ஓரத்தில் உள்ள மத்திய தரைக் கடலிலே முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6352', '6', '19', '30', 'உம்மாவும், ஆப்பெக்கும், ரேகோபும் அதற்கு அடுத்திருக்கிறது; இந்தப் பட்டணங்களும் இவைகளின் கிராமங்களும் இருபத்திரண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6353', '6', '19', '31', 'இந்தப் பட்டணங்களும் இவைகளின் கிராமங்களும் ஆசேர் கோத்திரத்திற்கு, அவர்களுடைய வம்சங்களின்படி கிடைத்த பங்குகள் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6354', '6', '19', '32', '¶ ஆறாம் சீட்டு நப்தலி கோத்திரத்தார்களுக்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6355', '6', '19', '33', 'நப்தலி கோத்திரத்தார்களுக்கு அவர்களுடைய வம்சங்களின்படி கிடைத்த எல்லை, ஏலேப்பிலும், சானானிமிலுள்ள அல்லோனிலுமிருந்து வந்து, ஆதமி, நெக்கேபின் மேலும் யாப்னியேலின்மேலும், லக்கூம்வரைக்கும் போய், யோர்தானில் முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6356', '6', '19', '34', 'அப்புறம் அந்த எல்லை மேற்கே அஸ்னோத்தாபோருக்குத் திரும்பி, அங்கேயிருந்து உக்கோகக்கிற்குச் சென்று, தெற்கே செபுலோனையும், மேற்கே ஆசேரையும் சூரியோதயப்புறத்திலே யோர்தானிலே யூதாவையும் சேர்ந்து வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6357', '6', '19', '35', 'பாதுகாப்பான பட்டணங்களாவன: சீத்திம், சேர், அம்மாத், ரக்காத், கின்னரேத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6358', '6', '19', '36', 'ஆதமா, ராமா, ஆத்சோர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6359', '6', '19', '37', 'கேதேஸ், எத்ரேயி, என்ஆத்சோர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6360', '6', '19', '38', 'ஈரோன், மிக்தாலேல், ஓரேம், பெத்தானாத் பெத்ஷிமேஸ் முதலானவைகளே; பட்டணங்களும் அவைகளின் கிராமங்களும் உட்பட பத்தொன்பது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6361', '6', '19', '39', 'இந்தப் பட்டணங்களும் இவைகளின் கிராமங்களும் நப்தலி கோத்திரத்தார்களுக்கு, அவர்களுடைய வம்சங்களின்படி உண்டான பங்குகள் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6362', '6', '19', '40', '¶ ஏழாம் சீட்டு தாண் கோத்திரத்தார்களுக்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6363', '6', '19', '41', 'அவர்களுக்கு அவர்களுடைய வம்சங்களின்படி கிடைத்த பங்கின் எல்லையாவது, சோரா, எஸ்தாவோல், இர்சேமேஸ்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6364', '6', '19', '42', 'சாலாபீன், ஆயலோன், யெத்லா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6365', '6', '19', '43', 'ஏலோன், திம்னாதா, எக்ரோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6366', '6', '19', '44', 'எல்தெக்கே, கிபெத்தோன், பாலாத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6367', '6', '19', '45', 'யேகூத், பெனபெராக், காத்ரிம்மோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6368', '6', '19', '46', 'மேயார்கோன், ராக்கோன் என்னும் பட்டணங்களும், யோப்பாவுக்கு எதிரான எல்லையுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6369', '6', '19', '47', 'தாண் கோத்திரத்தார்களின் எல்லை அவர்களுக்கு ஒடுக்கமாக இருந்தபடியால், அவர்கள் புறப்பட்டுப்போய், லேசேமின்மேல் யுத்தம்செய்து, அதைப் பிடித்து, பட்டயத்தினால் அழித்து, அதைச் சொந்தமாக்கிக்கொண்டு, அதிலே குடியிருந்து, லேசேமுக்குத் தங்களுடைய முற்பிதாவாகிய தாணுடைய பெயரின்படியே தாண் என்று பேரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6370', '6', '19', '48', 'இந்தப் பட்டணங்களும் இவைகளின் கிராமங்களும் தாண் கோத்திரத்தார்களுக்கு அவர்களுடைய வம்சங்களின்படி உண்டான பங்குகள் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6371', '6', '19', '49', '¶ தேசத்தை அதின் எல்லைகளின்படி சொந்தமாகப் பங்கிட்டு முடித்தபோது, இஸ்ரவேல் மக்கள் நூனின் மகனாகிய யோசுவாவிற்குத் தங்கள் நடுவிலே ஒரு பங்கைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6372', '6', '19', '50', 'எப்பிராயீமின் மலைத்தேசத்தில் இருக்கிற திம்னாத் சேரா என்னும் அவன் கேட்ட பட்டணத்தை அவனுக்குக் யெகோவாவுடைய கட்டளையின்படியே கொடுத்தார்கள்; அந்தப் பட்டணத்தை அவன் கட்டி, அதிலே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6373', '6', '19', '51', 'ஆசாரியனாகிய எலெயாசாரும், நூனின் மகனாகிய யோசுவாவும், கோத்திரப் பிதாக்களுடைய தலைவரும் சீலோவிலே ஆசரிப்புக் கூடாரத்தின் வாசலிலே யெகோவாவுடைய சந்நிதியில் இஸ்ரவேல் மக்களின் கோத்திரங்களுக்குச் சீட்டுப்போட்டுக் கொடுத்த பங்குகள் இவைகளே; இவ்விதமாக அவர்கள் தேசத்தைப் பங்கிட்டு முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6374', '6', '20', '1', '¶ யெகோவா யோசுவாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6375', '6', '20', '2', 'நீ இஸ்ரவேல் மக்களிடம் சொல்லவேண்டியது என்னவென்றால்: உள்நோக்கம் இல்லாமல் ஒருவனைக் கொன்றவன் ஓடிப்போய் தங்குவதற்காக; நான் மோசேயைக்கொண்டு உங்களுக்குக் கற்பித்த அடைக்கலப்பட்டணங்களை உங்களுக்கு ஏற்படுத்திக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6376', '6', '20', '3', 'அவைகள், உங்களுக்கு இரத்தப்பழி வாங்குகிறவனுடைய கைக்குத் தப்பிப்போய் இருக்கத்தக்க அடைக்கலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6377', '6', '20', '4', 'அந்தப் பட்டணங்களில் ஒன்றிற்கு ஓடிவருகிறவன், பட்டணத்தின் வாசலில் நின்றுகொண்டு, அந்தப் பட்டணத்தினுடைய மூப்பர்களின் காதுகளில் கேட்கும்படி, தன்னுடைய காரியத்தைச் சொல்வான்; அப்பொழுது அவர்கள் அவனைத் தங்களிடம் பட்டணத்திற்குள்ளே சேர்த்துக்கொண்டு, தங்களோடு குடியிருக்க அவனுக்கு இடம் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6378', '6', '20', '5', 'பழிவாங்குகிறவன் அவனைப் பின்தொடர்ந்துவந்தால், அவன் அவனை முன்விரோதம் இல்லாமல் அறியாமல் கொன்றதினால், அவனை இவனுடைய கையில் ஒப்புக்கொடுக்காமல் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6379', '6', '20', '6', 'நியாயம் விசாரிக்கும் சபைக்கு முன்பாக அவன் நிற்கும்வரைக்கும், அந்த நாட்களில் இருக்கிற பிரதான ஆசாரியன் மரணமடையும்வரைக்கும், அவன் அந்தப் பட்டணத்திலே குடியிருக்கவேண்டும்; பின்பு கொலைசெய்தவன் தான் விட்டுவந்த தன்னுடைய பட்டணத்திற்கும் தன் வீட்டிற்கும் திரும்பிப்போகவேண்டும் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6380', '6', '20', '7', 'அப்படியே அவர்கள் நப்தலியின் மலைத்தேசமான கலிலேயாவிலுள்ள கேதேசையும், எப்பிராயீமின் மலைத்தேசத்தில் உள்ள எபிரோனாகிய கீரியாத் அர்பாவையும் ஏற்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6381', '6', '20', '8', 'எரிகோவிலிருக்கும் யோர்தானுக்கு அக்கரையான கிழக்கிலே ரூபன் கோத்திரத்திற்கு இருக்கும் சமபூமியின் வனாந்தரத்தில் உள்ள பேசேரையும், காத் கோத்திரத்திற்கு இருக்கும் கீலேயாத்திலுள்ள ராமோத்தையும், மனாசே கோத்திரத்திற்கு இருக்கும் பாசானிலுள்ள கோலானையும் குறித்துவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6382', '6', '20', '9', 'உள்நோக்கம் இல்லாமல் ஒருவனைக் கொன்றவன் எவனோ அவன் சபைக்கு முன்பாக நிற்கும்வரைக்கும் பழிவாங்குகிறவனுடைய கையினால் சாகாதபடி ஓடிப்போய் ஒதுங்குவதற்கு இஸ்ரவேல் மக்கள் அனைவருக்கும், அவர்கள் நடுவே தங்குகிற அந்நியர்களுக்கும் குறிக்கப்பட்ட பட்டணங்கள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6383', '6', '21', '1', '¶ அப்பொழுது லேவியர்களின் வம்சப்பிதாக்களின் தலைவர்கள்; கானான்தேசத்தில் இருக்கிற சீலோவிலே ஆசாரியனாகிய எலெயாசாரிடமும், நூனின் மகனாகிய யோசுவாவிடமும், இஸ்ரவேல் மக்களுடைய கோத்திரப் பிதாக்களில் உள்ள தலைவர்களிடமும் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6384', '6', '21', '2', 'நாங்கள் குடியிருக்கும் பட்டணங்களையும், எங்களுடைய மிருகஜீவனுக்காக வெளிநிலங்களையும் எங்களுக்குக் கொடுக்கும்படி, யெகோவா மோசேயைக்கொண்டு கட்டளையிட்டாரே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6385', '6', '21', '3', 'யெகோவாவுடைய கட்டளையின்படியே, இஸ்ரவேல் மக்கள் தங்களுடைய பங்குகளிலே லேவியர்களுக்குப் பட்டணங்களையும் அவைகளின் வெளிநிலங்களையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6386', '6', '21', '4', 'கோகாத்தியர்களின் வம்சங்களுக்குச் சீட்டு விழுந்தது; அந்தச் சீட்டின்படி லேவியர்களில் ஆசாரியனாகிய ஆரோனின் சந்ததிக்கு யூதா கோத்திரத்திலும், சிமியோன் கோத்திரத்திலும், பென்யமீன் கோத்திரத்திலும் கிடைத்த பட்டணங்கள் பதின்மூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6387', '6', '21', '5', 'கோகாத்தின் மற்ற வம்சங்களுக்கு, எப்பிராயீம் கோத்திரத்தின் வம்சங்களுக்குள்ளும், தாண் கோத்திரத்திலும், மனாசேயின் பாதிக் கோத்திரத்திலும், சீட்டினால் கிடைத்த பட்டணங்கள் பத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6388', '6', '21', '6', 'கெர்சோன் வம்சத்தின் மக்களுக்கு, இசக்கார் கோத்திரத்தின் வம்சங்களுக்குள்ளும், ஆசேர் கோத்திரத்திலும், நப்தலி கோத்திரத்திலும், பாசானில் இருக்கிற மனாசேயின் பாதிக் கோத்திரத்திலும், சீட்டினால் கிடைத்த பட்டணங்கள் பதின்மூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6389', '6', '21', '7', 'மெராரி வம்சத்தின் மக்களுக்கு, அவர்களுடைய வம்சங்களின்படியே, ரூபன் கோத்திரத்திலும், காத் கோத்திரத்திலும், செபுலோன் கோத்திரத்திலும் கிடைத்த பட்டணங்கள் பன்னிரண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6390', '6', '21', '8', 'இந்தப் பட்டணங்களையும் அவைகளின் வெளிநிலங்களையும் இஸ்ரவேல் மக்கள், யெகோவா மோசேயைக்கொண்டு கட்டளையிட்டபடியே, சீட்டுப்போட்டு லேவியர்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6391', '6', '21', '9', 'லேவியின் கோத்திரத்தில் முதலாம் சீட்டைப்பெற்ற கோகாத்தியர்களின் வம்சங்களிலே இருக்கிற ஆரோனின் சந்ததியினர்களுக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6392', '6', '21', '10', 'யூதா கோத்திரத்திலும், சிமியோன் கோத்திரத்திலும், அவர்கள் கொடுத்தவைகளும் பெயர்பெயராகச் சொல்லப்பட்டவைகளுமான பட்டணங்களின் பெயர்களாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6393', '6', '21', '11', 'யூதாவின் மலைத்தேசத்தில் ஆனாக்கின் தகப்பனாகிய அர்பாவின் பட்டணமான எபிரோனையும் அதைச் சுற்றியுள்ள வெளிநிலங்களையும் அவர்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6394', '6', '21', '12', 'பட்டணத்தின் வயல்களையும் அதினுடைய கிராமங்களையும் எப்புன்னேயின் மகனாகிய காலேபுக்குச் சொந்தமாகக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6395', '6', '21', '13', 'இப்படியே கொலைசெய்தவனுக்கு அடைக்கலப்பட்டணமாக ஆசாரியனாகிய ஆரோனின் சந்ததியார்களுக்கு எபிரோனையும் அதினுடைய வெளிநிலங்களையும், லிப்னாவையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6396', '6', '21', '14', 'யாத்தீரையும் அதினுடைய வெளிநிலங்களையும், எஸ்தெமொவாவையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6397', '6', '21', '15', 'ஓலோனையும் அதினுடைய வெளிநிலங்களையும், தெபீரையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6398', '6', '21', '16', 'ஆயீனையும் அதினுடைய வெளிநிலங்களையும், யுத்தாவையும் அதினுடைய வெளிநிலங்களையும், பெத்ஷிமேசையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; அந்த இரண்டு கோத்திரங்களில் இருக்கிற பட்டணங்கள் ஒன்பது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6399', '6', '21', '17', 'பென்யமீன் கோத்திரத்திலே அவர்களுக்குக் கிபியோனையும் அதினுடைய வெளிநிலங்களையும் கேபாவையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6400', '6', '21', '18', 'ஆனதோத்தையும் அதினுடைய வெளிநிலங்களையும், அல்மோனையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் நான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6401', '6', '21', '19', 'ஆசாரியர்களான ஆரோனுடைய சந்ததியார்களின் பட்டணங்களெல்லாம் அவைகளின் வெளிநிலங்களும் உட்பட பதின்மூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6402', '6', '21', '20', 'லேவியர்களான கோகாத்தின் குடும்பத்தார்களில் மீதியான அவர்களுடைய மற்ற வம்சங்களுக்கு எப்பிராயீம் கோத்திரத்திலே அவர்களுக்குப் பங்குவீதமாக அவர்கள் கொடுத்த பட்டணங்களாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6403', '6', '21', '21', 'கொலைசெய்தவனுக்கு அடைக்கலப்பட்டணமான எப்பிராயீமின் மலைத்தேசத்தில் இருக்கிற சீகேமையும் அதினுடைய வெளிநிலங்களையும், கேசேரையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6404', '6', '21', '22', 'கிப்சாயீமையும் அதினுடைய வெளிநிலங்களையும், பெத்தொரோனையும் அதினுடைய வெளிநிலங்களையும் அவர்களுக்குக் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் நான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6405', '6', '21', '23', 'தாண் கோத்திரத்திலே எல்தெக்கேயையும் அதினுடைய வெளிநிலங்களையும், கிபெத்தோனையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6406', '6', '21', '24', 'ஆயலோனையும் அதினுடைய வெளிநிலங்களையும், காத்ரிம்மோனையும் அதினுடைய வெளிநிலங்களையும் அவர்களுக்குக் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் நான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6407', '6', '21', '25', 'மனாசேயின் பாதிக் கோத்திரத்திலே தானாகையும் அதினுடைய வெளிநிலங்களையும், காத்ரிம்மோனையும் அதினுடைய வெளிநிலங்களையும் அவர்களுக்குக் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் இரண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6408', '6', '21', '26', 'கோகாத் வம்சத்தின் மீதியான வம்சங்களுக்கு உண்டான பட்டணங்களெல்லாம் அவைகளின் வெளிநிலங்களும் உட்பட பத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6409', '6', '21', '27', 'லேவியர்களின் வம்சங்களிலே கெர்சோன் வம்சத்தார்களுக்கு மனாசேயின் பாதிக் கோத்திரத்தில் கொலை செய்தவனுக்கு அடைக்கலப்பட்டணமான பாசானிலுள்ள கோலானையும் அதினுடைய வெளிநிலங்களையும், பெயேஸ்திராவையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் இரண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6410', '6', '21', '28', 'இசக்காரின் கோத்திரத்திலே கீசோனையும் அதினுடைய வெளிநிலங்களையும், தாபராத்தையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6411', '6', '21', '29', 'யர்மூத்தையும் அதினுடைய வெளிநிலங்களையும், என்கன்னீமையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் நான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6412', '6', '21', '30', 'ஆசேரின் கோத்திரத்திலே மிஷயாலையும் அதினுடைய வெளிநிலங்களையும், அப்தோனையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6413', '6', '21', '31', 'எல்காத்தையும் அதினுடைய வெளிநிலங்களையும், ரேகோபையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் நான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6414', '6', '21', '32', 'நப்தலி கோத்திரத்திலே கொலைசெய்தவனுக்கு அடைக்கலப்பட்டணமாக கலிலேயாவிலுள்ள கேதேசையும் அதினுடைய வெளிநிலங்களையும், அம்மோத்தோரையும் அதினுடைய வெளிநிலங்களையும், கர்தானையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் மூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6415', '6', '21', '33', 'கெர்சோனியர்களுக்கு அவர்களுடைய வம்சங்களின்படி உண்டான பட்டணங்களெல்லாம் அவைகளின் வெளிநிலங்களும் உட்பட பதின்மூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6416', '6', '21', '34', 'மற்ற லேவியர்களாகிய மெராரி வம்சங்களுக்குச் செபுலோன் கோத்திரத்திலே யொக்னியாமையும் அதினுடைய வெளிநிலங்களையும், கர்தாவையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6417', '6', '21', '35', 'திம்னாவையும் அதினுடைய வெளிநிலங்களையும், நகலாலையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் நான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6418', '6', '21', '36', 'ரூபன் கோத்திரத்திலே பேசேரையும் அதினுடைய வெளிநிலங்களையும், யாகசாவையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6419', '6', '21', '37', 'கெதெமோத்தையும் அதினுடைய வெளிநிலங்களையும், மெபாகாத்தையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் நான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6420', '6', '21', '38', 'காத் கோத்திரத்திலே கொலை செய்தவனுக்கு அடைக்கலப்பட்டணமாக, கீலேயாத்திலுள்ள ராமோத்தையும் அதினுடைய வெளிநிலங்களையும், மகனாயீமையும் அதினுடைய வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6421', '6', '21', '39', 'எஸ்போனையும் அதினுடைய வெளிநிலங்களையும், யாசேரையும் அதினுடைய வெளிநிலங்களையும் கொடுத்தார்கள்; இந்தப் பட்டணங்கள் நான்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6422', '6', '21', '40', 'இவைகளெல்லாம் லேவியர்களின் மற்ற வம்சங்களாகிய மெராரி வம்சத்தார்களுக்கு, அவர்களுடைய வம்சங்களின்படி கிடைத்த பட்டணங்கள்; அவர்களுடைய பங்குவீதம் பன்னிரண்டு பட்டணங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6423', '6', '21', '41', 'இஸ்ரவேல் மக்கள் சொந்தமாக்கியிருந்த தேசத்தின் நடுவிலே இருக்கிற லேவியர்களின் பட்டணங்களெல்லாம், அவைகளின் வெளிநிலங்களும் உட்பட நாற்பத்தெட்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6424', '6', '21', '42', 'இந்தப் பட்டணங்களில் ஒவ்வொன்றிற்கும் அதைச் சுற்றியுள்ள வெளிநிலங்கள் இருந்தது; எல்லாப் பட்டணங்களுக்கும் அப்படியே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6425', '6', '21', '43', 'இந்தவிதமாகக் யெகோவா இஸ்ரவேலுக்குக் கொடுப்பேன் என்று அவர்களுடைய முற்பிதாக்களுக்கு ஆணையிட்ட தேசத்தையெல்லாம் கொடுத்தார்; அவர்கள் அவைகளைச் சுதந்தரித்துக்கொண்டு, அவைகளிலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6426', '6', '21', '44', 'யெகோவா அவர்களுடைய முற்பிதாக்களுக்கு ஆணையிட்டபடியெல்லாம் அவர்களைச் சுற்றிலும் யுத்தமில்லாமல் ஓய்ந்திருக்கச்செய்தார்; அவர்களுடைய எல்லா எதிரிகளிலும் ஒருவரும் அவர்களுக்கு முன்பாக நிற்கவில்லை; அவர்கள் எதிரிகளையெல்லாம் யெகோவா அவர்களுடைய கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6427', '6', '21', '45', 'யெகோவா இஸ்ரவேல் குடும்பத்தார்களுக்குச் சொல்லியிருந்த நல்ல வார்த்தைகளிலெல்லாம் ஒரு வார்த்தையும் தவறிப்போகவில்லை; எல்லாம் நிறைவேறினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6428', '6', '22', '1', '¶ அப்பொழுது யோசுவா ரூபனியர்களையும் காத்தியர்களையும் மனாசேயின் பாதிக்கோத்திரத்தார்களையும் அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6429', '6', '22', '2', 'அவர்களை நோக்கி: யெகோவாவுடைய ஊழியக்காரனாகிய மோசே உங்களுக்குக் கட்டளையிட்ட அனைத்தையும் நீங்கள் செய்தீர்கள்; நான் உங்களுக்குக் கட்டளையிட்ட எல்லாவற்றிலும் என் வார்த்தையின்படி செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6430', '6', '22', '3', 'நீங்கள் இதுவரைக்கும் அநேக நாட்களாக உங்களுடைய சகோதரர்களைக் கைவிடாமல், உங்களுடைய தேவனாகிய யெகோவாவுடைய கட்டளையைக் காத்துக்கொண்டு நடந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6431', '6', '22', '4', 'இப்பொழுதும் உங்களுடைய தேவனாகிய யெகோவா உங்களுடைய சகோதரர்களுக்குச் சொல்லியிருந்தபடியே, அவர்களை ஓய்ந்திருக்கச் செய்தார்; ஆகவே யெகோவாவுடைய ஊழியக்காரனாகிய மோசே யோர்தானுக்கு மறுபுறத்திலே உங்களுக்குக் கொடுத்த உங்களுக்குச் சொந்தமான தேசத்தில் இருக்கிற உங்களுடைய கூடாரங்களுக்குத் திரும்பிப்போங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6432', '6', '22', '5', 'ஆனாலும் நீங்கள் உங்களுடைய தேவனாகிய யெகோவாவிடம் அன்புவைத்து, அவருடைய வழிகளிலெல்லாம் நடந்து, அவருடைய கட்டளைகளைக் கைக்கொண்டு, அவரைப் பற்றிக்கொண்டிருந்து, அவரை உங்களுடைய முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் தொழுதுகொள்கிறதற்காக, யெகோவாவுடைய ஊழியக்காரனாகிய மோசே உங்களுக்குக் கற்பித்த கட்டளைகளின்படியும் நியாயப்பிரமாணத்தின்படியும் செய்வதற்கு மிகவும் கவனமாக இருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6433', '6', '22', '6', 'இவ்விதமாக யோசுவா அவர்களை ஆசீர்வதித்து, அவர்களை அனுப்பிவிட்டான்; அவர்கள் தங்களுடைய கூடாரங்களுக்குப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6434', '6', '22', '7', 'மனாசேயின் பாதிக்கோத்திரத்திற்கு மோசே பாசானிலே பங்கு கொடுத்தான்; அதினுடைய மற்றப் பாதிக்கு, யோசுவா யோர்தான் நதிக்கு இந்தப் புறத்திலே மேற்கே அவர்களுடைய சகோதரர்களோடு பங்கு கொடுத்தான்; யோசுவா அவர்களை அவர்களுடைய கூடாரங்களுக்கு அனுப்பிவிடுகிறபோது, அவர்களை ஆசீர்வதித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6435', '6', '22', '8', 'நீங்கள் மிகுந்த ஐசுவரியத்தோடும், ஏராளமான ஆடுமாடுகளோடும், பொன், வெள்ளி, வெண்கலம், இரும்போடும், அநேக ஆடைகளோடும் உங்கள் கூடாரங்களுக்குத் திரும்பி, உங்களுடைய எதிரிகளிடம் கொள்ளையிட்டதை உங்களுடைய சகோதரர்களோடு பங்கிட்டுக்கொள்ளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6436', '6', '22', '9', 'அப்பொழுது ரூபனுடைய சந்ததியினர்களும் காத்தின் சந்ததியினர்களும் மனாசேயின் பாதிக் கோத்திரத்தார்களும், யெகோவா மோசேயைக் கொண்டு கட்டளையிட்டபடியே, அவர்கள் கைவசப்படுத்திக்கொண்ட அவர்களுடைய சொந்த தேசமான கீலேயாத் தேசத்திற்குப் போக, கானான் தேசத்தில் உள்ள சீலோவில் இருந்த இஸ்ரவேல் மக்களைவிட்டுத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6437', '6', '22', '10', 'கானான் தேசத்தில் இருக்கிற யோர்தானின் எல்லைகளுக்கு வந்தபோது, ரூபனுடைய சந்ததியினர்களும், காத்தின் சந்ததியினர்களும், மனாசேயின் பாதிக் கோத்திரத்தார்களும், அங்கே யோர்தான் நதியின் மேற்கு பகுதியில் பார்வைக்குப் பெரிதான ஒரு பலிபீடத்தைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6438', '6', '22', '11', 'ரூபனுடைய சந்ததியினர்களும் காத்தின் சந்ததியினர்களும் மனாசேயின் பாதிக் கோத்திரத்தார்களும் கானான் தேசத்திற்கு எதிரே இஸ்ரவேல் மக்களுக்குச் சொந்தமான யோர்தானின் எல்லைகளில் ஒரு பலிபீடத்தைக் கட்டினார்கள் என்று இஸ்ரவேல் மக்கள் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6439', '6', '22', '12', 'அவர்கள் அதைக் கேள்விப்பட்டபோது, இஸ்ரவேல் மக்களின் சபையாரெல்லோரும் அவர்களுக்கு எதிராக யுத்தம்செய்வதற்காக சீலோவிலே கூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6440', '6', '22', '13', 'கீலேயாத் தேசத்தில் இருக்கிற ரூபன் கோத்திரத்தார்களிடமும், காத் கோத்திரத்தார்களிடமும்,, மனாசேயின் பாதிக் கோத்திரத்தார்களிடமும், ஆசாரியனாகிய எலெயாசாருடைய மகனாகிய பினெகாசையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6441', '6', '22', '14', 'அவனோடு இஸ்ரவேலுடைய எல்லாக் கோத்திரங்களிலும் ஒவ்வொரு பிதாவின் குடும்பத்திற்கு ஒவ்வொரு பிரபுவாகப் பத்துப் பிரபுக்களையும் அனுப்பினார்கள்; இஸ்ரவேலின் சேனைகளிலே ஆயிரம்பேர்களுக்குள்ளே ஒவ்வொருவனும் தன் தன் பிதாவின் குடும்பத்திற்குத் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6442', '6', '22', '15', 'அவர்கள் கீலேயாத் தேசத்திலே ரூபன் கோத்திரத்தார், காத் கோத்திரத்தார், மனாசேயின் பாதிக் கோத்திரத்தார்களாகிய இவர்களிடம் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6443', '6', '22', '16', 'நீங்கள் இந்த நாளிலே யெகோவாவைப் பின்பற்றாதபடித் திரும்பி, இந்த நாளிலே யெகோவாவுக்கு எதிராகக் கலகம் செய்யும்படியாக உங்களுக்கு ஒரு பலிபீடத்தைக் கட்டி, இஸ்ரவேலின் தேவனுக்கு எதிராகச் செய்த இந்தத் துரோகம் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6444', '6', '22', '17', 'பேயோரின் அக்கிரமம் நமக்குப் போதாதா? யெகோவாவுடைய சபையிலே வாதை உண்டாயிருந்ததே; இந்த நாள்வரைக்கும் நாம் அதிலிருந்து நீங்கிச் சுத்தமாகவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6445', '6', '22', '18', 'நீங்கள் இந்த நாளில் யெகோவாவைப் பின்பற்றாதபடித் திரும்புவீர்களோ? இன்று யெகோவாவுக்கு எதிராகக் கலகம் செய்வீர்களோ? அவர் நாளைக்கு இஸ்ரவேலின் சபையின்மேல் கடுங்கோபங்கொள்வாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6446', '6', '22', '19', 'உங்களுடைய சொந்த தேசம் தீட்டாக இருந்ததானால், யெகோவாவுடைய ஆசரிப்புக்கூடாரம் இருக்கிற யெகோவாவுடைய சொந்தமான அக்கரையில் உள்ள தேசத்திற்கு வந்து, எங்கள் நடுவே பங்குகளைப் பெற்றுக்கொள்ளலாமே; நீங்கள் நம்முடைய தேவனாகிய யெகோவாவுடைய பலிபீடத்தை அல்லாமல் உங்களுக்கு வேறொரு பலிபீடத்தைக் கட்டுகிறதினாலே, யெகோவாவுக்கும் எங்களுக்கும் எதிராக பிடிவாதம் செய்யாமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6447', '6', '22', '20', 'சேராவின் மகனாகிய ஆகான் சாபத்தீடானப் பொருளைக்குறித்துத் துரோகம்செய்ததினாலே, இஸ்ரவேல் மக்களின்மேல் கடுங்கோபம் வரவில்லையா? அவன் ஒருவன்மட்டும் தன்னுடைய அக்கிரமத்தினாலே மடிந்துபோகவில்லையென்று யெகோவாவுடைய சபையார்கள் எல்லோரும் சொல்லச்சொன்னார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6448', '6', '22', '21', 'அப்பொழுது ரூபன் கோத்திரத்தார்களும், காத் கோத்திரத்தார்களும், மனாசேயின் பாதிக் கோத்திரத்தார்களும், இஸ்ரவேலின் ஆயிரம்பேர்களின் தலைவர்களுக்கு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6449', '6', '22', '22', 'தேவாதி தேவனாகிய யெகோவா, தேவாதி தேவனாகிய யெகோவாவே, அதை அறிந்திருக்கிறார்; இஸ்ரவேலர்களும் அறிந்துகொள்ளுவார்கள்; அது பிடிவாதத்தினாலாவது, யெகோவாவுடைய கட்டளைக்கு எதிரான துரோகத்தினாலாவது செய்யப்பட்டதானால், இந்த நாளில் அவர் எங்களைக் காப்பாற்றாமல் இருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6450', '6', '22', '23', 'ஒரு காரியத்தைக்குறித்து நாங்கள் எங்களுக்கு அந்த பலிபீடத்தைக் கட்டினதே அல்லாமல், யெகோவாவைப் பின்பற்றாதபடிக்கு விலகுவதற்காவது, அதின்மேல் சர்வாங்கதகனபலியையாவது போஜனபலியையாவது சமாதானபலிகளையாவது செலுத்துகிறதற்காவது அதைச் செய்ததுண்டானால், யெகோவா அதை விசாரிப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6451', '6', '22', '24', 'நாளைக்கு உங்களுடைய பிள்ளைகள் எங்களுடைய பிள்ளைகளை நோக்கி: இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கும் உங்களுக்கும் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6452', '6', '22', '25', 'ரூபனுடைய மக்கள் காத்தின் மக்களாகிய உங்களுக்கும் எங்களுக்கும் நடுவே யெகோவா யோர்தான் நதியை எல்லையாக வைத்தார்; யெகோவாவிடம் உங்களுக்குப் பங்கு இல்லை என்று சொல்லி, எங்கள் பிள்ளைகளைக் யெகோவா வுக்குப் பயப்படாமலிருக்கச் செய்வார்கள் என்கிற பயத்தினாலே நாங்கள் சொல்லிக்கொண்டது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6453', '6', '22', '26', 'சர்வாங்கதகனத்திற்கு அல்ல, பலிக்கும் அல்ல, எங்கள் சர்வாங்கதகனங்களாலும், பலிகளாலும், சமாதானபலிகளாலும், நாங்கள் யெகோவாவுடைய சந்நிதியில் அவருடைய ஆராதனையைச் செய்யத்தக்கவர்கள் என்று எங்களுக்கும் உங்களுக்கும், நமக்குப் பின்வரும் நம்முடைய சந்ததியார்களுக்கும் நடுவே சாட்சி உண்டாயிருக்கும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6454', '6', '22', '27', 'யெகோவாவிடம் உங்களுக்குப் பங்கு இல்லை என்று உங்களுடைய பிள்ளைகள் நாளைக்கு எங்களுடைய பிள்ளைகளிடம் சொல்லாமலிருப்பதற்காகவே, ஒரு பலிபீடத்தை நமக்காக உண்டுபண்ணுவோம் என்றோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6455', '6', '22', '28', 'நாளைக்கு எங்களோடாவது, எங்களுடைய சந்ததியார்களோடாவது அப்படிச் சொல்வார்களானால், அப்பொழுது சர்வாங்க தகனத்திற்கும் அல்ல, பலிக்கும் அல்ல, எங்களுக்கும் உங்களுக்கும் நடுவே சாட்சிக்காக எங்கள் பிதாக்கள் உண்டுபண்ணின யெகோவாவுடைய பலிபீடத்தின் சாயலான பலிபீடத்தைப் பாருங்கள் என்று சொல்லலாம் என்றோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6456', '6', '22', '29', 'நம்முடைய தேவனாகிய யெகோவாவுடைய ஆசரிப்புக்கூடாரத்திற்கு முன்பாக இருக்கிற அவருடைய பலிபீடத்தைத்தவிர, நாங்கள் சர்வாங்க தகனத்திற்கும், போஜனபலிக்கும், மற்றப் பலிக்கும் வேறொரு பலிபீடத்தைக் கட்டுகிறதினாலே, யெகோவாவுக்கு எதிராகக் கலகம்செய்வதும், இன்று யெகோவாவைப் பின்பற்றாதபடிக்கு விலகுவதும், எங்களுக்குத் தூரமாக இருப்பதாக என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6457', '6', '22', '30', 'ரூபனுடைய கோத்திரத்தார்களும், காத்தின் கோத்திரத்தார்களும், மனாசே கோத்திரத்தார்களும் சொல்லுகிற வார்த்தைகளை ஆசாரியனாகிய பினெகாசும், அவனோடு இருந்த சபையின் பிரபுக்களும், இஸ்ரவேலுடைய ஆயிரம்பேர்களின் தலைவர்களும் கேட்டபோது, அது பார்வைக்கு நன்றாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6458', '6', '22', '31', 'அப்பொழுது ஆசாரியனான எலெயாசாரின் மகனாகிய பினெகாஸ், ரூபனுடைய கோத்திரத்தார்களையும், காத்தின் கோத்திரத்தார்களையும், மனாசே கோத்திரத்தார்களையும் நோக்கி: நீங்கள் யெகோவாவுக்கு எதிராக அப்படிப்பட்ட துரோகத்தைச் செய்யாதிருக்கிறதினாலே, யெகோவா நம்முடைய நடுவில் இருக்கிறார் என்பதை இன்று அறிந்திருக்கிறோம்; இப்பொழுது இஸ்ரவேல் மக்களைக் யெகோவாவுடைய கைக்குத் தப்புவித்தீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6459', '6', '22', '32', 'ஆசாரியனான எலெயாசாரின் மகனாகிய பினெகாசும், பிரபுக்களும், கீலேயாத் தேசத்தில் இருக்கிற ரூபனுடைய கோத்திரத்தார்களையும், காத்தின் கோத்திரத்தார்களையும் விட்டு, கானான் தேசத்திற்கு இஸ்ரவேல் மக்களிடம் திரும்பிவந்து, அவர்களுக்கு மறுசெய்தி சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6460', '6', '22', '33', 'அந்தச் செய்தி இஸ்ரவேல் மக்களின் பார்வைக்கு நன்றாக இருந்தது; ஆகவே ரூபனுடைய வம்சத்தார்களும் காத்தின் வம்சத்தார்களும் குடியிருக்கிற தேசத்தை அழித்துவிட, அவர்கள் மேல் யுத்தத்திற்குப் புறப்படுவோம் என்கிற பேச்சை விட்டு, இஸ்ரவேல் மக்கள் தேவனை ஸ்தோத்தரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6461', '6', '22', '34', 'யெகோவா தேவன் என்பதற்கு அந்த பலிபீடம் நமக்குள்ளே சாட்சியாக இருக்கும் என்று சொல்லி, ரூபனுடைய வம்சத்தார்களும், காத்தின் வம்சத்தார்களும் அதற்கு ஏத் என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6462', '6', '23', '1', '¶ யெகோவா இஸ்ரவேலைச் சுற்றிலும் இருந்த அவர்களுடைய எல்லா எதிரிகளாலும் யுத்தமில்லாதபடி ஓய்ந்திருக்கச்செய்து அநேகநாட்கள் சென்றபின்பு, யோசுவா முதிர்வயதானபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6463', '6', '23', '2', 'யோசுவா இஸ்ரவேலின் மூப்பர்களையும், தலைவர்களையும், நியாயாதிபதிகளையும், அதிகாரிகளையும், மற்ற எல்லோரையும் அழைத்து, அவர்களை நோக்கி: நான் முதிர்வயதானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6464', '6', '23', '3', 'உங்களுடைய தேவனாகிய யெகோவா உங்களுக்கு முன்பாக இந்த எல்லா தேசங்களுக்கும் செய்த எல்லாவற்றையும் நீங்கள் பார்த்தீர்கள்; உங்களுடைய தேவனாகிய யெகோவாவே உங்களுக்காக யுத்தம்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6465', '6', '23', '4', 'பாருங்கள், யோர்தான் நதி முதல் நான் நிர்மூலமாக்கினவைகளும், மேற்கில் உள்ள மத்திய தரைக் கடல் வரைக்கும் இன்னும் மீதியாக இருக்கிறவைகளுமான எல்லா தேசங்களையும் சீட்டுப்போட்டு; உங்களுக்கு, உங்களுடைய கோத்திரங்களுக்குத் தகுந்தபடி, சொந்தமாகப் பங்கிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6466', '6', '23', '5', 'உங்களுடைய தேவனாகிய யெகோவா உங்களுக்குச் சொன்னபடியே, நீங்கள் அவர்களுடைய தேசத்தைக் கட்டிக்கொள்ளும்படிக்கு, உங்களுடைய தேவனாகிய யெகோவா அவர்களை உங்களுக்கு முன்பாகத் துரத்தி, உங்களுடைய பார்வையிலிருந்து அகற்றிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6467', '6', '23', '6', 'ஆகவே, மோசேயின் நியாயப்பிரமாண புத்தகத்தில் எழுதியிருக்கிறதை விட்டுவிட்டு, வலதுபுறமாவது இடதுபுறமாவது விலகிப்போகாமல், அதையெல்லாம் கடைபிடிக்கவும், செய்யவும் உறுதி செய்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6468', '6', '23', '7', 'உங்களுக்குள்ளே மீதியாக இருக்கிற இந்த தேசங்களோடு சேராமலும், அவர்களுடைய தெய்வங்களின் பெயர்களை நினைக்காமலும், அவைகளைக்கொண்டு சத்தியம்செய்யாமலும், அவைகளைத் தொழுதுகொள்ளாமலும், பணிந்துகொள்ளாமலும் இருக்கும்படி எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6469', '6', '23', '8', 'இந்த நாள்வரைக்கும் நீங்கள் செய்ததுபோல, உங்களுடைய தேவனாகிய யெகோவாவைப் பற்றிக்கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6470', '6', '23', '9', 'யெகோவா உங்களுக்கு முன்பாகப் பெரியவைகளும் பலத்தவைகளுமான தேசங்களைத் துரத்தியிருக்கிறார்; இந்த நாள்வரைக்கும் ஒருவரும் உங்களுக்கு முன்பாக நிற்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6471', '6', '23', '10', 'உங்களில் ஒருவன் ஆயிரம்பேரைத் துரத்துவான்; உங்களுடைய தேவனாகிய யெகோவா உங்களுக்குச் சொன்னபடி, அவரே உங்களுக்காக யுத்தம்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6472', '6', '23', '11', 'ஆகவே, உங்களுடைய தேவனாகிய யெகோவா விடம் அன்புசெலுத்தும்படி, உங்களுடைய ஆத்துமாக்களைக்குறித்து மிகவும் எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6473', '6', '23', '12', 'நீங்கள் பின்வாங்கிப்போய், உங்களுக்குள்ளே மீதியாக இருக்கிற இந்த மக்களோடு சேர்ந்துகொண்டு, அவர்களோடு சம்பந்தம் கலந்து, நீங்கள் அவர்களிடமும் அவர்கள் உங்களிடமும் உறவாடினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6474', '6', '23', '13', 'உங்களுடைய தேவனாகிய யெகோவா இனி இந்த தேசங்களை உங்களுக்கு முன்பாகத் துரத்திவிடமாட்டார் என்றும், உங்களுடைய தேவனாகிய யெகோவா உங்களுக்குக் கொடுத்த இந்த நல்ல தேசத்திலிருந்து அழிந்துபோகும்வரைக்கும், அவர்கள் உங்களுக்குக் கண்ணியாகவும், வலையாகவும், உங்களுடைய முதுகுகளுக்குச் சவுக்காகவும், உங்களுடைய கண்களுக்கு முட்களாகவும் இருப்பார்கள் என்றும் நிச்சயமாக அறியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6475', '6', '23', '14', 'இதோ, இன்று நான் பூலோகத்தார்கள் எல்லோரும் போகிற வழியிலே போகிறேன்; உங்களுடைய தேவனாகிய யெகோவா உங்களுக்காகச் சொன்ன நல்ல வார்த்தைகளிலெல்லாம் ஒரு வார்த்தையும் தவறிப்போகவில்லை என்பதை உங்களுடைய முழு இருதயத்தாலும், முழு ஆத்துமாவாலும் அறிந்திருக்கிறீர்கள்; அவைகளெல்லாம் உங்களுக்கு நிறைவேறினது, அவைகளில் ஒரு வார்த்தையும் தவறிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6476', '6', '23', '15', 'இப்பொழுதும் உங்களுடைய தேவனாகிய யெகோவா உங்களிடம் சொன்ன நல்ல காரியமெல்லாம் உங்களுக்கு எப்படி நிறைவேறியதோ, அப்படியே, உங்களுடைய தேவனாகிய யெகோவா உங்களுக்குக் கட்டளையிட்ட அவருடைய உடன்படிக்கையை நீங்கள் மீறி, அந்நிய தெய்வங்களைத் தொழுதுகொண்டு, அவைகளைப் பணிந்துகொள்ளும் காலத்தில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6477', '6', '23', '16', 'உங்களுடைய தேவனாகிய யெகோவா உங்களுக்குக் கொடுத்த இந்த நல்ல தேசத்திலிருந்து உங்களை அழிக்கும்வரைக்கும், யெகோவா உங்கள்மேல் எல்லாத் தீமையான காரியங்களையும் வரச்செய்வார்; யெகோவாவுடைய கோபம் உங்கள்மேல் பற்றியெரியும்; அவர் உங்களுக்குக் கொடுத்த நல்ல தேசத்திலிருந்து நீங்கள் சீக்கிரமாக அழிந்துபோவீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6478', '6', '24', '1', '¶ பின்பு யோசுவா இஸ்ரவேலின் கோத்திரங்களையெல்லாம் சீகேமிலே கூடிவரச்செய்து, இஸ்ரவேலின் மூப்பர்களையும், தலைவர்களையும், நியாயாதிபதிகளையும், அதிகாரிகளையும் வரவழைத்தான்; அவர்கள் தேவனுடைய சந்நிதியில் வந்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6479', '6', '24', '2', 'அப்பொழுது யோசுவா எல்லா மக்களையும் நோக்கி: இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்: பூர்வ காலத்திலே உங்களுடைய பிதாக்களாகிய ஆபிரகாமுக்கும் நாகோருக்கும் தகப்பனான தேராகு என்பவன், ஐபிராத் நதிக்கு அப்பால் குடியிருந்தபோது அவர்கள் வேறு தெய்வங்களைத் தொழுதுகொண்டார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('6480', '6', '24', '3', 'நான் ஐபிரத் நதிக்கு அப்பால் இருந்த உங்களுடைய தகப்பனாகிய ஆபிரகாமை அழைத்துக்கொண்டுவந்து, அவனைக் கானான்தேசத்திலே வாழச்செய்து, அவனுடைய சந்ததியை மிகுதியாக்கி, அவனுக்கு ஈசாக்கைக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6481', '6', '24', '4', 'ஈசாக்குக்கு யாக்கோபையும் ஏசாவையும் கொடுத்து, ஏசாவுக்குச் சேயீர் மலைத்தேசத்தைச் சுதந்தரிக்கும்படி கொடுத்தேன்; யாக்கோபும் அவன் பிள்ளைகளுமோ எகிப்திற்குப் போனார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('6482', '6', '24', '5', 'நான் மோசேயையும் ஆரோனையும் அனுப்பி, எகிப்தியர்களை வாதித்தேன்; அப்படி அவர்கள் நடுவிலே நான் செய்தபின்பு உங்களைப் புறப்படச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6483', '6', '24', '6', 'நான் உங்களுடைய பிதாக்களை எகிப்திலிருந்து புறப்படச் செய்தபோது, சிவந்த சமுத்திரத்தின் கரைக்கு வந்தீர்கள்; எகிப்தியர்கள் இரதங்களோடும், குதிரைவீரர்களோடும் உங்களுடைய பிதாக்களைச் சிவந்த சமுத்திரம்வரைப் பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6484', '6', '24', '7', 'அவர்கள் யெகோவா நோக்கிக் கூப்பிட்டார்கள்; அப்பொழுது அவர் உங்களுக்கும் எகிப்தியர்களுக்கும் நடுவில் இருளை வரச்செய்து, சமுத்திரத்தை அவர்கள்மேல் புரளச்செய்து, அவர்களை மூடிப்போட்டார்; நான் எகிப்திலே செய்ததை உங்களுடைய கண்கள் கண்டது; பின்பு வனாந்திரத்தில் அநேகநாட்கள் வாழ்ந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6485', '6', '24', '8', 'அதற்குப்பின்பு உங்களை யோர்தானுக்கு மறுபுறத்திலே குடியிருந்த எமோரியர்களின் தேசத்திற்குக் கொண்டுவந்தேன்; அவர்கள் உங்களோடு யுத்தம்செய்கிறபோது, அவர்களை உங்களுடைய கையில் ஒப்புக்கொடுத்தேன்; அவர்களுடைய தேசத்தை சுதந்தரித்துக்கொண்டீர்கள்; அவர்களை உங்களுக்கு முன்பாக அழித்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6486', '6', '24', '9', 'அப்பொழுது சிப்போரின் மகனாகிய பாலாக் என்னும் மோவாபியர்களின் ராஜா எழும்பி, இஸ்ரவேலோடு யுத்தம்செய்து, உங்களைச் சபிப்பதற்காக, பேயோரின் மகனாகிய பிலேயாமை அழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6487', '6', '24', '10', 'பிலேயாமுக்குச் செவிகொடுக்க எனக்கு விருப்பம் இல்லாததினாலே, அவன் உங்களை ஆசீர்வதிக்கவே ஆசீர்வதித்தான், இந்தவிதமாக உங்களை அவனுடைய கைகளிலிருந்து தப்புவித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6488', '6', '24', '11', 'பின்பு யோர்தானைக் கடந்து எரிகோவுக்கு வந்தீர்கள்; எரிகோவின் குடிகளும், எமோரியர்களும், பெரிசியர்களும், கானானியர்களும், ஏத்தியர்களும், கிர்காசியர்களும், ஏவியர்களும், எபூசியர்களும், உங்களுக்கு எதிராக யுத்தம்செய்தார்கள்; ஆனாலும் அவர்களை நான் உங்களுடைய கைகளிலே ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6489', '6', '24', '12', 'எமோரியர்களின் இரண்டு ராஜாக்களையும் உங்கள் பட்டயத்தாலும் உங்களுடைய வில்லாலும் நீங்கள் துரத்தவில்லை; நான் உங்களுக்கு முன்பாகக் குளவிகளை அனுப்பினேன்; அவைகள் அவர்களை உங்கள் முன்னிருந்து துரத்திவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6490', '6', '24', '13', 'அப்படியே நீங்கள் பண்படுத்தாத தேசத்தையும், நீங்கள் கட்டாத பட்டணங்களையும் உங்களுக்குக் கொடுத்தேன், அவைகளில் குடியிருக்கிறீர்கள்; நீங்கள் நடாத திராட்சைத்தோட்டங்களின் பலனையும், ஒலிவத்தோப்புக்களின் பலனையும் சாப்பிடுகிறீர்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6491', '6', '24', '14', 'ஆகவே நீங்கள் யெகோவாவுக்குப் பயந்து, அவரை உத்தமமும் உண்மையுமாகத் தொழுதுகொண்டு, உங்களுடைய பிதாக்கள் ஐபிராத்து நதிக்கு அப்பாலும் எகிப்திலும் தொழுதுகொண்ட தெய்வங்களை அகற்றிவிட்டு, யெகோவாவைத் தொழுதுகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6492', '6', '24', '15', 'யெகோவாவைத் தொழுதுகொள்கிறது உங்கள் பார்வைக்கு ஆகாததாகத் தெரிந்தால், பின்பு யாரைத் தொழுதுகொள்வீர்கள் என்று இன்று தெரிந்துகொள்ளுங்கள்; நதிக்கு அப்பால் உங்களுடைய முற்பிதாக்கள் தொழுதுகொண்ட தெய்வங்களைத் தொழுதுகொள்வீர்களோ? நீங்கள் வாழ்கின்ற தேசத்தின் மக்களாகிய எமோரியர்களின் தெய்வங்களைத் தொழுதுகொள்வீர்களோ? நானும் என் வீட்டார்களுமோவென்றால், யெகோவாவையே தொழுதுகொள்ளுவோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6493', '6', '24', '16', 'அப்பொழுது மக்கள் மறுமொழியாக: வேறு தெய்வங்களைத் தொழுதுகொள்ளும்படி, யெகோவாவை விட்டு விலகுகிற காரியம் எங்களுக்குத் தூரமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6494', '6', '24', '17', 'நம்மையும் நம்முடைய முற்பிதாக்களையும் அடிமைத்தன வீடாகிய எகிப்து தேசத்திலிருந்து புறப்படச்செய்து, நம்முடைய கண்களுக்கு முன்பாகப் பெரிய அடையாளங்களைச் செய்து, நாம் நடந்த எல்லா வழியிலும், நாம் கடந்து வந்த எல்லா மக்களுக்குள்ளும் நம்மைக் காப்பாற்றினவர் நம்முடைய தேவனாகிய யெகோவா தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6495', '6', '24', '18', 'தேசத்திலே குடியிருந்த எமோரியர்கள் முதலான எல்லா மக்களையும் யெகோவா நமக்கு முன்பாகத் துரத்தினாரே; ஆகவே நாங்களும் யெகோவாவைத் தொழுதுகொள்ளுவோம், அவரே நம்முடைய தேவன் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6496', '6', '24', '19', 'யோசுவா மக்களை நோக்கி: நீங்கள் யெகோவாவைத் தொழுதுகொள்ளமாட்டீர்கள்; அவர் பரிசுத்தமுள்ள தேவன், அவர் எரிச்சலுள்ள தேவன்; உங்கள் மீறுதலையும் உங்கள் பாவங்களையும் மன்னிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6497', '6', '24', '20', 'யெகோவா உங்களுக்கு நன்மை செய்திருக்க, நீங்கள் யெகோவாவை விட்டு, அந்நிய தெய்வங்களைத் தொழுதுகொண்டால், அவர் திரும்பி உங்களுக்குத் தீமை செய்து, உங்களை அழிப்பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6498', '6', '24', '21', 'மக்கள் யோசுவாவை நோக்கி: அப்படியல்ல, நாங்கள் யெகோவாவையே தொழுதுகொள்ளுவோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6499', '6', '24', '22', 'அப்பொழுது யோசுவா மக்களை நோக்கி: யெகோவாவைத் தொழுதுகொள்ளும்படி நீங்கள் அவரைத் தெரிந்துகொண்டதற்கு நீங்களே உங்களுக்குச் சாட்சிகள் என்றான். அதற்கு அவர்கள்: நாங்களே சாட்சிகள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6500', '6', '24', '23', 'அப்பொழுது அவன்: அப்படியானால், இப்பொழுதும் உங்களுடைய நடுவே இருக்கிற அந்நிய தெய்வங்களை அகற்றிவிட்டு, உங்களுடைய இருதயத்தை இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு நேராகத் திருப்புங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6501', '6', '24', '24', 'அப்பொழுது மக்கள் யோசுவாவை நோக்கி: நம்முடைய தேவனாகிய யெகோவாவையே தொழுதுகொண்டு, அவருடைய சத்தத்திற்கே கீழ்ப்படிவோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6502', '6', '24', '25', 'அந்தப்படி யோசுவா அந்த நாளில் சீகேமிலே மக்களோடு உடன்படிக்கைசெய்து, அவர்களுக்கு அதைப் பிரமாணமாகவும் கட்டளையாகவும் ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6503', '6', '24', '26', 'இந்த வார்த்தைகளை யோசுவா தேவனுடைய நியாயப்பிரமாண புத்தகத்தில் எழுதி, ஒரு பெரிய கல்லை எடுத்து, அதை அங்கே யெகோவாவுடைய பரிசுத்த இடத்தின் அருகில் இருந்த கர்வாலி மரத்தின்கீழே நட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6504', '6', '24', '27', 'எல்லா மக்களையும் நோக்கி: இதோ, இந்தக் கல் நமக்குள்ளே சாட்சியாக இருப்பதாக; யெகோவா நம்மோடு சொன்ன எல்லா வார்த்தைகளையும் இது கேட்டது; நீங்கள் உங்களுடைய தேவனுக்கு எதிராகப் பொய்சொல்லாதபடி, இது உங்களுக்குச் சாட்சியாக இருப்பதாக என்று சொல்லி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6505', '6', '24', '28', '¶ யோசுவா மக்களை அவரவர்களுடைய சொந்தமான தேசத்திற்கு அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6506', '6', '24', '29', 'இந்தக் காரியங்கள் நடந்தபின்பு, நூனின் மகனாகிய யோசுவா என்னும் யெகோவாவுடைய ஊழியக்காரன் 110 வயதுள்ளவனாக மரணமடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6507', '6', '24', '30', 'அவனை எப்பிராயீமின் மலைத்தேசத்திலுள்ள காயாஸ் மலைக்கு வடக்கே இருக்கிற திம்னாத் சேரா என்னும் அவனுடைய பங்கின் எல்லைக்குள்ளே அடக்கம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6508', '6', '24', '31', 'யோசுவா உயிரோடு இருந்த எல்லா நாட்களிலும், யெகோவா இஸ்ரவேலுக்குச் செய்த அவருடைய செயல்கள் அனைத்தையும் அறிந்து யோசுவாவிற்குப்பின்பு அநேகநாட்கள் உயிரோடு இருந்த மூப்பர்களுடைய எல்லா நாட்களிலும், இஸ்ரவேலர்கள் யெகோவாவைச் சேவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6509', '6', '24', '32', 'இஸ்ரவேல் மக்கள் எகிப்திலிருந்து கொண்டுவந்த யோசேப்பின் எலும்புகளை, அவர்கள் சீகேமிலே யாக்கோபு சீகேமின் தகப்பனாகிய எமோரியர்களுடைய மகன்களின் கையில் 100 வெள்ளிக்காசுக்கு வாங்கின நிலத்தின் பங்கிலே அடக்கம்செய்தார்கள்; அந்த நிலம் யோசேப்பின் சந்ததியினர்களுக்குச் சொந்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6510', '6', '24', '33', 'ஆரோனின் மகனாகிய எலெயாசாரும் மரணமடைந்தான், அவனுடைய மகனாகிய பினெகாசுக்கு எப்பிராயீமின் மலைத்தேசத்திலே கொடுக்கப்பட்ட மேட்டிலே அவனை அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6511', '7', '1', '1', '¶ யோசுவா இறந்தபின்பு இஸ்ரவேல் மக்கள் யெகோவாவை நோக்கி: கானானியர்களை எதிர்த்து யுத்தம்செய்யும்படி, எங்களில் யார் முதலில் எழுந்து புறப்படவேண்டும் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6512', '7', '1', '2', 'அதற்குக் யெகோவா: யூதா எழுந்து புறப்படட்டும்; இதோ, அந்த தேசத்தை அவனுடைய கையிலே ஒப்புக்கொடுத்தேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6513', '7', '1', '3', 'அப்பொழுது யூதாவின் மனிதர்கள் தங்களுடைய சகோதரர்களாகிய சிமியோனின் மனிதர்களை நோக்கி: நாம் கானானியர்களோடு யுத்தம்செய்ய நீங்கள் என்னுடைய சுதந்திரப் பங்குவீதத்தில் எங்களோடு எழுந்துவாருங்கள்; உங்களுடைய சுதந்திரப் பங்குவீதத்தில் நாங்களும் உங்களோடு வருவோம் என்றார்கள்; அப்படியே சிமியோன் கோத்திரத்தார்கள் அவர்களோடு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6514', '7', '1', '4', 'யூதா மனிதர்கள் எழுந்துபோனபோது, யெகோவா கானானியர்களையும், பெரிசியர்களையும் அவர்களுடைய கையிலே ஒப்புக்கொடுத்தார்; அவர்கள் பேசேக்கிலே 10,000 பேரை வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6515', '7', '1', '5', 'பேசேக்கிலே அதோனிபேசேக்கைப் பார்த்து, அவனோடு யுத்தம்செய்து, கானானியர்களையும், பெரிசியர்களையும் வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6516', '7', '1', '6', 'அதோனிபேசேக் ஓடிப்போகும்போது, அவனைப் பின்தொடர்ந்து பிடித்து, அவனுடைய கை கால்களின் பெருவிரல்களை வெட்டிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6517', '7', '1', '7', 'அப்பொழுது அதோனிபேசேக்: 70 ராஜாக்கள், கை கால்களின் பெருவிரல்கள் வெட்டப்பட்டவர்களாக என்னுடைய மேஜையின்கீழ் விழுந்ததைப் பொறுக்கித் தின்றார்கள்; நான் எப்படிச் செய்தேனோ, அப்படியே தேவன் எனக்கும் செய்து சரிகட்டினார் என்றான். அவனை எருசலேமிற்குக் கொண்டுபோனார்கள்; அங்கே அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6518', '7', '1', '8', 'யூதாவின் மக்கள் எருசலேமின்மேல் யுத்தம்செய்து, அதைப் பிடித்து, அங்குள்ளவர்களை கூர்மையான பட்டயத்தினால் வெட்டி, பட்டணத்தை அக்கினிக்கு இரையாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6519', '7', '1', '9', 'பின்பு யூதாவின் மக்கள் மலைத்தேசத்திலும், தெற்கிலும், பள்ளத்தாக்குகளிலும் குடியிருக்கிற கானானியர்களோடு யுத்தம்செய்யப் புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6520', '7', '1', '10', 'அப்படியே யூதா கோத்திரத்தார்கள் எபிரோனிலே குடியிருக்கிற கானானியர்களுக்கு எதிராகப்போய் சேசாய், அகீமான், தல்மாய் என்பவர்களை வெட்டிப்போட்டார்கள். முன்நாட்களில் அந்த எபிரோனுக்கு கீரியாத் அர்பா என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6521', '7', '1', '11', '¶ அங்கேயிருந்து தெபீரில் குடியிருப்பவர்களுக்கு எதிராகப் போனார்கள்; முன்நாட்களில் தெபீருக்கு கீரியாத்செப்பேர் என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6522', '7', '1', '12', 'அப்பொழுது காலேப்: கீரியாத்செப்பேரை முறியடித்துப் பிடிக்கிறவனுக்கு என்னுடைய மகளாகிய அக்சாளைத் திருமணம் செய்துகொடுப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6523', '7', '1', '13', 'அப்பொழுது காலேபுடைய தம்பியாகிய கேனாசின் மகன் ஒத்னியேல் அதைப் பிடித்தான்; எனவே, தன்னுடைய மகளாகிய அக்சாளை அவனுக்குத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6524', '7', '1', '14', 'அவள் புறப்படும்போது, என்னுடைய தகப்பனிடத்தில் ஒரு வயல்வெளியைக் கேட்கவேண்டும் என்று ஒத்னியேலினிடத்தில் அனுமதி பெற்றுக்கொண்டு கழுதையின்மேலிருந்து இறங்கினாள். காலேப் அவளை நோக்கி: உனக்கு என்னவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6525', '7', '1', '15', 'அப்பொழுது அவள்: எனக்கு ஒரு ஆசீர்வாதம் தரவேண்டும்; வறட்சியான நிலத்தை எனக்குத் தந்தீர்; நீர்ப்பாய்ச்சலான நிலங்களையும் எனக்குத் தரவேண்டும் என்றாள்; அப்பொழுது காலேப்: மேற்புறத்திலும் கீழ்ப்புறத்திலும் அவளுக்கு நீர்ப்பாய்ச்சலான நிலங்களைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6526', '7', '1', '16', 'மோசேயின் மாமனாகிய கேனியனின் மக்களும் யூதாவின் மக்களோடு பேரீச்சை மரங்களின் பட்டணத்திலிருந்து ஆராத்திற்குத் தெற்கில் இருக்கிற யூதாவின் வனாந்திரத்திற்கு வந்து, மக்களோடு குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6527', '7', '1', '17', 'யூதா தன்னுடைய சகோதரனாகிய சிமியோனோடு போனான்; அவர்கள் சேப்பாத்தில் குடியிருக்கிற கானானியர்களை முறியடித்து, அதை அழித்து, அந்தப் பட்டணத்திற்கு ஓர்மா என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6528', '7', '1', '18', 'யூதா, காசாவையும் அதின் எல்லையையும், அஸ்கலோனையும் அதின் எல்லையையும், எக்ரோனையும் அதின் எல்லையையும் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6529', '7', '1', '19', 'யெகோவா யூதாவோடு இருந்ததினால், மலைத்தேசத்தார்களைத் துரத்திவிட்டார்கள்; பள்ளத்தாக்கில் குடியிருப்பவர்களுக்கு இரும்பு ரதங்கள் இருந்தபடியினால், அவர்களைத் துரத்தமுடியாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6530', '7', '1', '20', 'மோசே சொன்னபடியே, எபிரோனைக் காலேபுக்குக் கொடுத்தார்கள்; அவன் அதிலிருந்த ஏனாக்கின் மூன்று மகன்களையும் துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6531', '7', '1', '21', 'பென்யமீனின் மகன்கள் எருசலேமிலே குடியிருந்த எபூசியர்களையும் துரத்திவிடவில்லை; எனவே, எபூசியர்கள் இந்த நாள்வரை பென்யமீன் மக்களோடு எருசலேமில் குடியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6532', '7', '1', '22', 'யோசேப்பின் குடும்பத்தினரும் பெத்தேலுக்கு எதிராகப் போனார்கள்; யெகோவா அவர்களோடு இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6533', '7', '1', '23', 'யோசேப்பின் குடும்பத்தினர் பெத்தேலை வேவுபார்க்க ஆட்களை அனுப்பினார்கள்; முன்னே அந்தப் பட்டணத்திற்கு லூஸ் என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6534', '7', '1', '24', 'அந்த வேவுகாரர்கள் பட்டணத்திலிருந்து புறப்பட்டுவருகிற ஒரு மனிதனைக் கண்டு: பட்டணத்திற்குள் நுழையும் வழியை எங்களுக்குக் காண்பி, உனக்குத் தயைசெய்வோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6535', '7', '1', '25', 'அப்படியே பட்டணத்திற்குள் நுழையும் வழியை அவர்களுக்குக் காண்பித்தான்; அப்பொழுது அவர்கள் வந்து, பட்டணத்தில் உள்ளவர்களைக் கூர்மையான பட்டயத்தினால் வெட்டி, அந்த மனிதனையும் அவனுடைய குடும்பத்தையும் விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6536', '7', '1', '26', 'அப்பொழுது அந்த மனிதன் ஏத்தியர்களின் தேசத்திற்குப் போய், ஒரு பட்டணத்தைக் கட்டி, அதற்கு லூஸ் என்று பெயரிட்டான்; அதுதான் இந்த நாள்வரை அதினுடைய பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6537', '7', '1', '27', '¶ மனாசே கோத்திரத்தார்கள் பெத்செயான் பட்டணத்தார்களையும் அதற்கு அடுத்த ஊர்களின் மனிதர்களையும், தானாக் பட்டணத்தார்களையும் அதற்கு அடுத்த ஊர்களின் மனிதர்களையும், தோரில் குடியிருப்பவர்களையும் அதற்கு அடுத்த ஊர்களின் மனிதர்களையும், இப்லேயாம் பட்டணத்தார்களையும் அதற்கு அடுத்த ஊர்களின் மனிதர்களையும், மெகிதோவில் குடியிருப்பவர்களையும் அதற்கு அடுத்த ஊர்களின் மனிதர்களையும் துரத்திவிடவில்லை; கானானியர்கள் அந்த தேசத்தில்தான் குடியிருக்கவேண்டும் என்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6538', '7', '1', '28', 'இஸ்ரவேலர்கள் பலத்தபோது, கானானியர்களை முழுவதும் துரத்திவிடாமல் அவர்களை கட்டாயப்படுத்தி கடினமாக வேலை செய்யவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6539', '7', '1', '29', 'எப்பிராயீம் கோத்திரத்தார்கள், கேசேரிலே குடியிருந்த கானானியர்களையும் துரத்திவிடவில்லை; ஆகவே, கானானியர்கள் அவர்களோடு குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6540', '7', '1', '30', 'செபுலோன் கோத்திரத்தார்கள், கித்ரோனில் குடியிருக்கிறவர்களையும், நாகலோலில் குடியிருக்கிறவர்களையும் துரத்திவிடவில்லை. ஆகவே, கானானியர்கள், அவர்களோடு குடியிருந்து, கடினமாக வேலை செய்வதற்குக் கட்டாயப்படுத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6541', '7', '1', '31', 'ஆசேர் கோத்திரத்தார்கள், அக்கோவில் குடியிருக்கிறவர்களையும், சீதோனில் குடியிருக்கிறவர்களையும், அக்லாப், அக்சீப், எல்பா, ஆப்பீக், ரேகோப் பட்டணங்களில் குடியிருக்கிறவர்களையும் துரத்திவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6542', '7', '1', '32', 'ஆசேரியர்கள், தேசத்தில் குடியிருக்கிறவர்களாகிய கானானியர்களோடு குடியிருந்தார்கள்; அவர்களை அவர்கள் துரத்திவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6543', '7', '1', '33', 'நப்தலி கோத்திரத்தார்கள், பெத்ஷிமேசில் குடியிருக்கிறவர்களையும், பெத்தானாத்தில் குடியிருக்கிறவர்களையும் துரத்திவிடாமல், தேசத்தில் குடியிருக்கிறவர்களாகிய கானானியர்களோடு குடியிருந்தார்கள்; பெத்ஷிமேஸ், பெத்தானாத் பட்டணங்களில் குடியிருக்கிறவர்களும் அவர்களுக்கு கடினமாக வேலை செய்வதற்குக் கட்டாயப்படுத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6544', '7', '1', '34', 'எமோரியர்கள் தாண் கோத்திரத்தார்களைப் பள்ளத்தாக்கில் இறங்கவிடாமல், மலைத்தேசத்திற்குப் போகும்படிக் கட்டாயப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6545', '7', '1', '35', 'எமோரியர்கள் ஏரேஸ் மலைகளிலும், ஆயலோனிலும், சால்பீமிலும் குடியிருக்கவேண்டும் என்றிருந்தார்கள்; ஆனாலும் யோசேப்பின் குடும்பத்தார்களின் பலம் பெருகினபடியால், அவர்களுக்கு கடினமாக வேலை செய்வதற்குக் கட்டாயப்படுத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6546', '7', '1', '36', 'எமோரியர்களின் எல்லை அக்கராபீமுக்குப் போகிற மேடு துவங்கி அதற்கு அப்புறமும் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6547', '7', '2', '1', '¶ யெகோவாவுடைய தூதன் கில்காலிலிருந்து போகீமுக்கு வந்து: நான் உங்களை எகிப்திலிருந்து புறப்படச்செய்து, உங்களுடைய பிதாக்களுக்கு வாக்குக்கொடுத்த தேசத்தில் நான் உங்களைக் கொண்டுவந்து விட்டு, உங்களோடு செய்த என்னுடைய உடன்படிக்கையை நான் ஒருபோதும் முறித்துப்போடுவதில்லை என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6548', '7', '2', '2', 'நீங்கள் இந்த தேசத்தில் குடியிருக்கிறவர்களோடு உடன்படிக்கைசெய்யாமல், அவர்களுடைய பலிபீடங்களை இடித்துவிடவேண்டும் என்றும் சொன்னேன்; ஆனாலும் என்னுடைய சொல்லைக் கேட்காமல்போனீர்கள்; ஏன் இப்படிச் செய்தீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6549', '7', '2', '3', 'ஆகவே, நான் அவர்களை உங்களுக்கு முன்பாகத் துரத்துவதில்லை என்றேன்; அவர்கள் உங்களை நெருக்குவார்கள்; அவர்களுடைய தெய்வங்கள் உங்களுக்குக் கண்ணியாவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6550', '7', '2', '4', 'யெகோவாவுடைய தூதன் இந்த வார்த்தைகளை இஸ்ரவேல் மக்கள் அனைவரிடமும் சொல்லும்போது, மக்கள் உரத்த சத்தமிட்டு அழுதார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6551', '7', '2', '5', 'அந்த இடத்திற்கு போகீம் என்று பெயரிட்டு, அங்கே யெகோவா வுக்குப் பலிசெலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6552', '7', '2', '6', '¶ யோசுவா இஸ்ரவேல் மக்களை அனுப்பிவிட்டபோது, அவர்கள் தேசத்தைச் சுதந்தரித்துக்கொள்ள அவரவர்கள் தங்களுக்கு ஒதுக்கப்பட்ட பாகத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6553', '7', '2', '7', 'யோசுவாவின் எல்லா நாட்களிலும் யெகோவா இஸ்ரவேலுக்காகச் செய்த அவருடைய பெரிய செயல்களையெல்லாம் பார்த்தவர்களும், யோசுவாவிற்குப் பின்பு உயிரோடு இருந்தவர்களுமாகிய மூப்பர்களின் எல்லா நாட்களிலும் மக்கள் யெகோவாவைத் தொழுது கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6554', '7', '2', '8', 'நூனின் மகனான யோசுவா என்னும் யெகோவாவின் ஊழியக்காரன் 110 வயதுள்ளவனாக இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6555', '7', '2', '9', 'அவனை எப்பிராயீமின் மலைத்தேசத்திலுள்ள காயாஸ் மலைக்கு வடக்கில் இருக்கிற அவனுடைய சுதந்திரத்தின் எல்லையாகிய திம்னாத்ஏரேசிலே அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6556', '7', '2', '10', 'அக்காலத்தில் இருந்த அந்தச் சந்ததியார்கள் எல்லோரும் தங்களுடைய பிதாக்களோடு சேர்க்கப்பட்டப்பின்பு, யெகோவாவையும், அவர் இஸ்ரவேலுக்காகச் செய்த செய்கைகளையும் அறியாத வேறொரு சந்ததி அவர்களுக்குப்பின்பு எழும்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6557', '7', '2', '11', 'அப்பொழுது இஸ்ரவேல் மக்கள் யெகோவாவின் பார்வைக்கு தீமையானதைச் செய்து, பாகால்களைத் தொழுது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6558', '7', '2', '12', 'தங்களுடைய முற்பிதாக்களை எகிப்து தேசத்திலிருந்து புறப்படச் செய்த அவர்களுடைய தேவனாகிய யெகோவாவைவிட்டு, தங்களைச் சுற்றிலும் இருக்கிற மக்களுடைய தெய்வங்களாகிய அந்நிய தெய்வங்களைப் பின்பற்றிப்போய், அவைகளைத் தொழுதுகொண்டு, யெகோவாவுக்குக் கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6559', '7', '2', '13', 'அவர்கள் யெகோவாவைவிட்டு, பாகாலையும் அஸ்தரோத்தையும் தொழுதுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6560', '7', '2', '14', 'அப்பொழுது யெகோவா இஸ்ரவேலின்மேல் கோபம்கொண்டவராகி, அவர்கள் அதற்குப்பின்பு தங்கள் எதிரிகளுக்கு முன்பாக நிற்கமுடியாதபடி கொள்ளையிடுகிற கொள்ளைக்காரர்களுடைய கையில் அவர்களை ஒப்புக்கொடுத்து, அவர்களைச் சுற்றிலும் இருக்கிற அவர்களுடைய எதிரிகளின் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6561', '7', '2', '15', 'யெகோவா அவர்களுக்கு வாக்கு செய்தபடி, அவர்கள் புறப்பட்டுப்போகிற இடங்களெல்லாம் யெகோவாவுடைய கரம் தீமைக்கென்றே அவர்களுக்கு எதிராக இருந்தது; மிகவும் நெருக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6562', '7', '2', '16', 'யெகோவா நியாயாதிபதிகளை எழும்பச்செய்தார்; அவர்கள் கொள்ளையிடுகிறவர்களின் கைக்கு அவர்களை விலக்கி காப்பாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6563', '7', '2', '17', 'அவர்கள் தங்களுடைய நியாயாதிபதிகளின் சொல்லைக் கேட்காமல், அந்நிய தெய்வங்களுக்குத் தங்களை விலைமாதர்களைப்போல ஒப்புக்கொடுத்து, அவைகளைத் தொழுதுகொண்டார்கள்; தங்களுடைய பிதாக்கள் யெகோவாவின் கட்டளைகளுக்குக் கீழ்ப்படிந்து நடந்த வழியை அவர்கள் சீக்கிரமாக விட்டு விலகி, பிதாக்கள் செய்தபடி செய்யாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6564', '7', '2', '18', 'யெகோவா அவர்களுக்கு நியாயாதிபதிகளை எழும்பச்செய்கிறபோது, யெகோவா நியாயாதிபதியோடு இருந்து அந்த நியாயாதிபதி வாழ்ந்த நாட்களிலெல்லாம் அவர்களுடைய எதிரிகளின் கைக்கு அவர்களை விலக்கி காப்பாற்றிவருவார்; அவர்கள் தங்களை இறுகப்பிடித்து ஒடுக்குகிறவர்களினால் தவிக்கிறதினாலே, யெகோவா துக்கப்படுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6565', '7', '2', '19', 'நியாயாதிபதி மரித்தவுடனே, அவர்கள் திரும்பி, அந்நிய தெய்வங்களைப் பின்பற்றி, பணிவிடை செய்யவும், தொழுதுகொள்ளவும், தங்களுடைய பிதாக்களைவிட இழிவாக நடந்து, தங்களுடைய தீய செய்கைகளையும் தங்களுடைய முரட்டாட்டமான வழிகளையும் விடாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6566', '7', '2', '20', 'ஆகையால் யெகோவா இஸ்ரவேலின்மேல் கோபம்கொண்டவராகி: இந்த மக்கள் தங்களுடைய பிதாக்களுக்கு நான் கற்பித்த என்னுடைய உடன்படிக்கையை மீறி என்னுடைய சொல்லைக் கேட்காமல் போனதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6567', '7', '2', '21', 'யோசுவா இறந்தபின்பு விட்டுப்போன தேசங்களில் ஒருவரையும், நான் இனி அவர்களுக்கு முன்பாகத் துரத்திவிடாதிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6568', '7', '2', '22', 'அவர்களுடைய பிதாக்கள் யெகோவாவின் வழியைக் கவனித்ததுபோல, அவர்கள் அதிலே நடக்கும்படி, அதைக் கவனிப்பார்களோ இல்லையோ என்று, அவர்களைக்கொண்டு இஸ்ரவேலை சோதிப்பதற்காக அப்படிச் செய்வேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6569', '7', '2', '23', 'அதற்காகக் யெகோவா அந்த தேசங்களை யோசுவாவுடைய கையில் ஒப்புக்கொடுக்காமலும், அவைகளை சீக்கிரமாகத் துரத்திவிடாமலும் விட்டுவைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6570', '7', '3', '1', '¶ கானான் தேசத்தில் நடந்த எல்லா யுத்தங்களையும் அறியாமலிருந்த இஸ்ரவேலர்களாகிய அனைவரையும் சோதிப்பதற்காகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6571', '7', '3', '2', 'இஸ்ரவேலின் புதிய சந்ததியாரும், அதற்கு முன்பு யுத்தம் செய்ய அறியாமலிருந்தவர்களும் அவைகளை அறியும்படி பழக்குவிப்பதற்காகவும் யெகோவா விட்டுவைத்தவர்கள் யாரென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6572', '7', '3', '3', 'பெலிஸ்தர்களின் ஐந்து அதிபதிகளும், எல்லா கானானியர்களும், சீதோனியர்களும், பாகால் எர்மோன் துவங்கி ஆமாத்திற்குள் நுழையும்வரைக்கும் லீபனோனின் மலைகளிலே குடியிருக்கிற ஏவியர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6573', '7', '3', '4', 'யெகோவா மோசேயைக்கொண்டு தங்களுடைய பிதாக்களுக்கு விதித்த கட்டளைகளுக்கு இஸ்ரவேலர்கள் கீழ்ப்படிவார்களோ என்று அறியும்படி, இஸ்ரவேலர்கள் அவர்களாலே சோதிப்பதற்காக அவர்கள் விடப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6574', '7', '3', '5', 'இப்படி இஸ்ரவேல் மக்கள், கானானியர்கள், ஏத்தியர்கள், எமோரியர்கள், பெரிசியர்கள், ஏவியர்கள், எபூசியர்களாகிய இவர்களின் நடுவே குடியிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6575', '7', '3', '6', 'அவர்களுடைய மகள்களை திருமணம்செய்து, தங்களுடைய மகள்களை அவர்களுடைய மகன்களுக்குக் கொடுத்து, அவர்களுடைய தெய்வங்களைத் தொழுதுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6576', '7', '3', '7', '¶ இப்படி இஸ்ரவேல் மக்கள் யெகோவாவின் பார்வைக்குத் தீமையானதைச் செய்து, தங்கள் தேவனாகிய யெகோவாவை மறந்து, பாகால்களையும் தோப்பு விக்கிரகங்களையும் தொழுதுகொள்கிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6577', '7', '3', '8', 'யெகோவா இஸ்ரவேலின்மேல் கோபம் கொண்டு அவர்களை மெசொப்பொத்தாமியாவின் ராஜாவாகிய கூசான்ரிஷதாயீமின் கையிலே விற்றுப்போட்டார்; இப்படியே இஸ்ரவேல் மக்கள் கூசான்ரிஷதாயீமை எட்டு வருடங்கள் பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6578', '7', '3', '9', 'இஸ்ரவேல் மக்கள் யெகோவாவை நோக்கிக் கூப்பிட்டபோது, யெகோவா இஸ்ரவேல் மக்களை காப்பாற்றும்படி காலேபின் தம்பியான கேனாசுடைய மகனான ஒத்னியேல் என்னும் ஒரு இரட்சகனை அவர்களுக்கு எழும்பச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6579', '7', '3', '10', 'அவன்மேல் யெகோவாவுடைய ஆவி வந்து அவனை பெலப்படுத்தியதால், அவன் இஸ்ரவேலை நியாயம் விசாரித்து, யுத்தம்செய்யப் புறப்பட்டான்; யெகோவா மெசொப்பொத்தாமியாவின் ராஜாவாகிய கூசான்ரிஷதாயீமை அவன் கையிலே ஒப்புக்கொடுத்தார்; ஆகையால் அவனுடைய கை கூசான்ரிஷதாயீமின்மேல் பெலங்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6580', '7', '3', '11', 'தேசம் 40 வருடங்கள் அமைதலாக இருந்தது. கேனாசின் மகனான ஒத்னியேல் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6581', '7', '3', '12', '¶ இஸ்ரவேல் மக்கள் மறுபடியும் யெகோவாவின் பார்வைக்குத் தீமையானதைச் செய்தார்கள்; அவர்கள் யெகோவாவின் பார்வைக்குத் தீமையானதைச் செய்தபடியால், யெகோவா எக்லோன் என்னும் மோவாபின் ராஜாவை இஸ்ரவேலுக்கு எதிராக பெலனடையச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6582', '7', '3', '13', 'அவன் அம்மோனிய மக்களையும் அமலேக்கியர்களையும் அழைத்துக்கொண்டுவந்து, இஸ்ரவேலை முறியடித்தான்; பேரீச்சை மரங்களின் பட்டணத்தையும் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6583', '7', '3', '14', 'இவ்வாறு இஸ்ரவேல் மக்கள் எக்லோன் என்னும் மோவாபின் ராஜாவைப் பதினெட்டு வருடங்கள் பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6584', '7', '3', '15', 'இஸ்ரவேல் மக்கள் யெகோவாவை நோக்கிக் கூப்பிட்டபோது, யெகோவா அவர்களுக்குப் பென்யமீன் கோத்திரத்தானாகிய கேராவின் மகன் ஏகூத் என்னும் இரட்சகனை எழும்பச்செய்தார்; அவன் இடதுகைப் பழக்கமுள்ளவனாக இருந்தான்; அவனுடைய கையிலே இஸ்ரவேல் மக்கள் மோவாபின் ராஜாவாகிய எக்லோனுக்குக் காணிக்கை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6585', '7', '3', '16', 'ஏகூத், இருபுறமும் கூர்மையான ஒரு முழ நீளமுமான ஒரு பட்டயத்தை உண்டாக்கி, அதைத் தன்னுடைய ஆடைக்குள்ளே தன்னுடைய வலதுபுற இடுப்பிலே கட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6586', '7', '3', '17', 'காணிக்கையை மோவாபின் ராஜாவாகிய எக்லோனுக்குச் செலுத்தினான்; எக்லோன் மிகவும் பருமனான மனிதனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6587', '7', '3', '18', 'அவன் காணிக்கையைச் செலுத்தி முடிந்தபின்பு, காணிக்கையைச் சுமந்து வந்த மக்களை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6588', '7', '3', '19', 'அவனோ கில்காலிலுள்ள சிலைகள் இருக்கும் இடத்திலிருந்து திரும்பிவந்து: ராஜாவே, உம்மிடத்தில் சொல்லவேண்டிய இரகசியமான ஒரு வார்த்தை உண்டு என்றான். அதற்கு அவன்: பொறு என்றான்; அப்பொழுது அவனிடத்தில் நின்ற அனைவரும் அவனை விட்டு வெளியே போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6589', '7', '3', '20', 'ஏகூத் அவன் அருகில் போனான்; அவனோ தனக்குத் தனியாக இருந்த குளிர்ச்சியான மேல் வீட்டு அறையில் உட்கார்ந்திருந்தான்; அப்பொழுது ஏகூத்: உம்மிடம் சொல்லவேண்டிய தேவ வாக்கு என்னிடம் உண்டு என்றான்; அவன் தன்னுடைய இருக்கையிலிருந்து எழுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6590', '7', '3', '21', 'உடனே ஏகூத் தன்னுடைய இடதுகையை நீட்டி, தன்னுடைய வலதுபுற இடுப்பிலே கட்டியிருந்த பட்டயத்தை உருவி, அதை அவனுடைய வயிற்றிற்குள் குத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6591', '7', '3', '22', 'கத்தியோடு கைப்பிடியும் உள்ளே போனது; அவனுடைய வயிற்றிற்குள் போன கத்தியை இவன் இழுக்கமுடியாதபடி, கொழுப்பு கத்தியைச் சுற்றிக் கொண்டது; கத்தி முனை பின்புறமாக வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6592', '7', '3', '23', 'ஏகூத் புறப்பட்டு, மேல் வீட்டு அறையின் கதவை மூடிப் பூட்டிவிட்டு, தலைவாசல் வழியாகப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6593', '7', '3', '24', 'அவன் போனபின்பு வேலைக்காரர்கள் வந்து பார்த்தார்கள்; இதோ, மேல் வீட்டு அறையின் கதவு பூட்டியிருந்தது; ஆகையால் அவர் அந்தக் குளிர்ச்சியான வீட்டிலே கழிவறையில் இருக்கலாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6594', '7', '3', '25', 'அவர்கள் சலித்துப்போகும் வரைக்கும் காத்திருந்தார்கள்; அவன் மேல்வீட்டு அறையின் கதவைத் திறக்கவில்லை; ஆகையால் ஒரு திறவுகோலை எடுத்துத் திறந்தார்கள்; இதோ, அவர்களுடைய எஜமான் தரையிலே செத்துக்கிடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6595', '7', '3', '26', 'அவர்கள் தாமதித்துக்கொண்டிருந்தபோது, ஏகூத் ஓடிப்போய், சிலைகளுள்ள இடத்தைக் கடந்து, சேயிராத்தைச் சேர்ந்து தப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6596', '7', '3', '27', 'அங்கே வந்தபோது எப்பிராயீம் மலையில் எக்காளம் ஊதினான்; அப்பொழுது இஸ்ரவேல் மக்கள் அவனோடு மலையிலிருந்து இறங்கினார்கள்; அவன் அவர்களுக்கு முன்பாக நடந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6597', '7', '3', '28', 'என்னைப் பின்தொடர்ந்து வாருங்கள்; யெகோவா உங்கள் எதிரிகளாகிய மோவாபியர்களை உங்களுடைய கைகளில் ஒப்புக்கொடுத்தார் என்றான். அவர்கள் அவனைப் பின்தொடர்ந்துபோய், மோவாபுக்கு எதிரான யோர்தான் துறைமுகத்தைப் பிடித்து, ஒருவனையும் கடந்துபோகவிடாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6598', '7', '3', '29', 'அக்காலத்திலே மோவாபியர்களில் ஏறக்குறையப் 10,000 பேரை வெட்டினார்கள்; அவர்கள் எல்லாரும் திறமையுள்ளவர்களும் பலசாலிகளுமாயிருந்தார்கள்; அவர்களில் ஒருவனும் தப்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6599', '7', '3', '30', 'இப்படியே அந்த நாளிலே மோவாப் இஸ்ரவேலுடைய கையின்கீழ் தாழ்த்தப்பட்டது; அதனாலே தேசம் 80 வருடங்கள் அமைதலாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6600', '7', '3', '31', '¶ அவனுக்குப்பின்பு ஆனாத்தின் மகன் சம்கார் எழும்பினான்; அவன் பெலிஸ்தர்களில் 600 பேரை, கால்நடைகளை நடத்த பயன்படுத்தப்படும் ஒரு கோலால் கொன்றான்; அவனும் இஸ்ரவேலர்களைக் காப்பாற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6601', '7', '4', '1', '¶ ஏகூத் இறந்தபின்பு இஸ்ரவேல் மக்கள் திரும்பக் யெகோவாவுடைய பார்வைக்குத் தீமையானதைச் செய்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6602', '7', '4', '2', 'ஆகவே, யெகோவா அவர்களை ஆத்சோரில் ஆளுகிற யாபீன் என்னும் கானானியர்களுடைய ராஜாவின் கையிலே ஒப்புக்கொடுத்தார்; அவனுடைய தளபதிக்கு சிசெரா என்று பெயர்; அவன் புறஜாதிகளுடைய பட்டணமாகிய அரோசேத்திலே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6603', '7', '4', '3', 'அவனுக்குத் 900 இரும்பு ரதங்கள் இருந்தன; அவன் இஸ்ரவேல் மக்களை இருபது வருடங்கள் கொடுமையாக ஒடுக்கினான்; இஸ்ரவேல் மக்கள் யெகோவாவை நோக்கி முறையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6604', '7', '4', '4', 'அக்காலத்திலே லபிதோத்தின் மனைவியாகிய தெபொராள் என்னும் தீர்க்கதரிசியானவள் இஸ்ரவேலை நியாயம் விசாரித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6605', '7', '4', '5', 'அவள் எப்பிராயீம் மலைத்தேசமான ராமாவுக்கும் பெத்தேலுக்கும் நடுவிலிருக்கிற தெபொராளின் பேரீச்சை மரத்தின் கீழே குடியிருந்தாள்; அங்கே இஸ்ரவேல் மக்கள் அவளிடத்திற்கு நியாயவிசாரணைக்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6606', '7', '4', '6', 'அவள் நப்தலியிலுள்ள கேதேசிலிருக்கிற அபினோகாமின் மகன் பாராக்கை வரவழைத்து: நீ நப்தலி மனிதர்களிலும், செபுலோன் மனிதர்களிலும் 10,000 பேரை அழைத்துக்கொண்டு, தாபோர் மலைக்குப் போகவேண்டும் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6607', '7', '4', '7', 'நான் யாபீனின் தளபதியாகிய சிசெராவையும், அவனுடைய ரதங்களையும், அவனுடைய படைகளையும், கீசோன் பள்ளத்தாக்கிலே உன்னிடத்திற்கு வர இழுத்து, அவனை உன் கையில் ஒப்புகொடுப்பேன் என்றும், இஸ்ரவேலின் தேவனாகிய யெகோவா உனக்குக் கட்டளையிடவில்லையா என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6608', '7', '4', '8', 'அதற்குப் பாராக்: நீ என்னோடு வந்தால் போவேன்; என்னோடு வராவிட்டால், நான் போகமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6609', '7', '4', '9', 'அதற்கு அவள்: நான் உன்னோடு நிச்சயமாக வருவேன்; ஆனாலும் நீ போகிற பயணத்தில் உண்டாகிற மேன்மை உனக்குக் கிடையாது; யெகோவா சிசெராவை ஒரு பெண்ணின் கையில் ஒப்புக்கொடுப்பார் என்று சொல்லி, தெபொராள் எழுந்து, பாராக்கோடு கேதேசுக்குப் போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6610', '7', '4', '10', 'அப்பொழுது பாராக்: செபுலோன் மனிதர்களையும் நப்தலி மனிதர்களையும் கேதேசுக்கு வரவழைத்து, தனக்குப் பின்செல்லும் பத்தாயிரம்பேர்களோடு போனான்; தெபொராளும் அவனோடு போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6611', '7', '4', '11', 'கேனியனான ஏபேர் என்பவன் மோசேயின் மாமனாகிய ஓபாபின் சந்ததியாக இருக்கிற கேனியர்களை விட்டுப் பிரிந்து, கேதேசின் அருகில் இருக்கிற சானாயிம் என்னும் கர்வாலி மரங்களின் அருகே தன்னுடைய கூடாரத்தைப் போட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6612', '7', '4', '12', 'அபினோகாமின் மகன் பாராக் தாபோர் மலையில் ஏறிப்போனான் என்று சிசெராவுக்கு அறிவிக்கப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6613', '7', '4', '13', 'சிசெரா தொள்ளாயிரம் இரும்பு ரதங்களாகிய தன்னுடைய எல்லா ரதங்களையும், தன்னோடிருக்கும் எல்லா மக்களையும், புறஜாதிகளின் பட்டணமாகிய அரோசேத்திலிருந்து கீசோன் பள்ளத்தாக்கிற்கு வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6614', '7', '4', '14', 'அப்பொழுது தெபொராள் பாராக்கை நோக்கி: எழுந்துபோ; யெகோவா சிசெராவை உன்னுடைய கையில் ஒப்புக்கொடுக்கும் நாள் இதுவே; யெகோவா உனக்கு முன்பாகப் புறப்படவில்லையா என்றாள்; அப்பொழுது பாராக்கும், அவன் பின்னே 10,000 பேரும் தாபோர் மலையிலிருந்து இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6615', '7', '4', '15', 'யெகோவா சிசெராவையும் அந்த எல்லா ரதங்களையும் படைகள் அனைத்தையும் பாராக்குக்கு முன்பாகக் கலங்கடித்தார்; சிசெரா ரதத்தைவிட்டு இறங்கி கால்நடையாக ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6616', '7', '4', '16', 'பாராக் ரதங்களையும் படையையும் யூதர் அல்லாதவர்களுடைய அரோசேத்வரை துரத்தினான்; சிசெராவின் படையெல்லாம் பட்டயக்கூர்மையினால் விழுந்தது; ஒருவனும் மீதியாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6617', '7', '4', '17', 'சிசெரா கால்நடையாகக் கேனியனான ஏபேரின் மனைவி யாகேலுடைய கூடாரத்திற்கு ஓடிவந்தான்; அப்பொழுது யாபீன் என்னும் ஆத்சோரின் ராஜாவுக்கும், கேனியனான ஏபேரின் வீட்டிற்கும் சமாதானம் உண்டாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6618', '7', '4', '18', 'யாகேல் வெளியே சிசெராவுக்கு எதிர்கொண்டுபோய்: உள்ளே வாரும்; என்னுடைய ஆண்டவனே, என்னிடத்தில் உள்ளே வாரும், பயப்பட வேண்டாம் என்று அவனிடம் சொன்னாள்; அப்படியே அவள் கூடாரத்தின் உள்ளே வந்தபோது, அவனை ஒரு போர்வையினாலே மூடினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6619', '7', '4', '19', 'அவன் அவளைப் பார்த்து; குடிக்க எனக்குக் கொஞ்சம் தண்ணீர் கொடு, தாகமாக இருக்கிறேன் என்றான்; அவள் பால் இருக்கும் தோல்பையை திறந்து, அவனுக்குக் குடிக்கக்கொடுத்து, திரும்பவும் அவனை மூடினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6620', '7', '4', '20', 'அப்பொழுது அவன்: நீ கூடாரவாசலிலே நின்று, எவராகிலும் ஒருவன் வந்து, இங்கே யாராகிலும் இருக்கிறார்களா என்று உன்னிடம் கேட்டால், இல்லை என்று சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6621', '7', '4', '21', 'பின்பு ஏபேரின் மனைவியாகிய யாகேல் ஒரு கூடார ஆணியை எடுத்து தன்னுடைய கையிலே சுத்தியைப் பிடித்துக்கொண்டு, மெதுவாக அவனுடைய அருகில் வந்து, அவனுடைய தலையின் பக்கவாட்டில் அந்த ஆணியை அடித்தாள்; அது ஊடுருவிப்போய், தரையிலே புதைந்தது; அப்பொழுது அயர்ந்து தூங்கிக்கொண்டிருந்த அவன் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6622', '7', '4', '22', 'பின்பு சிசெராவை பின்தொடருகிற பாராக் வந்தான்; அப்பொழுது யாகேல் வெளியே அவனுக்கு எதிர்கொண்டுபோய்: வாரும், நீ தேடுகிற மனிதனை உமக்குக் காண்பிப்பேன் என்று சொன்னாள்; அவன் அவளிடத்திற்கு வந்தபோது, இதோ, சிசெரா செத்துக்கிடந்தான்; ஆணி அவனுடைய தலையில் அடித்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6623', '7', '4', '23', 'இப்படி தேவன் அந்த நாளிலே கானானியர்களின் ராஜாவாகிய யாபீனை இஸ்ரவேல் மக்களுக்கு முன்பாகத் தாழ்த்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6624', '7', '4', '24', 'இஸ்ரவேல் மக்களின் கை கானானியர்களின் ராஜாவாகிய யாபீனை அழிக்கும்வரைக்கும் அவன்மேல் பெலத்துக்கொண்டேயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6625', '7', '5', '1', '¶ அந்த நாட்களிலே தெபொராளும் அபினோகாமின் மகன் பாராக்கும் பாடினது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6626', '7', '5', '2', '“யுத்தத்தை இஸ்ரவேலின் அதிபதிகள் நடத்தினதற்காகவும், மக்கள் மனப்பூர்வமாகத் தங்களை ஒப்புக்கொடுத்ததற்காகவும் அவரை ஸ்தோத்திரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6627', '7', '5', '3', 'ராஜாக்களே, கேளுங்கள்; அதிபதிகளே, செவிகொடுங்கள்; நான் யெகோவாவைப் பாடி, இஸ்ரவேலின் தேவனாகிய யெகோவாவைக் கீர்த்தனம்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6628', '7', '5', '4', 'யெகோவாவே, நீர் சேயீரிலிருந்து புறப்பட்டு, ஏதோமின் வெளியிலிருந்து நடந்து வரும்போது, பூமி அதிர்ந்தது, வானம் பொழிந்தது, மேகங்களும் தண்ணீராகப் பொழிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6629', '7', '5', '5', 'யெகோவாவுக்கு முன்பாக மலைகள் அதிர்ந்தது; இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு முன்பாக சீனாய் மலையும் அதிர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6630', '7', '5', '6', 'ஆனாத்தின் மகனான சம்காரின் நாட்களிலும், யாகேலின் நாட்களிலும், பெரும்பாதைகள் பாழாய்ப் போனது; வழியில் நடக்கிறவர்கள் பக்கவழியாக நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6631', '7', '5', '7', 'தெபொராளாகிய நான் எழும்பும்வரைக்கும், இஸ்ரவேலிலே நான் தாயாக எழும்பும்வரைக்கும், கிராமங்கள் பாழாய்ப்போயின, இஸ்ரவேலின் கிராமங்கள் பாழாய்ப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6632', '7', '5', '8', 'புதிய தெய்வங்களைத் தெரிந்துகொண்டார்கள்; அப்பொழுது யுத்தம் வாசல்வரையும் வந்தது; இஸ்ரவேலிலே 40,000 பேருக்குள்ளே கேடகமும் ஈட்டியும் காணப்பட்டதுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6633', '7', '5', '9', 'மக்களுக்குள்ளே தங்களை மனப்பூர்வமாக ஒப்புக்கொடுத்த இஸ்ரவேலின் அதிபதிகளை என்னுடைய இருதயம் நாடுகிறது; யெகோவாவை ஸ்தோத்திரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6634', '7', '5', '10', 'வெள்ளைக் கழுதைகளின் சேணத்தின் விரிப்புகளில் வீற்றிருக்கிறவர்களே, வழியில் நடக்கிறவர்களே, இதைப் பற்றி யோசியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6635', '7', '5', '11', 'தண்ணீர் மொண்டுகொள்ளும் இடங்களில் வில்வீரர்களின் இரைச்சலுக்கு நீங்கினவர்கள் அங்கே யெகோவாவின் நீதிநியாயங்களையும், அவர் இஸ்ரவேலிலுள்ள தமது கிராமங்களுக்குச் செய்த நீதிநியாயங்களையும் அறிவிப்பார்கள்; அதுமுதல் யெகோவாவின் மக்கள் நகரத்தின் வாசல்களில் போய் இறங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6636', '7', '5', '12', 'விழி, விழி, தெபொராளே, விழி, விழி, பாட்டுப்பாடு; பாராக்கே, எழும்பு; அபினோகாமின் குமாரனே, உன்னைச் சிறையாக்கினவர்களைச் சிறையாக்கிக்கொண்டுபோ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6637', '7', '5', '13', 'மீதியாக இருந்தவர்கள் மக்களின் தலைவர்களை ஆளும்படி செய்தார்; யெகோவா எனக்குப் பெலசாலிகளின்மேல் ஆளுகை தந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6638', '7', '5', '14', 'அமலேக்குக்கு விரோதமாக இவர்களுடைய வேர் எப்பிராயீமிலிருந்து துளிர்த்தது; உன்னுடைய மக்களுக்குள்ளே பென்யமீன் மனிதர்கள் உனக்குப் பின்சென்றார்கள்; மாகீரிலிருந்து அதிபதிகளும், செபுலோனிலிருந்து எழுதுகோலைப் பிடிக்கிறவர்களும் இறங்கிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6639', '7', '5', '15', 'இசக்காரின் பிரபுக்களும் தெபொராளோடு இருந்தார்கள்; பாராக்கைப்போல இசக்கார் மனிதர்களும் பள்ளத்தாக்கில் கால்நடையாக அனுப்பப்பட்டார்கள்; ரூபனின் பிரிவினைகளால் உண்டான இருதயத்தின் நினைவுகள் மிகுதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6640', '7', '5', '16', 'மந்தைகளின் சத்தத்தைக் கேட்க, நீ தொழுவங்களின் நடுவே இருந்துவிட்டது என்ன? ரூபனின் பிரிவினைகளால் மனதின் வேதனைகள் மிகுதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6641', '7', '5', '17', 'கீலேயாத் மனிதர்கள் யோர்தானுக்கு அக்கரையிலே இருந்துவிட்டார்கள்; தாண் மனிதர்கள் கப்பல்களில் தங்கியிருந்தது என்ன? ஆசேர் மனிதர்கள் கடற்கரையிலே தங்கி, மூன்று பக்கமும் தரைசூழ்ந்தகடல் பகுதிகளில் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6642', '7', '5', '18', 'செபுலோனும் நப்தலியும் போர்க்களத்து முனையிலே தங்கள் உயிரை எண்ணாமல் மரணத்திற்குத் துணிந்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6643', '7', '5', '19', 'ராஜாக்கள் வந்து யுத்தம்செய்தார்கள்; அப்பொழுது கானானியர்களின் ராஜாக்கள் மெகிதோவின் தண்ணீர் அருகான தானாக்கிலே யுத்தம்செய்தார்கள்; அவர்களுக்கு வெள்ளி கொள்ளைப் பொருளாக கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6644', '7', '5', '20', 'வானத்திலிருந்து யுத்தம் உண்டாயிற்று; நட்சத்திரங்கள் தங்கள் வானமண்டலங்களிலிருந்து சிசெராவோடு யுத்தம் செய்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6645', '7', '5', '21', 'கீசோன் நதி, பூர்வ நதியாகிய கீசோன் நதியே, அவர்களை அடித்துக்கொண்டு போனது; என்னுடைய ஆத்துமாவே, நீ பெலவான்களை மிதித்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6646', '7', '5', '22', 'அப்பொழுது குதிரைகளின் குளம்புகள் பாய்ச்சலினாலே, பெலவான்களின் பாய்ச்சலினாலேயே, பிளந்துபோயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6647', '7', '5', '23', 'மேரோசைச் சபியுங்கள்; அதின் குடிகளை நிச்சயமாகவே சபியுங்கள் என்று யெகோவாவுடைய தூதனானவர் சொல்லுகிறார்; அவர்கள் யெகோவாவோடு துணை நிற்க வரவில்லை; பலசாலிகளுக்கு எதிராக அவர்கள் யெகோவாவோடு துணைநிற்க வரவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6648', '7', '5', '24', 'பெண்களுக்குள்ளே கேனியனான ஏபேரின் மனைவியாகிய யாகேல் ஆசீர்வதிக்கப்பட்டவள்; கூடாரத்தில் தங்கியிருக்கிற பெண்களுக்குள்ளே அவள் ஆசீர்வதிக்கப்பட்டவளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6649', '7', '5', '25', 'தண்ணீரைக் கேட்டான், பாலைக் கொடுத்தாள்; ராஜாக்களின் கிண்ணத்திலே வெண்ணெயைக் கொண்டுவந்து கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6650', '7', '5', '26', 'தன்னுடைய கையால் ஆணியையும், தன்னுடைய வலது கையால் தொழிலாளரின் சுத்தியையும் பிடித்து, சிசெராவை அடித்தாள்; அவனுடைய தலையில் உருவக்குத்தி, அவனுடைய தலையை உடைத்துப்போட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6651', '7', '5', '27', 'அவன் அவளுடைய காலின் அருகே மடங்கி விழுந்தான்; அவன் எங்கே மடங்கி விழுந்தானோ அங்கே இறந்துகிடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6652', '7', '5', '28', '“சிசெராவின் தாய் ஜன்னலில் நின்று ஜன்னல் வழியாகப் பார்த்துக்கொண்டிருந்து: அவனுடைய இரதம் வராமல் தாமதமானது என்ன? அவனுடைய இரதங்களின் ஓட்டம் தாமதிக்கிறது என்ன’ என்று புலம்பினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6653', '7', '5', '29', 'அவளுடைய பெண்களில் புத்திசாலிகள் அவளுக்கு பதில் சொன்னதுமின்றி, அவள் தனக்குத் தானே மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6654', '7', '5', '30', 'அவர்கள் கொள்ளையைக் கண்டுபிடிக்கவில்லையோ, அதைப் பங்கிடவேண்டாமோ, ஆளுக்கு ஒன்று அல்லது இரண்டு பெண்களையும், சிசெராவுக்குக் கொள்ளையிட்ட பலவர்ணமான ஆடைகளையும், கொள்ளையிட்ட பலவர்ணமான சித்திரத் தையலாடைகளையும், என் கழுத்திற்கு இருபுறமும் பொருந்தும் சித்திர வேலை செய்யப்பட்டுள்ள பலநிறமான ஆடையையும் கொடுக்கவேண்டாமோ என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6655', '7', '5', '31', 'யெகோவாவே, உம்மைப் பகைக்கிற அனைவரும் இப்படியே அழியட்டும்; அவரிடம் அன்புகூருகிறவர்களோ, வல்லமையோடு உதிக்கிற சூரியனைப்போல இருக்கட்டும்” என்று பாடினார்கள். பின்பு தேசம் 40 வருடங்கள் அமைதலாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6656', '7', '6', '1', '¶ பின்னும் இஸ்ரவேல் மக்கள் யெகோவாவின் பார்வைக்குத் தீமையானதைச் செய்தார்கள்; அப்பொழுது யெகோவா அவர்களை ஏழு வருடங்கள் மீதியானியர்களின் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6657', '7', '6', '2', 'மீதியானியர்களின் கை இஸ்ரவேலின்மேல் பெலமாக இருந்தபடியால், இஸ்ரவேல் மக்கள் மீதியானியர்களினால் தங்களுக்கு மலைகளிலுள்ள கெபிகளையும் குகைகளையும் பாதுகாப்பான இடங்களையும் அடைக்கலங்களாக்கிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6658', '7', '6', '3', 'இஸ்ரவேலர்கள் விதை விதைத்திருக்கும்போது, மீதியானியர்களும் அமலேக்கியர்களும் கிழக்குப்பகுதி மக்களும் அவர்களுக்கு எதிராக எழுந்து வந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('6659', '7', '6', '4', 'அவர்களுக்கு எதிரே முகாமிட்டு, காசாவின் எல்லைவரை நிலத்தின் விளைச்சலைக் கெடுத்து, இஸ்ரவேலிலே ஆகாரத்தையும், ஆடுமாடுகள் கழுதைகளையும்கூட வைக்காமல் போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6660', '7', '6', '5', 'அவர்கள் தங்களுடைய மிருகஜீவன்களோடும், தங்களுடைய கூடாரங்களோடும், வெட்டுக்கிளிகளைப்போல திரளாக வருவார்கள்; அவர்களும் அவர்களுடைய ஒட்டகங்களும் எண்ணமுடியாததாக இருக்கும்; இப்படியாக தேசத்தைக் கெடுத்துவிட அதிலே வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6661', '7', '6', '6', 'இப்படியாக மீதியானியர்களாலே இஸ்ரவேலர்கள் மிகவும் பெலவீனப்பட்டார்கள்; அப்பொழுது இஸ்ரவேல் மக்கள் யெகோவாவை நோக்கி முறையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6662', '7', '6', '7', 'இஸ்ரவேல் மக்கள் மீதியானியர்களினாலே யெகோவாவை நோக்கி முறையிட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6663', '7', '6', '8', 'யெகோவா ஒரு தீர்க்கதரிசியை அவர்களிடம் அனுப்பினார்; அவன் அவர்களை நோக்கி: இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்: நான் உங்களை எகிப்திலிருந்து வரவும், அடிமையாக இருந்த வீட்டிலிருந்து புறப்படவும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6664', '7', '6', '9', 'எகிப்தியர்கள் கைகளிலிருந்தும், உங்களை ஒடுக்கின எல்லோருடைய கைகளிலிருந்தும் உங்களை இரட்சித்து, அவர்களை உங்களுக்கு முன்பாகத் துரத்தி, அவர்கள் தேசத்தை உங்களுக்குக் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6665', '7', '6', '10', 'நான் உங்கள் தேவனாகிய யெகோவா என்றும், நீங்கள் குடியிருக்கும் அவர்கள் தேசத்திலுள்ள எமோரியர்களுடைய தெய்வங்களுக்குப் பயப்படாமல் இருங்கள் என்றும், உங்களுக்குச் சொன்னேன்; நீங்களோ என்னுடைய சொல்லைக் கேட்காமல் போனீர்கள் என்கிறார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6666', '7', '6', '11', '¶ அதற்குப்பின்பு யெகோவாவுடைய தூதனானவர் வந்து, அபியேஸ்ரியனான யோவாசின் ஊராகிய ஒப்ராவிலிருக்கும் ஒரு கர்வாலிமரத்தின்கீழ் உட்கார்ந்தார்; அப்பொழுது அவனுடைய மகன் கிதியோன் கோதுமையை மீதியானியர்களின் கைக்குத் தப்புவிக்க, ஆலைக்கு அருகில் அதைப் போரடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6667', '7', '6', '12', 'யெகோவாவுடைய தூதனானவர் அவனுக்குத் தரிசனமாகி: பெலசாலியே யெகோவா உன்னோடு இருக்கிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6668', '7', '6', '13', 'அப்பொழுது கிதியோன் அவரை நோக்கி: ஆ என் ஆண்டவரே, யெகோவா எங்களோடு இருந்தால், இவைகளெல்லாம் எங்களுக்கு ஏன் சம்பவித்தது? யெகோவா எங்களை எகிப்திலிருந்து கொண்டுவரவில்லையா என்று எங்களுடைய பிதாக்கள் எங்களுக்கு விவரித்துச்சொன்ன அவருடைய அற்புதங்களெல்லாம் எங்கே? இப்பொழுது யெகோவா எங்களைக் கைவிட்டு, மீதியானியர்களின் கையில் எங்களை ஒப்புக்கொடுத்தாரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6669', '7', '6', '14', 'அப்பொழுது யெகோவா அவனை நோக்கிப் பார்த்து: உனக்கு இருக்கிற இந்தப் பெலத்தோடு போ; நீ இஸ்ரவேலை மீதியானியர்களின் கைக்கு விலக்கிக் காப்பாற்றுவாய்; உன்னை அனுப்புகிறவர் நான் அல்லவா என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6670', '7', '6', '15', 'அதற்கு அவன்: ஆ என்னுடைய ஆண்டவரே, நான் இஸ்ரவேலை எதினாலே காப்பாற்றுவேன்; இதோ, மனாசேயில் என்னுடைய குடும்பம் மிகவும் எளியது; என்னுடைய தகப்பன் வீட்டில் நான் எல்லோரிலும் சிறியவன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6671', '7', '6', '16', 'அதற்குக் யெகோவா: நான் உன்னோடு இருப்பேன்; ஒரே மனிதனை முறியடிப்பதுபோல நீ மீதியானியர்களை முறியடிப்பாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6672', '7', '6', '17', 'அப்பொழுது அவன்: உம்முடைய கண்களில் இப்பொழுதும் எனக்குத் தயை கிடைத்ததானால் என்னோடே பேசுகிறவர் தேவரீர்தான் என்று எனக்கு ஒரு அடையாளத்தைக் காண்பிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6673', '7', '6', '18', 'நான் உம்மிடத்திற்கு என்னுடைய காணிக்கையைக் கொண்டுவந்து, உமக்கு முன்பாக வைக்கும் வரை, இந்த இடத்தை விட்டுப்போகாதிருப்பீராக என்றான்; அதற்கு அவர்: நீ திரும்பி வரும்வரை நான் இருப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6674', '7', '6', '19', 'உடனே கிதியோன் உள்ளே போய், ஒரு வெள்ளாட்டுக்குட்டியையும் ஒரு மரக்கால் மாவிலே புளிப்பில்லாத அப்பங்களையும் ஆயத்தப்படுத்தி, இறைச்சியை ஒரு கூடையில் வைத்து, குழம்பை ஒரு கிண்ணத்தில் ஊற்றி, அதை வெளியே கர்வாலி மரத்தின் கீழே இருக்கிற அவரிடம் கொண்டுவந்து வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6675', '7', '6', '20', 'அப்பொழுது தேவனுடைய தூதனானவர் அவனை நோக்கி: நீ இறைச்சியையும் புளிப்பில்லாத அப்பங்களையும் எடுத்து, இந்தக் கற்பாறையின்மேல் வைத்து குழம்பை ஊற்று என்றார்; அவன் அப்படியே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6676', '7', '6', '21', 'அப்பொழுது யெகோவாவுடைய தூதன் தமது கையிலிருந்த கோலின் நுனியை நீட்டி, இறைச்சியையும் புளிப்பில்லாத அப்பங்களையும் தொட்டார்; அப்பொழுது அக்கினி கற்பாறையிலிருந்து எழும்பி, இறைச்சியையும் புளிப்பில்லாத அப்பங்களையும் எரித்துப்போட்டது; யெகோவாவின் தூதனோ. அவனுடைய கண்களுக்கு மறைந்துபோனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6677', '7', '6', '22', 'அப்பொழுது கிதியோன், அவர் யெகோவாவுடைய தூதன் என்று அறிந்து: ஐயோ, யெகோவாவாகிய ஆண்டவரே, நான் யெகோவாவுடைய தூதனை முகமுகமாக பார்த்தேனே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6678', '7', '6', '23', 'அதற்குக் யெகோவா: உனக்குச் சமாதானம்; பயப்படாதே, நீ சாவதில்லை என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6679', '7', '6', '24', 'அங்கே கிதியோன் யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, அதற்கு யெகோவா ஷாலோம் என்று பெயரிட்டான்; அது இந்த நாள்வரைக்கும் அபியேஸ்ரியரின் ஊராகிய ஒப்ராவில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6680', '7', '6', '25', 'அன்று இரவிலே யெகோவா அவனை நோக்கி: நீ உன்னுடைய தகப்பனுக்கு இருக்கிற காளைகளில் ஏழுவயதான இரண்டாம் காளையைக் கொண்டுபோய், உன்னுடைய தகப்பனுக்கு இருக்கிற பாகாலின் பலிபீடத்தைத் தகர்த்து, அதின் அருகிலுள்ள தோப்பை வெட்டிப்போட்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6681', '7', '6', '26', '¶ இந்தக் கற்பாறையின் உச்சியிலே சரியான ஒரு இடத்தில் உன் யெகோவாவுடைய யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, அந்த இரண்டாம் காளையைக் கொண்டு வந்து, அதை நீ வெட்டிப்போட்ட தோப்பினுடைய கட்டை விறகுகளின் மேல் சர்வாங்க தகனமாகப் பலியிடவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6682', '7', '6', '27', 'அப்பொழுது கிதியோன், தன்னுடைய வேலையாட்களில் பத்துப்பேரைச் சேர்த்து, யெகோவா தனக்குச் சொன்னபடியே செய்தான்; அவன் தன்னுடைய தகப்பன் குடும்பத்தாருக்கும் அந்த ஊர் மனிதர்களுக்கும் பயந்ததினாலே, அதைப் பகலிலே செய்யாமல், இரவிலே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6683', '7', '6', '28', 'அந்த ஊர் மனிதர்கள் காலையில் எழுந்தபோது, இதோ, பாகாலின் பலிபீடம் தகர்க்கப்பட்டும், அதின் அருகிலியிருந்த தோப்பு வெட்டிப்போடப்பட்டும், கட்டப்பட்டிருந்த பலிபீடத்தின் மேல் அந்த இரண்டாம் காளை பலியிடப்பட்டு இருக்கிறதையும் அவர்கள் பார்த்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('6684', '7', '6', '29', 'ஒருவரையொருவர் நோக்கி: இந்தக் காரியத்தைச் செய்தவன் யார் என்றார்கள்; கேட்டு விசாரிக்கிறபோது, யோவாசின் மகன் கிதியோன் இதைச் செய்தான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6685', '7', '6', '30', 'அப்பொழுது ஊர்க்காரர்கள் யோவாசை நோக்கி: உன் மகனை வெளியே கொண்டுவா; அவன் பாகாலின் பலிபீடத்தைத் தகர்த்து, அதின் அருகே இருந்த தோப்பை வெட்டிப்போட்டான், அவன் சாகவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6686', '7', '6', '31', 'யோவாஸ் தன்னை எதிர்த்து நிற்கிற அனைவரையும் பார்த்து: நீங்களா பாகாலுக்காக வாதாடுவீர்கள்? நீங்களா அதைக் காப்பாற்றுவீர்கள்? அதற்காக வாதாடுகிறவர்கள் இன்று காலையிலே சாகட்டும்; அது தேவனானால் தன்னுடைய பலிபீடத்தைத் தகர்த்ததினால், அதுவே தனக்காக வாதாடட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6687', '7', '6', '32', 'தன்னுடைய பலிபீடத்தைத் தகர்த்ததினால் பாகால் அவனோடு வாதாடட்டும் என்று சொல்லி, அந்த நாளிலே அவனுக்கு யெருபாகால் என்று பெயர் சூட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6688', '7', '6', '33', 'மீதியானியர்களும் அமலேக்கியர்களும் கிழக்கு பகுதியை சேர்ந்த மக்கள் எல்லோரும் ஒன்றாக கூடி, ஆற்றைக் கடந்துவந்து, யெஸ்ரயேல் பள்ளத்தாக்கில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6689', '7', '6', '34', 'அப்பொழுது யெகோவாவுடைய ஆவியானவர் கிதியோன்மேல் இறங்கினார்; அவன் எக்காளம் ஊதி, அபியேஸ்ரியர்களைக் கூப்பிட்டு, தனக்குப் பின்செல்லும்படி செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6690', '7', '6', '35', 'மனாசே நாடெங்கும் தூதுவர்களை அனுப்பி, அவர்களையும் கூப்பிட்டு, தனக்குப் பின்செல்லும்படி செய்து, ஆசேர், செபுலோன், நப்தலி நாடுகளிலும் ஆட்களை அனுப்பினான்; அவர்களும் அவனுக்கு எதிர்கொண்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6691', '7', '6', '36', 'அப்பொழுது கிதியோன் தேவனை நோக்கி: தேவரீர் சொன்னபடி என்னுடைய கையினாலே இஸ்ரவேலை காப்பாற்றவேண்டுமானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6692', '7', '6', '37', 'இதோ, நான் முடியுள்ள ஒரு தோலை கதிரடிக்கும் களத்திலே போடுகிறேன்; பனி தோலின்மேல் மட்டும் பெய்து, பூமியெல்லாம் காய்ந்திருந்தால், அப்பொழுது தேவரீர் சொன்னபடி இஸ்ரவேலை என்னுடைய கையினால் காப்பாற்றுவீர் என்று அதினாலே அறிவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6693', '7', '6', '38', 'அப்படியே ஆனது. அவன் மறுநாள் காலையில் எழுந்து, தோலைக் கசக்கி, அதிலிருந்த பனிநீரை ஒரு கிண்ணம் நிறையப் பிழிந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6694', '7', '6', '39', 'அப்பொழுது கிதியோன் தேவனை நோக்கி: நான் இன்னும் ஒரு முறை மட்டும் பேசுகிறேன், உமது கோபம் என்மேல் வராமல் இருப்பதாக; தோலினாலே நான் இன்னும் ஒரே முறை மட்டும் சோதனைசெய்கிறேன்; தோல் மட்டும் காய்ந்திருக்கவும் பூமியெங்கும் பனி பெய்திருக்கவும் கட்டளையிடும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6695', '7', '6', '40', 'அப்படியே தேவன் அன்று இரவு செய்தார்; தோல்மட்டும் காய்ந்திருந்து, பூமியெங்கும் பனி பெய்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6696', '7', '7', '1', '¶ அப்பொழுது கிதியோனாகிய யெருபாகாலும் அவனோடிருந்த மக்கள் அனைவரும் அதிகாலையில் எழுந்து புறப்பட்டு, ஆரோத் என்னும் நீரூற்றின் அருகில் முகாமிட்டார்கள்; மீதியானியர்களின் முகாம் அவனுக்கு வடக்கில் மோரே மேட்டிற்குப் பின்னான பள்ளத்தாக்கிலே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6697', '7', '7', '2', 'அப்பொழுது யெகோவா கிதியோனை நோக்கி: நான் மீதியானியர்களை உன்னோடிருக்கிற மக்களின் கையில் ஒப்புக்கொடுப்பதற்கு அவர்கள் அதிகமாக இருக்கிறார்கள்; என்னுடைய கை என்னை காப்பாற்றியது என்று இஸ்ரவேல் எனக்கு விரோதமாக வீண்பெருமைகொள்ள வாய்ப்புண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6698', '7', '7', '3', 'ஆகையால் பயமும் நடுக்கமும் உள்ளவன் எவனோ அவன் திரும்பி, கீலேயாத் மலைகளிலிருந்து வேகமாக ஓடிப்போகட்டும் என்று, நீ மக்களின் காதுகள் கேட்கப் பிரசித்தப்படுத்து என்றார்; அப்பொழுது மக்களில் 22,000 பேர் திரும்பிப் போய்விட்டார்கள்; 10,000 பேர் மீதியாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6699', '7', '7', '4', 'யெகோவா கிதியோனை நோக்கி: மக்கள் இன்னும் அதிகம், அவர்களைத் தண்ணீரின் அருகே இறங்கிப்போகச்செய்; அங்கே அவர்களை சோதித்துப் பார்ப்பேன்; உன்னோடு வரலாம் என்று நான் யாரைக் குறிக்கிறேனோ, அவன் உன்னோடு வரட்டும்; உன்னோடு வரக்கூடாது என்று நான் யாரைக் குறிக்கிறேனோ, அவன் உன்னோடு வராதிருக்கவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6700', '7', '7', '5', 'அப்படியே அவன் மக்களைத் தண்ணீரின் அருகே இறங்கிப்போகச்செய்தான்; அப்பொழுது யெகோவா கிதியோனை நோக்கி: தண்ணீரை ஒரு நாய் நக்குவதுபோல அதைத் தன்னுடைய நாவினாலே நக்குகிறவன் எவனோ அவனைத் தனியாகவும், குடிக்கிறதற்கு முழங்கால் ஊன்றிக் குனிகிறவன் எவனோ, அவனைத் தனியாகவும் நிறுத்து என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6701', '7', '7', '6', 'தங்கள் கைகளால் அள்ளி, தங்கள் வாய்க்கு எடுத்து, நக்கிக்கொண்டவர்களின் எண்ணிக்கை 300 பேர்; மற்ற மக்களெல்லாம் தண்ணீர் குடிக்கிறதற்கு முழங்கால் ஊன்றிக் குனிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6702', '7', '7', '7', 'அப்பொழுது யெகோவா கிதியோனை நோக்கி: நக்கிக்குடித்த அந்த 300 பேராலே நான் உங்களை இரட்சித்து, மீதியானியர்களை உன்னுடைய கையில் ஒப்புக்கொடுப்பேன், மற்ற மக்களெல்லோரும் தங்கள் தங்கள் இடத்திற்குப் போகவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6703', '7', '7', '8', 'அப்பொழுது மக்கள் தங்கள் கையில் தின்பண்டங்களையும் எக்காளங்களையும் எடுத்துக்கொண்டார்கள்; மற்ற இஸ்ரவேலர்கள் எல்லோரையும் தங்கள் தங்கள் இருப்பிடங்களுக்கு அனுப்பிவிட்டு, அந்த 300 பேரைமட்டும் வைத்துக்கொண்டான்; மீதியானியர்களின் படை அவனுக்குத் தாழ்விடமான பள்ளத்தாக்கில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6704', '7', '7', '9', 'அன்று இராத்திரி யெகோவா அவனை நோக்கி: நீ எழுந்து, அந்த படையினிடத்திற்குப் போ; அதை உன்னுடைய கையில் ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6705', '7', '7', '10', 'போகப் பயந்தால், முதலில் நீயும் உன்னுடைய வேலைக்காரனாகிய பூராவும் படையினிடத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6706', '7', '7', '11', 'அங்கே என்ன பேசுகிறார்கள் என்று கேள்; பின்பு படையினிடத்திற்குப் போக, உன்னுடைய கைகள் பெலப்படும் என்றார்; அப்படியே அவனும் அவனுடைய வேலைக்காரனாகிய பூராவும் படையின் முன்பகுதியிலே இரவுகாவல் காக்கிறவர்களின் இடம்வரைக்கும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6707', '7', '7', '12', 'மீதியானியர்களும், அமலேக்கியர்களும், எல்லாக் கிழக்குப் பகுதி மக்களும், வெட்டுக்கிளிகளைப்போலத் திரளாகப் பள்ளத்தாக்கிலே படுத்துக்கிடந்தார்கள்; அவர்களுடைய ஒட்டகங்களுக்கும் கணக்கில்லை, கடற்கரை மணலைப்போலத் திரளாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6708', '7', '7', '13', 'கிதியோன் வந்தபோது, ஒருவன் மற்றொருவனுக்கு ஒரு கனவைச் சொன்னான். அதாவது இதோ ஒரு கனவுகண்டேன்; சுடப்பட்ட ஒரு வாற்கோதுமை அப்பம் மீதியானியர்களின் முகாமிற்கு உருண்டுவந்தது, அது கூடாரம்வரை வந்தபோது, அதை விழத்தள்ளிக் கவிழ்த்துப்போட்டது, கூடாரம் விழுந்துகிடந்தது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6709', '7', '7', '14', 'அப்பொழுது மற்றவன்; இது யோவாசின் மகனான கிதியோன் என்னும் இஸ்ரவேலனுடைய பட்டயமே அல்லாமல் வேறல்ல; தேவன் மீதியானியர்களையும், இந்த ராணுவம் அனைத்தையும், அவனுடைய கையிலே ஒப்புக்கொடுத்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6710', '7', '7', '15', 'கிதியோன் அந்த கனவையும் அதனுடைய விளக்கத்தையும் கேட்டபோது, அவன் பணிந்துகொண்டு, இஸ்ரவேலின் முகாமிற்கு திரும்பிவந்து: எழுந்திருங்கள், யெகோவா மீதியானியர்களின் படையை உங்கள் கைகளில் ஒப்புக்கொடுத்தார் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6711', '7', '7', '16', 'அந்த முந்நூறுபேரை மூன்று படையாக பிரித்து, அவர்கள் ஒவ்வொருவன் கையிலும் ஒரு எக்காளத்தையும், வெறும் பானையையும், அந்தப் பானைக்குள் வைக்கும் தீவட்டியையும் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6712', '7', '7', '17', 'அவர்களை நோக்கி: நான் செய்வதைப் பார்த்து, அப்படியே நீங்களும் செய்யுங்கள். இதோ, நான் முகாமின் முன்பகுதியில் வந்திருக்கும்போது, நான் எப்படிச் செய்கிறேனோ அப்படியே நீங்களும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6713', '7', '7', '18', 'நானும் என்னோடு இருக்கும் அனைவரும் எக்காளம் ஊதும்போது, நீங்களும் முகாமைச் சுற்றி எங்கும் எக்காளங்களை ஊதி, யெகோவாவுடைய பட்டயம் கிதியோனுடைய பட்டயம் என்று சத்தமிடுவீர்களாக என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6714', '7', '7', '19', 'நடுஇரவின் துவக்கத்தில், இரவுக்காவலர்களை மாற்றிவைத்தபின்பு, கிதியோனும் அவனோடு இருந்த 100 பேரும் அந்த இரவின் துவக்கத்திலே முகாமின் முன்பகுதியில் வந்து, எக்காளங்களை ஊதி, தங்கள் கையிலிருந்த பானைகளை உடைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6715', '7', '7', '20', 'மூன்று படைகளின் மனிதர்களும் எக்காளங்களை ஊதி, பானைகளை உடைத்து, தீவட்டிகளைத் தங்கள் இடதுகைகளிலும், ஊதும் எக்காளங்களைத் தங்கள் வலது கைகளிலும் பிடித்துக்கொண்டு, யெகோவாவுடைய பட்டயம் கிதியோனுடைய பட்டயம் என்று சத்தமிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6716', '7', '7', '21', 'முகாமைச் சுற்றிலும் அவரவர் தங்கள் இடத்திலே நின்றார்கள்; அப்பொழுது முகாமில் இருந்தவர்கள் எல்லோரும் சிதறிக் கூக்குரலிட்டு, ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6717', '7', '7', '22', '300 பேரும் எக்காளங்களை ஊதும்போது, யெகோவா முகாமெங்கும் ஒருவர் பட்டயத்தை ஒருவருக்கு எதிராக ஓங்கச்செய்தார்; ராணுவமானது சேரோத்திலுள்ள பெத்சித்தாவரை, தாபாத்திற்கு அருகிலுள்ள ஆபேல் மெகொலாவின் எல்லைவரை ஓடிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6718', '7', '7', '23', 'அப்பொழுது நப்தலி மனிதர்களும், ஆசேர் மனிதர்களும், மனாசேயின் எல்லா மனிதர்களுமாகிய இஸ்ரவேலர்கள் கூடிவந்து, மீதியானியர்களைப் பின்தொடர்ந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6719', '7', '7', '24', 'கிதியோன் எப்பிராயீம் மலைகள் எங்கும் ஆட்களை அனுப்பி: மீதியானியர்களுக்கு எதிராக இறங்கி, பெத்தாபரா இருக்கும் யோர்தான் நதி வரை வந்து, அவர்களுக்கு முந்தித் துறைமுகங்களைக் கைப்பற்றிக்கொள்ளுங்கள் என்று சொல்லச் சொன்னான்; அப்படியே எப்பிராயீமின் மனிதர்கள் எல்லோரும் கூடி, பெத்தாபரா இருக்கும் யோர்தான் வரை வந்து, துறைமுகங்களைக் கைப்பற்றிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6720', '7', '7', '25', 'மீதியானியர்களின் இரண்டு அதிபதிகளாகிய ஓரேபையும் சேபையும் பிடித்து, ஓரேபை ஓரேப் என்னப்பட்ட கன்மலையிலும், சேபை சேப் என்னப்பட்ட ஆலையிலும் கொன்றுபோட்டு, மீதியானியர்களை துரத்தி, ஓரேப் சேப் என்பவர்களின் தலைகளை யோர்தானுக்கு இக்கரையிலிருந்த கிதியோனிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6721', '7', '8', '1', '¶ அப்பொழுது எப்பிராயீம் மனிதர்கள் அவனை நோக்கி: நீ மீதியானியர்கள்மேல் யுத்தம் செய்யப்போகிறபோது, எங்களை அழைக்கவில்லையே, இப்படி நீ எங்களுக்குச் செய்தது என்ன என்று, அவனோடு கடுமையாக வாக்குவாதம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6722', '7', '8', '2', 'அதற்கு அவன்: நீங்கள் செய்ததற்கு நான் செய்தது எம்மாத்திரம்? அபியேஸ்ரியர்களின் திராட்சை பழத்தின் முழு அறுவடையை விட, எப்பிராயீமர்களின் மீதியான அறுவடை அதிகம் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6723', '7', '8', '3', 'தேவன் உங்கள் கையிலே மீதியானியர்களின் அதிபதிகளாகிய ஓரேபையும் சேபையும் ஒப்புக்கொடுத்தாரே; நீங்கள் செய்ததிலும் நான் செய்யக்கூடியது எம்மாத்திரம் என்றான்; இந்த வார்த்தையை அவன் சொன்னபோது, அவன் மேலிருந்த அவர்களுடைய கோபம் நீங்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6724', '7', '8', '4', 'கிதியோன் யோர்தானுக்கு வந்தபோது, அவனும் அவனோடிருந்த முந்நூறுபேரும் அதைக் கடந்துபோய், களைப்பாக இருந்தும் (எதிரியை) பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6725', '7', '8', '5', 'அவன் சுக்கோத்தின் மனிதர்களை நோக்கி: என்னோடிருக்கிற மக்களுக்குச் சில அப்பங்களைக் கொடுங்கள்; அவர்கள் களைப்பாக இருக்கிறார்கள், நான் மீதியானியர்களின் ராஜாக்களாகிய சேபாவையும் சல்முனாவையும் பின்தொடருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6726', '7', '8', '6', 'அதற்குச் சுக்கோத்தின் பிரபுக்கள்: உன் ராணுவத்திற்கு நாங்கள் அப்பம் கொடுக்கிறதற்குச் சேபா சல்முனா என்பவர்களின் கை உன்னுடைய கைவசம் வந்ததோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6727', '7', '8', '7', 'அப்பொழுது கிதியோன் அவர்களை நோக்கி: யெகோவா சேபாவையும் சல்முனாவையும் என்னுடைய கையில் ஒப்புக்கொடுக்கும்போது, உங்கள் சரீரத்தை வனாந்திரத்தின் நெரிஞ்சில்முட்களால் கிழித்துவிடுவேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6728', '7', '8', '8', 'அவ்விடம் விட்டு, பெனூவேலுக்குப் போய், அந்த ஊர்க்காரர்களிடத்தில் அந்தப்படியே கேட்டான்; சுக்கோத்தின் மனிதர்கள் பதில் சொன்னபடியே பெனூவேலின் மனிதர்களும் அவனுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6729', '7', '8', '9', 'அப்பொழுது அவன், பெனூவேலின் மனிதர்களைப் பார்த்து: நான் சமாதானத்தோடு திரும்பிவரும்போது, இந்தக் கோபுரத்தை இடித்துப்போடுவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6730', '7', '8', '10', 'சேபாவும் சல்முனாவும் அவர்களோடு அவர்களுடைய படைகளும் ஏறக்குறைய 15,000 பேர் கர்கோரில் இருந்தார்கள்; பட்டயம் உருவத்தக்கவர்கள் 1,20,000 பேர் விழுந்தபடியால், கிழக்குப்பகுதி மக்கள் எல்லா ராணுவத்திலும் இவர்கள் மட்டும் மீதியாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6731', '7', '8', '11', 'கிதியோன் கூடாரங்களில் குடியிருக்கிறவர்கள் வழியாக நோபாகுக்கும், யொகிபெயாவுக்கும் கிழக்கில் போய், அந்த ராணுவம் பயமில்லை என்று இருந்தபோது, அதை முறியடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6732', '7', '8', '12', 'சேபாவும் சல்முனாவும் ஓடிப்போனார்கள்; அவனோ அவர்களைத் தொடர்ந்து, சேபா சல்முனா என்னும் மீதியானியர்களின் இரண்டு ராஜாக்களையும் பிடித்து, ராணுவம் முழுவதையும் கலங்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6733', '7', '8', '13', 'யோவாசின் மகனான கிதியோன் யுத்தம்செய்து, சூரியன் உதிக்கும் முன்னே திரும்பிவந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6734', '7', '8', '14', 'சுக்கோத்தின் மனிதர்களில் ஒரு வாலிபனைப் பிடித்து, அவனிடத்தில் விசாரித்தான்; அவன் சுக்கோத்தின் பிரபுக்களும் அதின் மூப்பர்களுமாகிய 77 மனிதர்களின் பேரை அவனுக்கு எழுதிக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6735', '7', '8', '15', 'அவன் சுக்கோத்து ஊர்க்காரர்களிடத்தில் வந்து: இதோ, களைத்திருக்கிற உன் மனிதர்களுக்கு நாங்கள் அப்பம் கொடுக்கிறதற்குச் சேபா சல்முனா என்பவர்களின் கை உன்னுடைய கைவசம் வந்ததோ என்று நீங்கள் என்னை நிந்தித்துச் சொன்ன சேபாவும் சல்முனாவும் இங்கே இருக்கிறார்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6736', '7', '8', '16', 'பட்டணத்தின் மூப்பரைப் பிடித்து, வனாந்தரத்தின் நெரிஞ்சில்முட்களை கொண்டுவந்து, அவைகளால் சுக்கோத்தின் மனிதர்களுக்குப் புத்திவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6737', '7', '8', '17', 'பெனூவேலின் கோபுரத்தை இடித்து, அந்த ஊர் மனிதர்களையும் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6738', '7', '8', '18', 'பின்பு அவன் சேபாவையும் சல்முனாவையும் நோக்கி: நீங்கள் தாபோரிலே கொன்றுபோட்ட அந்த மனிதர்கள் எப்படிப்பட்டவர்கள் என்று கேட்டான்; அதற்கு அவர்கள்: நீர் எப்படிப்பட்டவரோ அவர்களும் அப்படிப்பட்டவர்களே; ஒவ்வொருவனும் பார்வைக்கு ராஜகுமாரனைப்போல் இருந்தான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6739', '7', '8', '19', 'அப்பொழுது அவன்: அவர்கள் என்னுடைய சகோதரர்களும் என்னுடைய தாயின் பிள்ளைகளுமாக இருந்தார்கள்; அவர்களை உயிரோடே வைத்திருந்தீர்களானால். உங்களைக் கொல்லாதிருப்பேன் என்று யெகோவாவின் ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6740', '7', '8', '20', 'தன்னுடைய மூத்தமகனான யெத்தேரை நோக்கி: நீ எழுந்து, இவர்களை வெட்டிப்போடு என்றான்; அந்த வாலிபன் தான் இளைஞனானபடியால் பயந்து தன்னுடைய பட்டயத்தை உருவாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6741', '7', '8', '21', 'அப்பொழுது சேபாவும் சல்முனாவும்: நீரே எழுந்து எங்களைக் கொல்லும்; மனிதன் எப்படியோ அப்படியே அவன் பெலனும் இருக்கும் என்றார்கள்; கிதியோன் எழுந்து, சேபாவையும் சல்முனாவையும் கொன்றுபோட்டு, அவர்கள் ஒட்டகங்களின் கழுத்துகளில் இருந்த பொன்னால் அலங்கரிக்கப்பட்ட பிறை வடிவமான ஆபரணங்களை எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6742', '7', '8', '22', '¶ அப்பொழுது இஸ்ரவேல் மனிதர்கள் கிதியோனை நோக்கி: நீர் எங்களை மீதியானியர்கள் கைக்கு தப்புவித்தபடியால் நீரும் உம்முடைய மகனும், உம்முடைய மகனின் மகனும், எங்களை ஆண்டுகொள்ளக்கடவீர்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6743', '7', '8', '23', 'அதற்குக் கிதியோன்: நான் உங்களை ஆளமாட்டேன்; என்னுடைய மகனும் உங்களை ஆளமாட்டான்; யெகோவாவே உங்களை ஆளுவாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6744', '7', '8', '24', 'பின்பு கிதியோன் அவர்களை நோக்கி: உங்களிடத்தில் ஒரு காரியத்தைக் கேட்கிறேன்; நீங்கள் அவரவர் கொள்ளையிட்ட கடுக்கன்களை என்னிடத்தில் கொண்டுவாருங்கள் என்றான். அவர்கள் இஸ்மவேலர்களாக இருந்தபடியால் அவர்களிடத்தில் பொன்கடுக்கன்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6745', '7', '8', '25', 'இஸ்ரவேலர்கள்: சந்தோஷமாகக் கொடுப்போம் என்று சொல்லி, ஒரு துணியை விரித்து, அவரவர் கொள்ளையிட்ட கடுக்கன்களை அதிலே போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6746', '7', '8', '26', 'பிறை வடிவிலான ஆபரணங்களும், ஆரங்களும், மீதியானியர்களின் ராஜாக்கள் போர்த்துக்கொண்டிருந்த விலையுயர்ந்த ஊதா நிற ஆடைகளும், அவர்களுடைய ஒட்டகங்களின் கழுத்துகளிலிருந்த சங்கலிகளும் அல்லாமல், அவன் கேட்டு வாங்கின பொன்கடுக்கன்களின் நிறை ஆயிரத்து எழுநூறு பொன் சேக்கலின் நிறையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6747', '7', '8', '27', 'அதினால் கிதியோன் ஒரு ஏபோத்தை உண்டாக்கி, அதைத் தன்னுடைய ஊரான ஒப்ராவிலே வைத்தான்; இஸ்ரவேலர்கள் எல்லோரும் அதைத் தொழுதுகொண்டதால் விபசாரம் செய்தவர்களானார்கள்; அது கிதியோனுக்கும் அவன் வீட்டாருக்கும் கண்ணியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6748', '7', '8', '28', '¶ இப்படியாக மீதியானியர்கள் திரும்ப தலை தூக்காதபடி, இஸ்ரவேல் மக்களுக்கு முன்பாகத் தாழ்த்தப்பட்டார்கள்; தேசமானது கிதியோனின் நாட்களில் 40 வருடங்கள் அமைதியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6749', '7', '8', '29', 'யோவாசின் மகனான யெருபாகால் (கிதியோனின் மற்றொரு பெயர்) போய், தன்னுடைய வீட்டிலே வாழ்ந்து வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6750', '7', '8', '30', 'கிதியோனுக்கு அநேகம் மனைவிகள் இருந்தார்கள்; அவனுடைய கர்ப்பப்பிறப்பான மகன்கள் எழுபதுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6751', '7', '8', '31', 'சீகேமிலிருந்த அவனுடைய மறுமனையாட்டியும் அவனுக்கு ஒரு மகனைப்பெற்றாள்; அவனுக்கு அபிமெலேக்கு என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6752', '7', '8', '32', 'பின்பு யோவாசின் மகனான கிதியோன் நல்ல முதிர்வயதிலே இறந்து, ஒப்ராவிலே தன்னுடைய தகப்பனான யோவாஸ் என்னும் அபியேஸ்ரியனுடைய கல்லறையில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6753', '7', '8', '33', 'கிதியோன் இறந்தபின்பு இஸ்ரவேல் மக்கள் திரும்பவும் பாகால்களைத் தொழுதுகொண்டதால் விபசாரம் செய்தவர்களாகி, பாகால்பேரீத்தைத் தங்களுக்கு தேவனாக வைத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6754', '7', '8', '34', 'இஸ்ரவேல் மக்கள் தங்களைச் சுற்றிலுமிருந்த தங்கள் எல்லா எதிரிகளின் கைகளிலிருந்தும் தங்களை இரட்சித்த தங்கள் தேவனாகிய யெகோவாவை நினைக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6755', '7', '8', '35', 'கிதியோன் என்னும் யெருபாகால் இஸ்ரவேலுக்குச் செய்த எல்லா நன்மைகளுக்குத்தகுந்த தயவை அவன் வீட்டாருக்குப் பாராட்டாமலும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6756', '7', '9', '1', '¶ யெருபாகாலின் மகன் அபிமெலேக்கு சீகேமிலிருக்கிற தன்னுடைய தாயினுடைய சகோதரர்களிடம் போய், அவர்களையும் தன்னுடைய தாயின் தகப்பனுடைய வம்சமான அனைவரையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6757', '7', '9', '2', 'யெருபாகாலின் மகன்கள் 70 பேரான எல்லோரும் உங்களை ஆள்வது உங்களுக்கு நல்லதோ, ஒருவன் மட்டும் உங்களை ஆள்வது உங்களுக்கு நல்லதோ என்று நீங்கள் சீகேமிலிருக்கிற எல்லா பெரிய மனிதர்களின் காதுகளும் கேட்கப்பேசுங்கள்; நான் உங்கள் எலும்பும் உங்கள் சரீரமுமானவன் என்று நினைத்துக் கொள்ளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6758', '7', '9', '3', 'அப்படியே அவன் தாயின் சகோதரர்கள் சீகேமிலிருக்கிற எல்லா பெரிய மனிதர்களின் காதுகளும் கேட்க இந்த வார்த்தைகளையெல்லாம் அவனுக்காகப் பேசினார்கள்; அப்பொழுது: அவன் நம்முடைய சகோதரன் என்று அவர்கள் சொன்னதினால், அவர்கள் இருதயம் அபிமெலேக்கைப் பின்பற்றும்படியாக மாறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6759', '7', '9', '4', 'அவர்கள் பாகால் பேரீத்தின் கோவிலிலிருந்து 800 கிராம்ஸ் வெள்ளிக்காசை எடுத்து அவனுக்குக் கொடுத்தார்கள்; அவைகளால் அபிமெலேக்கு வீணரும் போக்கிரிகளுமான மனிதர்களை வேலைக்கு வைத்தான்; அவர்கள் அவனைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6760', '7', '9', '5', 'அவன் ஒப்ராவிலிருக்கிற தன்னுடைய தகப்பன் வீட்டிற்குப் போய், யெருபாகாலின் மகன்களான தன்னுடைய சகோதரர்கள் 70 பேரையும் ஒரே கல்லின்மேல் கொலைசெய்தான்; ஆனாலும் யெருபாகாலின் இளைய மகனான யோதாம் ஒளிந்திருந்தபடியால் அவன் தப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6761', '7', '9', '6', 'பின்பு சீகேமிலிருக்கிற எல்லா பெரிய மனிதர்களும், மில்லோவின் குடும்பத்தார்கள் அனைவரும் ஒன்றுசேர்ந்து போய், சீகேமிலிருக்கிற உயர்ந்த கர்வாலிமரத்தின் அருகில் அபிமெலேக்கை ராஜாவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6762', '7', '9', '7', '¶ இது யோதாமுக்கு அறிவிக்கப்பட்டபோது, அவன் போய், கெரிசீம் மலையின் உச்சியில் ஏறி நின்று, உரத்த சத்தமிட்டுக்கூப்பிட்டு, அவர்களை நோக்கி: சீகேமின் பெரிய மனிதர்களே, தேவன் உங்களுக்குச் செவிகொடுக்கும்படி நீங்கள் எனக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6763', '7', '9', '8', 'மரங்கள் தங்களுக்கு ஒரு ராஜாவை அபிஷேகம்செய்யும்படி போய், ஒலிவமரத்தைப் பார்த்து: நீ எங்களுக்கு ராஜாவாக இரு என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6764', '7', '9', '9', 'அதற்கு ஒலிவமரம்: தேவனையும் மனிதனையும் கனப்படுத்துகிற என்னிலுள்ள என்னுடைய எண்ணெயை நான் விட்டு, மரங்களை அரசாளப்போவேனோ என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6765', '7', '9', '10', 'அப்பொழுது மரங்கள் அத்திமரத்தைப் பார்த்து: நீ வந்து, எங்களுக்கு ராஜாவாக இரு என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6766', '7', '9', '11', 'அதற்கு அத்திமரம்: நான் என்னுடைய இனிமையையும் என்னுடைய நற்கனியையும் விட்டு, மரங்களை அரசாளப்போவேனோ என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6767', '7', '9', '12', 'அப்பொழுது மரங்கள் திராட்சைச்செடியைப் பார்த்து: நீ வந்து, எங்களுக்கு ராஜாவாக இரு என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6768', '7', '9', '13', 'அதற்குத் திராட்சைச்செடி: தெய்வங்களையும் மனிதர்களையும் மகிழச்செய்யும் என்னுடைய ரசத்தை நான் விட்டு மரங்களை அரசாளப்போவேனோ என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6769', '7', '9', '14', 'அப்பொழுது மரங்களெல்லாம் முட்செடியைப் பார்த்து: நீ வந்து, எங்களுக்கு ராஜாவாக இரு என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6770', '7', '9', '15', 'அதற்கு முட்செடியானது மரங்களைப் பார்த்து: நீங்கள் என்னை உங்களுக்கு ராஜாவாக அபிஷேகம் செய்கிறது உண்மையானால், என்னுடைய நிழலிலே வந்தடையுங்கள்; இல்லாவிட்டால் முட்செடியிலிருந்து அக்கினி புறப்பட்டு லீபனோனின் கேதுரு மரங்களை எரிக்கட்டும் என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6771', '7', '9', '16', 'என் தகப்பன் உங்களுக்காக யுத்தம்செய்து, தன்னுடைய ஜீவனை நினைக்காமற்போய், உங்களை மீதியானியர்களின் கையிலிருந்து காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6772', '7', '9', '17', 'நீங்களோ இன்று என்னுடைய தகப்பனுடைய குடும்பத்திற்கு எதிராக எழும்பி, அவருடைய மகன்களான 70 பேரையும் ஒரே கல்லின்மேல் கொலைசெய்து, அவருடைய வேலைக்காரியின் மகனான அபிமெலேக்கு உங்கள் சகோதரனானபடியால், அவனைச் சீகேம் பட்டணத்தார்களுக்கு ராஜாவாக்கினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6773', '7', '9', '18', 'இப்போதும் நீங்கள் அவனை ராஜாவாக்கின செய்கை உண்மையும் உத்தமமுமான செய்கையாக இருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6774', '7', '9', '19', 'நீங்கள் யெருபாகாலையும் அவர் குடும்பத்தாரையும் நன்மையாக நடத்தி, அவர் கைகளின் செய்கைக்குத் தகுந்ததை அவருக்குச் செய்து, இப்படி இந்த நாளில் அவரையும் அவர் குடும்பத்தாரையும் நடத்தினது உண்மையும் உத்தமுமாக இருக்குமானால், அபிமெலேக்கின்மேல் நீங்களும் சந்தோஷமாக இருங்கள்; உங்கள்மேல் அவனும் சந்தோஷமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6775', '7', '9', '20', 'இல்லாவிட்டால் அபிமெலேக்கிலிருந்து அக்கினி புறப்பட்டு, சீகேம் பட்டணத்தார்களையும், மில்லோவின் குடும்பத்தினரையும் எரிக்கவும், சீகேம் பட்டணத்தார்களிலும் மில்லோவின் குடும்பத்தினரிலுமிருந்து அக்கினி புறப்பட்டு, அபிமெலேக்கை எரிப்பதாக என்று யோதாம் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6776', '7', '9', '21', 'தன்னுடைய சகோதரனான அபிமெலேக்குக்குப் பயந்து, தப்பியோடி, பேயேருக்குப் போய், அங்கே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6777', '7', '9', '22', '¶ அபிமெலேக்கு இஸ்ரவேலை மூன்று வருடங்கள் அரசாண்டபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6778', '7', '9', '23', 'அபிமெலேக்குக்கும் சீகேமின் பெரிய மனிதர்களுக்கும் நடுவே தீங்கை உண்டாக்கும் ஆவியை தேவன் வரச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6779', '7', '9', '24', 'யெருபாகாலின் 70 மகன்களுக்குச் செய்யப்பட்ட கொடுமை வந்து பலித்தது, அவர்களுடைய இரத்தப்பழி அவர்களைக் கொன்ற அவர்களுடைய சகோதரனான அபிமெலேக்கின்மேலும், தன்னுடைய சகோதரர்களைக் கொல்ல அவனுடைய கைகளை பெலப்படுத்தின சீகேம் மனிதர்கள் மேலும் சுமரும்படியாகச் சீகேமின் பெரிய மனிதர்கள் அபிமெலேக்குக்கு துரோகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6780', '7', '9', '25', 'சீகேமின் மனிதர்கள் மலைகளின் உச்சியில் அவனுக்கு ஒளிந்திருக்கிறவர்களை வைத்தார்கள்; அவர்கள் தங்கள் அருகே வழிநடந்துபோகிற எல்லோரையும் கொள்ளையிட்டார்கள்; அது அபிமெலேக்குக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6781', '7', '9', '26', 'ஏபேதின் மகனான காகால் தன்னுடைய சகோதரர்களோடு சீகேமுக்குள் போனான்; சீகேமின் பெரிய மனிதர்கள் அவனை நம்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6782', '7', '9', '27', 'வெளியே புறப்பட்டு, தங்கள் திராட்சை தோட்டங்களின் பழங்களை அறுத்து, ஆலையில் ஆட்டி, ஆடிப்பாடி, தங்கள் தேவனின் வீட்டிற்குள் போய், சாப்பிட்டுக்குடித்து, அபிமெலேக்கை சபித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6783', '7', '9', '28', 'அப்பொழுது ஏபேதின் மகனான காகால்: அபிமெலேக்கு யார்? சீகேம் யார்? நாம் அவனுக்கு பணியாற்றவேண்டியது என்ன? அவன் யெருபாகாலின் மகன் அல்லவா? சேபூல் அவனுடைய காரியதரிசி அல்லவா? சீகேமின் தகப்பனான ஏமோரின் மனிதர்களையே பணிந்துகொள்ளுங்கள்; அவனை நாங்கள் பணிந்துகொள்வானேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6784', '7', '9', '29', 'இந்த மக்கள்மட்டும் என்னுடைய கைக்குள் இருக்கட்டும்; நான் அபிமெலேக்கைத் துரத்திவிடுவேன் என்றான். உன் படையைப் பெருகச்செய்துப் புறப்பட்டுவா என்று, அவன் அபிமெலேக்குக்குச் சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6785', '7', '9', '30', 'பட்டணத்தின் அதிகாரியாகிய சேபூல் ஏபேதின் மகனான காகாலின் வார்த்தைகளைக் கேட்டபோது, கோபமடைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6786', '7', '9', '31', 'இரகசியமாக அபிமெலேக்கினிடத்திற்கு ஆட்களை அனுப்பி: இதோ, ஏபேதின் மகனான காகாலும் அவனுடைய சகோதரர்களும் சீகேமுக்கு வந்திருக்கிறார்கள்; பட்டணத்தை உமக்கு எதிராக எழுப்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6787', '7', '9', '32', 'ஆகையால் நீர் உம்மோடிருக்கும் மக்களோடு இரவில் எழுந்து வந்து வெளியிலே ஒளிந்திருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6788', '7', '9', '33', 'காலையில் சூரியன் உதிக்கும்போது எழுந்து, பட்டணத்தின்மேல் விழுந்து, அவனும் அவனோடிருக்கிற மக்களும் உமக்கு எதிரே புறப்படும்போது, நீர் செய்ய நினைத்ததை அவனுக்குச் செய்யும் என்று சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6789', '7', '9', '34', 'அப்படியே அபிமெலேக்கும், அவனோடிருந்த எல்லா மக்களும், இரவில் எழுந்துபோய், சீகேமுக்கு எதிராக நான்கு படைகளாக ஒளிந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6790', '7', '9', '35', 'ஏபேதின் மகன் காகால் புறப்பட்டு, பட்டணத்தின் நுழைவுவாயிலில் நின்றான்; அப்பொழுது ஒளிந்திருந்த அபிமெலேக்கு தன்னோடிருக்கிற மக்களோடு எழும்பி வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6791', '7', '9', '36', 'காகால் அந்த மக்களைப் பார்த்து: இதோ, மலைகளின் உச்சிகளிலிருந்து மக்கள் இறங்கி வருகிறார்கள் என்று சேபூலோடு சொன்னான். அதற்குச் சேபூல்: நீ மலைகளின் நிழலைப் பார்த்து, மனிதர்கள் என்று நினைக்கிறாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6792', '7', '9', '37', 'காகாலோ திரும்பவும்: இதோ, மக்கள் தேசத்தின் மத்தியிலிருந்து இறங்கிவந்து, ஒரு படை மெயொனெனீமின் கர்வாலிமரத்தின் வழியாக வருகிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6793', '7', '9', '38', 'அதற்குச் சேபூல்: அபிமெலேக்கை நாம் பணிந்துகொள்வதற்கு அவன் யார் என்று நீ சொன்ன உன்னுடைய வாய் இப்பொழுது எங்கே? நீ நிந்தித்த மக்கள் அவர்கள் அல்லவா? இப்பொழுது நீ புறப்பட்டு, அவர்களோடு யுத்தம்செய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6794', '7', '9', '39', 'அப்பொழுது காகால் சீகேமின் மனிதர்களுக்கு முன்பாகப் புறப்பட்டுப்போய், அபிமெலேக்கோடு யுத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6795', '7', '9', '40', 'அபிமெலேக்கு அவனைத் துரத்த, அவன் அவனுக்கு முன்பாக ஓடினான்; பட்டணவாசல்வரை அநேகர் வெட்டப்பட்டு விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6796', '7', '9', '41', 'அபிமெலேக்கு அருமாவில் இருந்து விட்டான்; சேபூல் காகாலையும் அவனுடைய சகோதரர்களையும் சீகேமிலே குடியிருக்கவிடாதபடி துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6797', '7', '9', '42', 'மறுநாளிலே மக்கள் வெளியிலே வயலுக்குப் போனார்கள்; அது அபிமெலேக்குக்கு அறிவிக்கப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6798', '7', '9', '43', 'அவன் மக்களைக் கூட்டிக்கொண்டு, அவர்களை மூன்று படைகளாக பிரித்து, வெளியிலே ஒளிந்திருந்து, அந்த மக்கள் பட்டணத்திலிருந்து புறப்பட்டுவருகிறதைப் பார்த்து, அவர்களைத் தாக்கிக் கொன்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6799', '7', '9', '44', 'அபிமெலேக்கும் அவனோடிருந்த படையும் பாய்ந்துவந்து, பட்டணத்தின் நுழைவுவாயிலில் நின்றார்கள்; மற்ற இரண்டு படைகளோ வெளியிலிருக்கிற அனைவரையும் தாக்கி, அவர்களைக் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6800', '7', '9', '45', 'அபிமெலேக்கு அந்த நாள் முழுதும் பட்டணத்தின்மேல் யுத்தம்செய்து, பட்டணத்தைப் பிடித்து, அதிலிருந்த மக்களைக்கொன்று, பட்டணத்தை இடித்துவிட்டு, அதில் உப்பு விதைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6801', '7', '9', '46', 'அதைச் சீகேம் கோபுரத்து மனிதர்கள் எல்லோரும் கேள்விப்பட்டபோது, அவர்கள் பேரீத் தெய்வத்தினுடைய கோவில் கோட்டைக்குள் நுழைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6802', '7', '9', '47', 'சீகேம் கோபுரத்து மனிதர்கள் எல்லோரும் அங்கே கூடியிருக்கிறது அபிமெலேக்குக்கு அறிவிக்கப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6803', '7', '9', '48', 'அபிமெலேக்கு தன்னோடிருந்த எல்லா மக்களோடும் சல்மோன் மலையில் ஏறி, தன்னுடைய கையிலே கோடரியைப் பிடித்து, ஒரு மரத்தின் கிளையை வெட்டி, அதை எடுத்து, தன்னுடைய தோளின்மேல் போட்டுக்கொண்டு, தன்னோடிருந்த மக்களைப் பார்த்து: நான் என்ன செய்கிறேன் என்று பார்க்கிறீர்களே, நீங்களும் விரைவாக என்னைப்போலச் செய்யுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6804', '7', '9', '49', 'அப்படியே எல்லா மக்களும் அவரவர் ஒவ்வொரு கிளைகளை வெட்டி, அபிமெலேக்குக்குப் பின்சென்று, அவைகளை அந்தக் கோட்டைக்கு அருகே போட்டு, அக்கினி கொளுத்தி அந்த கோட்டையை எரித்துப்போட்டார்கள்; அதினால் ஆண்களும் பெண்களும் ஏறக்குறைய 1,000 சீகேம் கோபுரத்து மனிதர்கள் எல்லோரும் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6805', '7', '9', '50', '¶ பின்பு அபிமெலேக்கு தேபேசுக்குப் போய், அதற்கு எதிராக முகாமிட்டு, அதைப் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6806', '7', '9', '51', 'அந்தப் பட்டணத்தின் நடுவே பலத்த கோபுரம் இருந்தது; அங்கே எல்லா ஆண்களும் பெண்களும் பட்டணத்து மனிதர்கள் அனைவரும் ஓடிப் புகுந்து, கதவைப் பூட்டிக்கொண்டு, கோபுரத்தின்மேல் ஏறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6807', '7', '9', '52', 'அபிமெலேக்கு அந்த கோபுரம்வரை வந்து, அதின்மேல் யுத்தம்செய்து, கோபுரத்தின் கதவைச் சுட்டெரித்துப் போடும்படி, வாசலின் அருகே வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6808', '7', '9', '53', 'அப்பொழுது ஒரு பெண் ஒரு மாவரைக்கும் கல்லின் துண்டை அபிமெலேக்குடைய தலையின்மேல் போட்டாள்; அது அவனுடைய மண்டையை உடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6809', '7', '9', '54', 'உடனே அவன் தன்னுடைய ஆயுதம் ஏந்திய வேலைக்காரனைக் கூப்பிட்டு: ஒரு பெண் என்னைக் கொன்றாள் என்று என்னைக் குறித்துச் சொல்லாதபடி, நீ உன் பட்டயத்தை உருவி, என்னைக் கொன்று போடு என்று அவனோடு சொன்னான்; அப்படியே அவன் வேலைக்காரன் அவனை, பட்டயம் மறுபக்கம் துளையிட்டு வெளியேறுமாறு குத்தினான், அவன் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6810', '7', '9', '55', 'அபிமெலேக்கு இறந்துபோனதை இஸ்ரவேல் மனிதர்கள் பார்த்தபோது, அவர்கள் தங்கள்தங்கள் இடங்களுக்குப் போய் விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6811', '7', '9', '56', 'இப்படியே அபிமெலேக்கு தன்னுடைய 70 சகோதரர்களைக் கொலை செய்ததால், தன்னுடைய தகப்பனுக்குச் செய்த தீங்கை தேவன் அவன்மேல் திரும்பும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6812', '7', '9', '57', 'சீகேம் மனிதர்கள் செய்த எல்லா தீமையையும் தேவன் அவர்கள் தலையின்மேல் திரும்பும்படி செய்தார்; யெருபாகாலின் மகன் யோதாமின் சாபம் அவர்களுக்குப் பலித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6813', '7', '10', '1', '¶ அபிமெலேக்குக்கு இறந்தப் பின்பு, தோதோவின் மகனான பூவாவின் மகன் தோலா என்னும் இசக்கார் கோத்திரத்தான் இஸ்ரவேலை காப்பாற்ற எழும்பினான்; அவன் எப்பிராயீம் மலைத்தேசத்து ஊராகிய சாமீரிலே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6814', '7', '10', '2', 'அவன் இஸ்ரவேலை 23 வருடங்கள் நியாயம் விசாரித்து, பின்பு இறந்து, சாமீரிலே அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6815', '7', '10', '3', '¶ தோலா இறந்தப் பின்பு, கீலேயாத்தியனான யாவீர் எழும்பி, இஸ்ரவேலை 22 வருடங்கள் நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6816', '7', '10', '4', 'முப்பது கழுதைக்குட்டிகளின்மேல் ஏறும் முப்பது மகன்கள் அவனுக்கு இருந்தார்கள்; அவர்களுக்கு முப்பது ஊர்களும் இருந்தது; கீலேயாத் தேசத்திலிருக்கிற அவைகளுக்கு இந்த நாள்வரைக்கும் யாவீரின் கிராமங்கள் என்கிற பெயர் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6817', '7', '10', '5', 'யாவீர் இறந்து, காமோன் பட்டணத்தில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6818', '7', '10', '6', '¶ இஸ்ரவேல் மக்கள், மறுபடியும் யெகோவாவின் பார்வைக்குத் தீமையானவைகளைச் செய்து, யெகோவாவை வணங்காமல் அவரை விட்டுப்போய், பாகால்களையும், அஸ்தரோத்தையும், சீரியாவின் தெய்வங்களையும், சீதோனின் தெய்வங்களையும், மோவாபின் தெய்வங்களையும், அம்மோன் மக்களின் தெய்வங்களையும், பெலிஸ்தர்களின் தெய்வங்களையும் தொழுதுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6819', '7', '10', '7', 'அப்பொழுது யெகோவா இஸ்ரவேலின்மேல் கோபமடைந்து, அவர்களைப் பெலிஸ்தர்கள் கையிலும், அம்மோனியர்களின் கையிலும் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6820', '7', '10', '8', 'அவர்கள் அந்த ஆண்டுமுதல் 18 வருடங்களாக யோர்தான் நதிக்கு அப்பாலே கீலேயாத்திலுள்ள எமோரியர்களின் தேசத்தில் இருக்கிற இஸ்ரவேல் மக்களையெல்லாம் நெருக்கி ஒடுக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6821', '7', '10', '9', 'அம்மோனியர்கள் யூதாவின்மேலும், பென்யமீன்மேலும், எப்பிராயீம் குடும்பத்தினர்மேலும் யுத்தம்செய்ய யோர்தான் நதியைக் கடந்துவந்தார்கள்; இஸ்ரவேலர்கள் மிகவும் நெருக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6822', '7', '10', '10', 'அப்பொழுது இஸ்ரவேல் மக்கள் யெகோவாவை நோக்கி முறையிட்டு: உமக்கு விரோதமாகப் பாவஞ்செய்தோம்; நாங்கள் எங்களுடைய தேவனைவிட்டு, பாகால்களைத் தொழுதுகொண்டோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6823', '7', '10', '11', 'யெகோவா இஸ்ரவேல் மக்களை நோக்கி: எகிப்தியர்களும், எமோரியர்களும், அம்மோனியர்களும், பெலிஸ்தர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6824', '7', '10', '12', 'சீதோனியர்களும், அமலேக்கியர்களும், மாகோனியர்களும், உங்களை ஒடுக்கும் நேரங்களில், நீங்கள் என்னை நோக்கி முறையிட்டபோது, நான் உங்களை அவர்களுடைய கைக்கு விலக்கி இரட்சிக்கவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6825', '7', '10', '13', 'அப்படியிருந்தும் நீங்கள் என்னைவிட்டு, அந்நிய தெய்வங்களை ஆராதனை செய்தீர்கள்; ஆகையால் இனி உங்களை இரட்சிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6826', '7', '10', '14', 'நீங்கள் போய், உங்களுக்காகத் தெரிந்துகொண்ட தெய்வங்களை நோக்கி முறையிடுங்கள்; அவைகள் உங்களுடைய ஆபத்தின் காலத்தில் உங்களை இரட்சிக்கட்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6827', '7', '10', '15', 'இஸ்ரவேல் மக்கள் யெகோவாவை நோக்கி: பாவஞ்செய்தோம், தேவரீர் உம்முடைய பார்வைக்கு நலமானதை எங்களுக்குச் செய்யும்; இன்றைக்குமட்டும் எங்களை இரட்சித்தருளும் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6828', '7', '10', '16', 'அந்நிய தெய்வங்களைத் தங்கள் நடுவிலிருந்து விலக்கிவிட்டு, யெகோவாவுக்கு ஆராதனை செய்தார்கள்; அப்பொழுது அவர் இஸ்ரவேலின் துயரத்தைப் பார்த்து மனதுருகினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6829', '7', '10', '17', '¶ அம்மோனியர்கள் கூட்டங்கூடி, கீலேயாத்திலே முகாமிட்டார்கள்; இஸ்ரவேல் மக்களும் கூடிக்கொண்டு, மிஸ்பாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6830', '7', '10', '18', 'அப்பொழுது கீலேயாத்தின் மக்களும் பிரபுக்களும் ஒருவரையொருவர் நோக்கி: அம்மோனியர்கள்மேல் முதலில் யுத்தம்செய்யப்போகிற மனிதன் யார்? அவனே கீலேயாத்தின் குடியிருப்புகளுக்கெல்லாம் தலைவனாக இருப்பான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6831', '7', '11', '1', '¶ கீலேயாத்தியனான யெப்தா வல்லமையுள்ள வீரனாக இருந்தான்; அவன் வேசியின் மகன்; கிலெயாத் அவனைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6832', '7', '11', '2', 'கிலெயாத்தின் மனைவியும் அவனுக்குக் மகன்களைப் பெற்றாள்; அவனுடைய மனைவி பெற்ற மகன்கள் பெரியவர்களானபின்பு, அவர்கள் யெப்தாவை நோக்கி: உனக்கு எங்களுடைய தகப்பன் வீட்டிலே சொத்து இல்லை; நீ அந்நிய பெண்ணின் மகன் என்று சொல்லி அவனைத் துரத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6833', '7', '11', '3', 'அப்பொழுது யெப்தா: தன்னுடைய சகோதரர்களை விட்டு ஓடிப்போய், தோப் தேசத்திலே குடியிருந்தான்; வீணரான மனிதர்கள் யெப்தாவோடே கூடிக்கொண்டு, அவனோடு யுத்தத்திற்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6834', '7', '11', '4', 'சிலநாட்களுக்குப்பின்பு, அம்மோனிய மக்கள் இஸ்ரவேலின்மேல் யுத்தம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6835', '7', '11', '5', 'அவர்கள் இஸ்ரவேலின்மேல் யுத்தம்செய்யும்போது கீலேயாத்தின் மூப்பர்கள் யெப்தாவைத் தோப் தேசத்திலிருந்து அழைத்துவரப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6836', '7', '11', '6', 'யெப்தாவை நோக்கி: நீ வந்து, நாங்கள் அம்மோன் மக்களோடு யுத்தம்செய்ய எங்களுடைய தளபதியாக இருக்கவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6837', '7', '11', '7', 'அதற்கு யெப்தா கீலேயாத்தின் மூப்பரைப் பார்த்து: நீங்கள் அல்லவா என்னைப் பகைத்து, என்னுடைய தகப்பன் வீட்டிலிருந்து என்னைத் துரத்தினவர்கள்? இப்பொழுது உங்களுக்கு ஆபத்து சம்பவித்திருக்கிற சமயத்தில் நீங்கள் என்னிடத்தில் ஏன் வருகிறீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6838', '7', '11', '8', 'அதற்குக் கீலேயாத்தின் மூப்பர் யெப்தாவை நோக்கி: நீ எங்களோடு வந்து, அம்மோன் மக்களோடு யுத்தம்செய்து, கீலேயாத்தின் குடிகளாகிய எங்கள் அனைவர்மேலும் தலைவனாக இருக்க வேண்டும்; இதற்காக இப்பொழுது உன்னிடம் வந்தோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6839', '7', '11', '9', 'அதற்கு யெப்தா: அம்மோன் மக்களோடு யுத்தம்செய்ய, நீங்கள் என்னைத் திரும்ப அழைத்துப்போனபின்பு, யெகோவா அவர்களை எனக்கு முன்பாக ஒப்புக்கொடுத்தால், என்னை உங்களுக்குத் தலைவனாக வைப்பீர்களா என்று கீலேயாத்தின் மூப்பரைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6840', '7', '11', '10', 'கீலேயாத்தின் மூப்பர் யெப்தாவைப் பார்த்து: நாங்கள் உன்னுடைய வார்த்தையின்படியே செய்யாவிட்டால், யெகோவா நமக்கு நடுவாக நின்று கேட்பாராக என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6841', '7', '11', '11', '¶ அப்பொழுது யெப்தா கீலேயாத்தின் மூப்பர்களோடு போனான்; மக்கள் அவனைத் தங்கள்மேல் தலைவனும் தளபதியுமாக வைத்தார்கள். யெப்தா தன்னுடைய காரியங்களையெல்லாம் மிஸ்பாவிலே யெகோவாவுடைய சந்நிதியிலே சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6842', '7', '11', '12', 'பின்பு யெப்தா அம்மோன் மக்களின் ராஜாவினிடத்திற்கு தூதுவர்களை அனுப்பி: நீ என்னுடைய தேசத்தில் எனக்கு விரோதமாக யுத்தம்செய்ய வருகிறதற்கு, எனக்கும் உனக்கும் என்ன வழக்கு இருக்கிறது என்று கேட்கச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6843', '7', '11', '13', 'அம்மோன் மக்களின் ராஜா யெப்தாவின் தூதுவர்களை நோக்கி: இஸ்ரவேலர்கள் எகிப்திலிருந்து வருகிறபோது, அர்னோன் துவங்கி யாப்போக், யோர்தான்வரை இருக்கிற என்னுடைய தேசத்தைக் பிடித்துக்கொண்டார்களே; இப்பொழுது அதை எனக்குச் சமாதானமாகத் திரும்பக் கொடுத்துவிடவேண்டும் என்று சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6844', '7', '11', '14', 'யெப்தா மறுபடியும் அம்மோன் மக்களின் ராஜாவினிடத்திற்கு தூதுவர்களை அனுப்பி, அவனுக்குச் சொல்லச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6845', '7', '11', '15', 'யெப்தா சொல்லுகிறது என்னவென்றால்: இஸ்ரவேலர்கள் மோவாபியர்களின் தேசத்தையாகிலும், அம்மோன் மக்களின் தேசத்தையாகிலும் பிடித்துக்கொண்டதில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6846', '7', '11', '16', 'இஸ்ரவேலர்கள் எகிப்திலிருந்து வருகிறபோது, வனாந்திரத்தில் சிவந்த சமுத்திரம்வரை நடந்து, பின்பு காதேசுக்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6847', '7', '11', '17', 'இஸ்ரவேலர்கள் ஏதோமின் ராஜாவினிடத்திற்கு தூதுவர்களை அனுப்பி: நாங்கள் உன்னுடைய தேசத்தின் வழியாகக் கடந்துபோகிறோம் என்று சொல்லச்சொன்னார்கள்; அதற்கு ஏதோமின் ராஜா செவிகொடுக்கவில்லை; அப்படியே மோவாபின் ராஜாவினிடத்திற்கும் அனுப்பினார்கள்; அவனும் சம்மதிக்கவில்லை. ஆதலால் இஸ்ரவேலர்கள் காதேசிலே தங்கியிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6848', '7', '11', '18', 'பின்பு வனாந்திரவழியாக நடந்து ஏதோம் தேசத்தையும் மோவாப் தேசத்தையும் சுற்றிப்போய், மோவாபின் தேசத்திற்குக் கிழக்கேவந்து, மோவாபின் எல்லைக்குள் நுழையாமல், மோவாபின் எல்லையான அர்னோன் நதிக்கு அப்பாலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6849', '7', '11', '19', 'அப்பொழுது இஸ்ரவேலர்கள் எஸ்போனில் ஆளுகிற சீகோன் என்னும் எமோரியர்களின் ராஜாவினிடத்திற்கு தூதுவர்களை அனுப்பி: நாங்கள் உன்னுடைய தேசத்தின் வழியாக எங்களுடைய இடத்திற்கு கடந்துபோக இடங்கொடு என்று சொல்லச்சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6850', '7', '11', '20', 'சீகோன் இஸ்ரவேலர்களை நம்பாததால், தன்னுடைய எல்லையைக் கடந்துபோகிறதற்கு இடங்கொடாமல் தன்னுடைய மக்களையெல்லாம் கூட்டி, யாகாசிலே முகாமிட்டு, இஸ்ரவேலர்களோடு யுத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6851', '7', '11', '21', 'அப்பொழுது இஸ்ரவேலின் தேவனாகிய யெகோவா சீகோனையும் அவனுடைய எல்லா மக்களையும் இஸ்ரவேலரின் கையில் ஒப்புக்கொடுத்தார்; அவர்களை முறியடித்தார்கள்; அப்படியே இஸ்ரவேலர்கள் அந்த தேசத்திலே குடியிருந்த எமோரியர்களின் நாடுகளையெல்லாம் பிடித்து, அர்னோன் துவக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6852', '7', '11', '22', 'யாப்போக்வரை, வனாந்திரம் துவக்கி யோர்தான்வரை இருக்கிற எமோரியரின் எல்லைகளையெல்லாம் சொந்தமாக பிடித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6853', '7', '11', '23', 'இப்படி இஸ்ரவேலின் தேவனாகிய யெகோவா எமோரியர்களை தம்முடைய மக்களாகிய இஸ்ரவேலுக்கு முன்பாகத் துரத்தியிருக்க, நீர் அந்த தேசத்தை பிடித்துக்கொள்ளமுடியுமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6854', '7', '11', '24', 'உம்முடைய தேவனாகிய காமோஸ் உமக்கு முன்பாகத் துரத்துகிறவர்களின் தேசத்தை நீர் பிடித்துக்கொள்ளமாட்டீரோ? அப்படியே எங்கள் தேவனாகிய யெகோவா எங்களுக்கு முன்பாகத் துரத்துகிறவர்களின் தேசத்தையெல்லாம் நாங்களும் பிடித்துக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6855', '7', '11', '25', 'மேலும் சிப்போரின் மகனான பாலாக் என்னும் மோவாபின் ராஜாவைவிட உமக்கு அதிக நியாயம் உண்டோ? அவன் இஸ்ரவேலர்களோடு எப்போதாவது வாதாடினானா? எப்போதாவது அவர்களுக்கு எதிராக யுத்தம்செய்தானா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6856', '7', '11', '26', 'இஸ்ரவேலர்கள் எஸ்போனிலும் அதின் கிராமங்களிலும், ஆரோவேரிலும் அதின் கிராமங்களிலும், அர்னோன் நதியின் அருகே எல்லா ஊர்களிலும், முந்நூறு வருடங்கள் குடியிருக்கும்போது, இவ்வளவு காலமாக நீங்கள் அதைத் திருப்பிக்கொள்ளாமல் போனதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('6857', '7', '11', '27', 'நான் உமக்கு எதிராகக் குற்றம் செய்யவில்லை; நீர் எனக்கு எதிராக யுத்தம்செய்கிறதினால் நீர்தான் எனக்கு அநியாயம் செய்கிறீர்; நியாயாதிபதியாகிய யெகோவா இன்று இஸ்ரவேல் மக்களுக்கும் அம்மோன் மக்களுக்கும் நடுநின்று நியாயம் தீர்க்கக்கடவர் என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6858', '7', '11', '28', 'ஆனாலும் அம்மோன் மக்களின் ராஜா தனக்கு யெப்தா சொல்லியனுப்பின வார்த்தைகளை கேட்காமற்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6859', '7', '11', '29', '¶ அப்பொழுது யெகோவாவுடைய ஆவி யெப்தாவின்மேல் இறங்கினார்; அவன் கீலேயாத்தையும் மனாசே நாட்டையும் கடந்துபோய், கீலேயாத்திலிருக்கிற மிஸ்பாவுக்கு வந்து, அங்கேயிருந்து அம்மோன் மக்களுக்கு எதிராகப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6860', '7', '11', '30', 'அப்பொழுது யெப்தா யெகோவாவுக்கு ஒரு பொருத்தனையைச் செய்து: தேவரீர் அம்மோன் மக்களை என் கையில் ஒப்புக்கொடுத்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6861', '7', '11', '31', 'நான் அம்மோன் மக்களிடத்திலிருந்து சமாதானத்தோடு திரும்பி வரும்போது, என் வீட்டு வாசற்படியிலிருந்து எனக்கு எதிர்கொண்டு வருவது எதுவோ அது யெகோவாவுக்கு உரியதாகும், அதைச் சர்வாங்கதகனபலியாகச் செலுத்துவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6862', '7', '11', '32', 'யெப்தா அம்மோன் மக்களின்மேல் யுத்தம்செய்ய, அவர்களுக்கு எதிராகப் புறப்பட்டுப்போனான்; யெகோவா அவர்களை அவன் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6863', '7', '11', '33', 'அவன் அவர்களை ஆரோவேர் துவக்கி மின்னித்திற்குப் போகும்வரை, திராட்சைத் தோட்டத்து நிலங்கள்வரைக்கும், பேரழிவாக முறியடித்து, இருபது பட்டணங்களைப் பிடித்தான்; இப்படி அம்மோன் மக்கள் இஸ்ரவேல் மக்களுக்கு முன்பாகத் தாழ்த்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6864', '7', '11', '34', 'யெப்தா மிஸ்பாவிலிருக்கிற தன்னுடைய வீட்டிற்கு வருகிறபோது, இதோ, அவன் மகள் தம்புரு வாசித்து நடனமாடி, அவனுக்கு எதிர்கொண்டு வந்தாள்; அவள் அவனுக்கு ஒரே பிள்ளை; அவளைத்தவிர அவனுக்கு மகனும் இல்லை மகளும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6865', '7', '11', '35', 'அவன் அவளைப் பார்த்தவுடனே தன்னுடைய உடைகளைக் கிழித்துக்கொண்டு: ஐயோ, என் மகளே, என்னை மிகவும் மனவேதனை அடையவும் கலங்கவும் செய்கிறாய்; நான் யெகோவாவை நோக்கி என் வாயைத் திறந்து சொல்லிவிட்டேன்; அதை நான் மாற்றக்கூடாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6866', '7', '11', '36', 'அப்பொழுது அவள்: என் தகப்பனே, நீர் யெகோவாவை நோக்கி உம்முடைய வாயைத் திறந்து பேசினீரல்லவோ? அம்மோன் மக்களாகிய உம்முடைய எதிரிகளுக்கு நீதியைச் சரிக்கட்டும் ஜெயத்தைக் யெகோவா உமக்குக் கட்டளையிட்டபடியால், உம்முடைய வாயிலிருந்து புறப்பட்டபடியே எனக்குச் செய்யும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6867', '7', '11', '37', 'பின்னும் அவள் தன்னுடைய தகப்பனை நோக்கி: நீர் எனக்கு ஒரு காரியம் செய்யவேண்டும்; நான் மலைகளின்மேல் போய்த்திரிந்து, நானும் என்னுடைய தோழிகளும் என்னுடைய கன்னிமையினிமித்தம் துக்கங்கொண்டாட, எனக்கு இரண்டு மாதங்கள் தவணைகொடும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6868', '7', '11', '38', 'அதற்கு அவன்: போய்வா என்று அவளை இரண்டு மாதத்திற்கு அனுப்பிவிட்டான்; அவள் தன்னுடைய தோழிகளோடு போய்த் தன்னுடைய கன்னிமையினிமித்தம் மலைகளின்மேல் துக்கங்கொண்டாடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6869', '7', '11', '39', 'இரண்டு மாதம் முடிந்தபின்பு, தன்னுடைய தகப்பனிடம் திரும்பிவந்தாள்; அப்பொழுது அவன் செய்திருந்த தன்னுடைய பொருத்தனையின்படி அவளுக்குச் செய்தான்; அவள் திருமணம் ஆகாத கன்னியாகவே வாழ்ந்து மரித்து விட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6870', '7', '11', '40', 'இதினிமித்தம் இஸ்ரவேலின் மகள்கள் வருடந்தோறும் போய், நான்கு நாட்கள் கீலேயாத்தியனான யெப்தாவின் மகளைக்குறித்துப் புலம்புவது இஸ்ரவேலிலே வழக்கமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6871', '7', '12', '1', '¶ எப்பிராயீம் மனிதர்கள் ஒன்றாகக் கூடி யோர்தான் நதியை கடந்து வடக்கே உள்ள சாபோன் ஊருக்குப் போய், யெப்தாவை நோக்கி: நீ எங்களை உன்னோடு வரும்படி அழைக்காமல் அம்மோனியர்கள்மேல் யுத்தம்செய்யப்போனதென்ன? உன்னுடைய வீட்டையும் உன்னையும் அக்கினியால் சுட்டுப்போடுவோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6872', '7', '12', '2', 'அதற்கு யெப்தா: எனக்கும் என்னுடைய மக்களுக்கும் அம்மோனியர்களோடு பெரிய வழக்கு இருக்கும்போது, நான் உங்களைக் கூப்பிட்டேன்; நீங்கள் என்னை அவர்கள் கைக்கு விலக்கி காப்பாற்றவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6873', '7', '12', '3', 'நீங்கள் என்னை காப்பாற்றவில்லை என்று நான் பார்த்தபோது, நான் என்னுடைய ஜீவனை என்னுடைய கையிலே பிடித்துக்கொண்டு, அம்மோன் மக்களுக்கு எதிராகப்போனேன்; யெகோவா அவர்களை என்னுடைய கையில் ஒப்புக்கொடுத்தார்; இப்படியிருக்க, நீங்கள் என்மேல் யுத்தம்செய்ய, இன்று என்னிடத்திற்கு வரவேண்டியது என்ன என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6874', '7', '12', '4', 'பின்பு யெப்தா கீலேயாத் மனிதர்களையெல்லாம் கூட்டி, எப்பிராயீமர்களோடு யுத்தம்செய்தான்; எப்பிராயீமுக்கும் மனாசேக்கும் நடுவே குடியிருக்கிற கீலேயாத்தியர்களான நீங்கள் எப்பிராயீமைவிட்டு ஓடிப்போனவர்கள் என்று எப்பிராயீமர்கள் சொன்னபடியினால், கீலேயாத் மனிதர்கள் அவர்களை முறியடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6875', '7', '12', '5', 'கீலேயாத்தியர்கள் எப்பிராயீமர்களை முந்தி யோர்தானின் துறைமுகங்களைப் பிடித்தார்கள்; அப்பொழுது எப்பிராயீமர்களிலே தப்பினவர்களில் யாராவது வந்து: நான் அக்கரைக்குப் போகட்டும் என்று சொல்லும்போது, கீலேயாத் மனிதர்கள்: நீ எப்பிராயீமனா என்று அவனைக் கேட்பார்கள்; அவன் அல்ல என்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6876', '7', '12', '6', 'நீ ஷிபோலேத் என்று சொல் என்பார்கள்; அப்பொழுது அவன் அப்படி உச்சரிக்க முடியாமல், சிபோலேத் என்பான்; அப்பொழுது அவனைப் பிடித்து, யோர்தான் துறைமுகத்திலே வெட்டிப்போடுவார்கள்; அக்காலத்திலே எப்பிராயீமில் 42,000 பேர் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6877', '7', '12', '7', 'யெப்தா இஸ்ரவேலை ஆறு வருடங்கள் நியாயம் விசாரித்தான்; பின்பு கீலேயாத்தியனான யெப்தா இறந்து, கீலேயாத்திலுள்ள ஒரு பட்டணத்தில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6878', '7', '12', '8', '¶ அவனுக்குப்பின்பு பெத்லெகேம் ஊரானாகிய இப்சான் இஸ்ரவேலை நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6879', '7', '12', '9', 'அவனுக்கு 30 மகன்களும் 30 மகள்களும் இருந்தார்கள்; 30 மகள்களையும் வேறு இனத்திலே திருமணம் செய்துகொடுத்து, தன்னுடைய மகன்களுக்கு 30 பெண்களை வேறு இனத்திலிருந்து எடுத்தான்; அவன் இஸ்ரவேலை ஏழு வருடங்கள் நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6880', '7', '12', '10', 'பின்பு இப்சான் இறந்து, பெத்லெகேமிலே அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6881', '7', '12', '11', '¶ அவனுக்குப் பின்பு செபுலோனியனாகிய ஏலோன் இஸ்ரவேலை நியாயம் விசாரித்தான்; அவன் பத்து வருடங்கள் இஸ்ரவேலை நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6882', '7', '12', '12', 'பின்பு செபுலோனியனாகிய ஏலோன் இறந்து, செபுலோன் தேசமான ஆயலோன் ஊரில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6883', '7', '12', '13', '¶ அவனுக்குப்பின்பு இல்லேலின் மகனான பிரத்தோனியனான அப்தோன் இஸ்ரவேலை நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6884', '7', '12', '14', 'அவனுக்கு 40 மகன்களும் 30 பேரப்பிள்ளைகளும் இருந்தார்கள்; அவர்கள் 70 கழுதைகளின்மேல் ஏறுவார்கள்; அவன் இஸ்ரவேலை எட்டு வருடங்கள் நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6885', '7', '12', '15', 'பின்பு பிரத்தோனியனான இல்லேலின் மகனான அப்தோன் இறந்து, எப்பிராயீம் தேசத்தில் அமலேக்கியர் மலையிலிருக்கிற பிரத்தோனிலே அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6886', '7', '13', '1', '¶ இஸ்ரவேல் மக்கள் மறுபடியும் யெகோவாவின் பார்வைக்கு தீமையானதைச் செய்ததால், யெகோவா அவர்களை 40 வருடங்கள் வரை பெலிஸ்தர்கள் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6887', '7', '13', '2', 'அப்பொழுது தாண் வம்சத்தானாகிய சோரா ஊரானான ஒரு மனிதன் இருந்தான்; அவன் பெயர் மனோவா; அவன் மனைவி பிள்ளைபெறாத மலடியாயிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6888', '7', '13', '3', 'யெகோவாவுடைய தூதன் அந்த பெண்ணுக்குத் தரிசனமாகி, அவளை நோக்கி: இதோ, பிள்ளைபெறாத மலடியான நீ கர்ப்பந்தரித்து, ஒரு மகனைப் பெற்றெடுப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6889', '7', '13', '4', 'ஆதலால் நீ திராட்சை ரசமும் மதுபானமும் குடிக்காதபடிக்கும், தீட்டானது ஒன்றும் சாப்பிட்டாதபடிக்கும் எச்சரிக்கையாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6890', '7', '13', '5', 'நீ கர்ப்பவதியாகி, ஒரு மகனைப் பெறுவாய்; அவனுடைய தலையின்மேல் சவரகன் கத்தி படவேண்டாம்; அந்தப் பிள்ளை பிறந்ததுமுதல் தேவனுக்கென்று நசரேயனாயிருப்பான்; அவன் இஸ்ரவேலைப் பெலிஸ்தர்களின் கைக்கு விலக்கிக் காப்பாற்றத் தொடங்குவான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6891', '7', '13', '6', 'அப்பொழுது அந்தப் பெண் தன்னுடைய கணவனிடம் வந்து: தேவனுடைய மனிதன் ஒருவர் என்னிடத்தில் வந்தார்; அவருடைய சாயல் தேவனுடைய தூதரின் சாயலைப்போல மகா பயங்கரமாக இருந்தது; எங்கேயிருந்து வந்தீர் என்று நான் அவரிடத்தில் கேட்கவில்லை; அவர் தம்முடைய நாமத்தை எனக்குச் சொல்லவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6892', '7', '13', '7', 'அவர் என்னை நோக்கி: இதோ, நீ கர்ப்பவதியாகி, ஒரு மகனைப் பெற்றெடுப்பாய்; ஆதலால் நீ திராட்சை ரசமும் மதுபானமும் குடிக்காமலும், தீட்டானது ஒன்றும் சாப்பிடாமலும் இரு; அந்தப் பிள்ளை பிறந்தது முதல் தன்னுடைய மரணநாள்வரை தேவனுக்கென்று நசரேயனாக இருப்பான் என்று சொன்னார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6893', '7', '13', '8', 'அப்பொழுது மனோவா யெகோவாவை நோக்கி விண்ணப்பம்செய்து: ஆ, என்னுடைய ஆண்டவரே, நீர் அனுப்பின தேவனுடைய மனிதன் மறுபடியும் ஒருமுறை எங்களிடம் வந்து, பிறக்கப்போகிற பிள்ளைக்காக நாங்கள் செய்யவேண்டியதை எங்களுக்குக் கற்பிப்பாராக என்று வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6894', '7', '13', '9', 'தேவன் மனோவாவின் சத்தத்திற்குச் செவிகொடுத்தார்; அந்தப் பெண் வயல்வெளியில் இருக்கும்போது தேவனுடைய தூதனானவர் திரும்பவும் அவளிடத்தில் வந்தார்; அப்பொழுது அவள் கணவனாகிய மனோவா அவளோடே இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6895', '7', '13', '10', 'ஆகையால் அந்தப் பெண் சீக்கிரமாய் ஓடி, இதோ, அன்று என்னிடத்தில் வந்தவர் எனக்குத் தரிசனமானார் என்று தன்னுடைய கணவனுக்கு அறிவித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6896', '7', '13', '11', 'அப்பொழுது மனோவா எழுந்து, தன்னுடைய மனைவியின் பின்னாலே போய், அவரிடத்திற்கு வந்து: இந்தப் பெண்ணோடு பேசியவர் நீர்தானா என்று அவரிடத்தில் கேட்டான்; அவர் நான்தான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6897', '7', '13', '12', 'அப்பொழுது மனோவா: நீர் சொன்ன காரியம் நிறைவேறும்போது, அந்தப் பிள்ளையை எப்படி வளர்க்கவேண்டும், அதை எப்படி நடத்தவேண்டும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6898', '7', '13', '13', 'யெகோவாவுடைய தூதனானவர் மனோவாவை நோக்கி: நான் அந்தப் பெண்ணோடே சொன்ன எல்லாவற்றிற்கும், அவள் எச்சரிக்கையாயிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6899', '7', '13', '14', 'திராட்சைச்செடியிலே உண்டாகிறதொன்றும் சாப்பிடாமலும், திராட்சை ரசமும் மதுபானமும் குடிக்காமலும், தீட்டானதொன்றும் சாப்பிடாமலும், நான் அவளுக்குக் கட்டளையிட்டதையெல்லாம் கடைபிடிக்கட்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6900', '7', '13', '15', 'அப்பொழுது மனோவா யெகோவாவுடைய தூதனை நோக்கி: நாங்கள் ஒரு வெள்ளாட்டுக்குட்டியை உமக்காக சமைத்துக் கொண்டுவரும்வரை தங்கியிரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6901', '7', '13', '16', 'யெகோவாவுடைய தூதனானவர் மனோவாவை நோக்கி: நீ என்னை இருக்கச் சொன்னாலும் நான் உன்னுடைய உணவை சாப்பிடமாட்டேன்; நீ சர்வாங்க தகனபலி செலுத்தவேண்டுமானால், அதை நீ யெகோவாவுக்குச் செலுத்துவாயாக என்றார். அவர் யெகோவாவுடைய தூதன் என்று மனோவா அறியாதிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6902', '7', '13', '17', 'அப்பொழுது மனோவா யெகோவாவுடைய தூதனை நோக்கி: நீர் சொன்ன காரியம் நிறைவேறும்போது, நாங்கள் உம்மை மரியாதை செய்யும்படி, உம்முடைய நாமம் என்ன என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6903', '7', '13', '18', 'அதற்குக் யெகோவாவுடைய தூதனானவர்: என் நாமம் என்ன என்று நீ கேட்க வேண்டியது என்ன? அது அதிசயம் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6904', '7', '13', '19', 'மனோவா போய், வெள்ளாட்டுக்குட்டியையும், போஜனபலியையும் கொண்டுவந்து, அதைக் கன்மலையின்மேல் யெகோவாவுக்குச் செலுத்தினான்; அப்பொழுது மனோவாவும் அவனுடைய மனைவியும் பார்த்துக்கொண்டிருக்கும்போது, அதிசயம் வெளிப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6905', '7', '13', '20', 'அக்கினிஜூவாலை பலிபீடத்திலிருந்து வானத்திற்கு நேராக எழும்பும்போது, யெகோவாவுடைய தூதனானவர் பலிபீடத்தின் ஜூவாலையிலே ஏறிப்போனார்; அதை மனோவாவும் அவன் மனைவியும் பார்த்து, தரையிலே முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6906', '7', '13', '21', 'பின்பு யெகோவாவுடைய தூதனானவர் மனோவாவுக்கும் அவன் மனைவிக்கும் காணப்படவில்லை; அப்பொழுது அவர் யெகோவாவுடைய தூதன் என்று மனோவா அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6907', '7', '13', '22', 'தன்னுடைய மனைவியைப் பார்த்து: நாம் தேவனைக் கண்டோம், நிச்சயமாக மரிப்போம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6908', '7', '13', '23', 'அதற்கு அவன் மனைவி: யெகோவா நம்மைக் கொன்றுபோடச் சித்தமாயிருந்தால், அவர் நம்முடைய கையிலே சர்வாங்கதகனபலியையும் போஜனபலியையும் ஒப்புக்கொள்ளமாட்டார், இவைகளையெல்லாம் நமக்குக் காண்பிக்கவுமாட்டார், இவைகளை நமக்கு அறிவிக்கவுமாட்டார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6909', '7', '13', '24', 'பின்பு அந்தப் பெண் ஒரு மகனைப் பெற்றெடுத்து, அவனுக்குச் சிம்சோன் என்று பேரிட்டாள்; அந்தப் பிள்ளை வளர்ந்தது; யெகோவா அவனை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6910', '7', '13', '25', 'அவன் சோராவுக்கும் எஸ்தாவோலுக்கும் நடுவிலுள்ள தாணின் முகாமில் இருக்கும்போது யெகோவாவுடைய ஆவியானவர் அவனை தூண்டத்தொடங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6911', '7', '14', '1', '¶ சிம்சோன் திம்னாத் என்னும் ஊருக்கு போய், திம்னாத்திலே பெலிஸ்தர்களின் மகள்களில் ஒரு பெண்ணைப் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6912', '7', '14', '2', 'திரும்ப வந்து, தன்னுடைய தாயையும் தகப்பனையும் நோக்கி: திம்னாத்திலே பெலிஸ்தர்களின் மகள்களில் ஒரு பெண்ணைப் பார்த்தேன்; அவளை எனக்குத் திருமணம் செய்துவைக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6913', '7', '14', '3', 'அப்பொழுது அவனுடைய தாயும் அவனுடைய தகப்பனும் அவனை நோக்கி: நீ போய், விருத்தசேதனமில்லாத பெலிஸ்தர்களிடத்தில் ஒரு பெண்ணை திருமணம் செய்துகொள்ளவேண்டியதென்ன? உன்னுடைய சகோதரர்களின் மகள்களிலும், எங்கள் மக்கள் அனைவரிலும் பெண் இல்லையா என்றார்கள். சிம்சோன் தன்னுடைய தகப்பனை நோக்கி: அவள் என்னுடைய கண்ணுக்குப் பிரியமானவள், அவளையே திருமணம் செய்துவைக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6914', '7', '14', '4', 'அவன் பெலிஸ்தர்களிடத்தில் குற்றம் கண்டுபிடிக்கக் காரணம் உண்டாகும்படி, இது யெகோவாவின் செயல் என்று அவனுடைய தாயும் தகப்பனும் அறியாமல் இருந்தார்கள்: அக்காலத்திலே பெலிஸ்தர்கள் இஸ்ரவேலை ஆண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6915', '7', '14', '5', 'அப்படியே சிம்சோனும் அவனுடைய தாயும் தகப்பனும் திம்னாத்திற்குப் போகப் புறப்பட்டார்கள்; அவர்கள் திம்னாத் ஊர் திராட்சைத் தோட்டங்கள் வரை வந்தபோது, இதோ, கெர்ச்சிக்கிற இளம் சிங்கம் ஒன்று அவனுக்கு எதிராக வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6916', '7', '14', '6', 'அப்பொழுது யெகோவாவுடைய ஆவி அவன்மேல் பலமாய் இறங்கினதினால், அவன் தன்னுடைய கையில் ஒன்றும் இல்லாதிருந்தும், அதை ஒரு ஆட்டுக்குட்டியைக் கிழித்துப்போடுகிறதுபோல் கிழித்துப்போட்டான்; ஆனாலும் தான் செய்ததை அவன் தன்னுடைய தாய் தகப்பனுக்கு அறிவிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6917', '7', '14', '7', 'அவன் போய் அந்தப் பெண்ணோடு பேசினான்; அவள் சிம்சோனின் கண்ணுக்குப் பிரியமாயிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6918', '7', '14', '8', 'சில நாட்களுக்குப்பின்பு, அவன் அவளைத் திருமணம் செய்யத் திரும்பிவந்து, சிங்கத்தின் உடலைப் பார்க்கிறதற்கு வழிவிலகிப்போனான்; இதோ, சிங்கத்தின் உடலுக்குள்ளே தேனீக்கூட்டமும் தேனும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6919', '7', '14', '9', 'அவன் அதைத் தன்னுடைய கைகளில் எடுத்து, சாப்பிட்டுக்கொண்டே நடந்து, தன்னுடைய தாய்தகப்பனிடத்தில் வந்து, அவர்களுக்கும் கொடுத்தான்; அவர்களும் சாப்பிட்டார்கள்; ஆனாலும் தான் அந்தத் தேனைச் சிங்கத்தின் உடலிலே எடுத்ததை அவர்களுக்கு அறிவிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6920', '7', '14', '10', 'அவன் தகப்பன் அந்தப் பெண் இருக்கும் இடத்தில் போனபோது, சிம்சோன் அங்கே விருந்துசெய்தான்; வாலிபர் அப்படிச் செய்வது வழக்கம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6921', '7', '14', '11', 'அவர்கள் அவனைப் பார்த்தபோது, அவனோடு இருக்கும்படி முப்பது நண்பர்களை அவனிடத்தில் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6922', '7', '14', '12', 'சிம்சோன் அவர்களை நோக்கி: ஒரு விடுகதையை உங்களுக்குச் சொல்லுகிறேன்; அதை நீங்கள் விருந்து சாப்பிடுகிற ஏழுநாட்களுக்குள்ளே கண்டுபிடித்து எனக்கு விடுவித்தால், நான் உங்களுக்கு முப்பது மேலாடைகளையும் முப்பது மாற்று உடைகளையும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6923', '7', '14', '13', 'அதை எனக்கு விடுவிக்காமல் போனால், நீங்கள் எனக்கு முப்பது மேலாடைகளையும் முப்பது மாற்று உடைகளையும் கொடுக்கவேண்டும் என்றான். அதற்கு அவர்கள்: உன் விடுகதையைச் சொல்லு; நாங்கள் அதைக் கேட்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6924', '7', '14', '14', 'அப்பொழுது அவன்: பட்சிக்கிறவனிடத்திலிருந்து பட்சணமும், பலவானிடத்திலிருந்து மதுரமும் வந்தது என்றான்; அந்த விடுகதை அவர்களால் மூன்று நாட்கள்வரை விடுவிக்கமுடியாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6925', '7', '14', '15', 'ஏழாம்நாளிலே அவர்கள் சிம்சோனின் மனைவியைப் பார்த்து: உன்னுடைய கணவன் அந்த விடுகதையை எங்களுக்கு விடுவிக்கும்படி நீ அவனை வசப்படுத்து; இல்லாவிட்டால் நாங்கள் உன்னையும் உன்னுடைய தகப்பன் வீட்டையும் அக்கினியால் எரித்துப்போடுவோம்; எங்களுடையவைகளைப் பறித்துக்கொள்ளவா எங்களை அழைத்தீர்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6926', '7', '14', '16', 'அப்பொழுது சிம்சோனின் மனைவி அவனுக்கு முன்பாக அழுது, நீ என்னை நேசிக்காமல் என்னைப் பகைக்கிறாய், என்னுடைய மக்களுக்கு ஒரு விடுகதையைச் சொன்னாய், அதை எனக்காவது விடுவிக்கவில்லையே என்றாள்; அதற்கு அவன்: இதோ, நான் என்னுடைய தாய்தகப்பனுக்கும் அதை விடுவிக்கவில்லையே, உனக்கு அதை விடுவிப்பேனோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6927', '7', '14', '17', 'விருந்து சாப்பிடுகிற ஏழுநாளும் அவள் அவன் முன்பாக அழுதுகொண்டே இருந்தாள்; ஏழாம் நாளிலே அவள் அவனை தொல்லை செய்துகொண்டிருந்ததினால், அதை அவளுக்கு விடுவித்தான்; அப்பொழுது அவள் தன்னுடைய மக்களுக்கு அந்த விடுகதையை விடுவித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6928', '7', '14', '18', 'ஆகையால் ஏழாம் நாளிலே பொழுது போகுமுன்னே, அந்த ஊர் மனிதர்கள் அவனைப் பார்த்து: தேனைப்பார்க்கிலும் மதுரமானது என்ன, சிங்கத்தைப்பார்க்கிலும் பலமானதும் என்ன என்றார்கள்; அதற்கு அவன்: நீங்கள் என் கிடாரியால் உழாதிருந்தீர்களானால், என்னுடைய விடுகதையைக் கண்டுபிடிப்பதில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6929', '7', '14', '19', 'யெகோவாவுடைய ஆவி அவன்மேல் இறங்கியதானால், அவன் அஸ்கலோனுக்குப் போய், அந்த ஊர் மக்களில் முப்பதுபேரைக் கொன்று, அவர்களுடைய ஆடைகளை எடுத்துக்கொண்டுவந்து, விடுகதையை விடுவித்தவர்களுக்கு அந்த மாற்று ஆடைகளைக் கொடுத்து, கோபம் வந்தவனாகப் புறப்பட்டு, தன்னுடைய தகப்பன் வீட்டிற்குப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6930', '7', '14', '20', 'சிம்சோனின் மனைவியோ, அவனுடைய நண்பர்களில் அவனோடு சிநேகமாயிருந்த ஒருவனுக்குக் கொடுக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6931', '7', '15', '1', '¶ சிலநாட்கள் சென்றபின்பு, சிம்சோன் கோதுமை அறுக்கிற நாட்களில் ஒரு வெள்ளாட்டுக்குட்டியை எடுத்துக்கொண்டு, தன்னுடைய மனைவியைப் பார்க்கப்போய்: நான் என்னுடைய மனைவியின் அறைக்குள் போகவேண்டும் என்றான்; அவள் தகப்பனோ, அவனை உள்ளேபோகவிடாமல்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('6932', '7', '15', '2', 'நீ அவளை முழுவதும் பகைத்துவிட்டாய் என்று நான் நினைத்து, அவளை உன்னுடைய நண்பனுக்குத் திருமணம் செய்து கொடுத்துவிட்டேன்; அவளுடைய தங்கை அவளைவிட அழகானவள் அல்லவா, அவளுக்குப் பதிலாக இவள் உனக்கு இருக்கட்டும் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6933', '7', '15', '3', 'அப்பொழுது சிம்சோன்: நான் பெலிஸ்தர்களுக்குப் பொல்லாப்புச் செய்தாலும், என்மேல் குற்றமில்லை என்று அவர்களுக்குச் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6934', '7', '15', '4', 'புறப்பட்டுப்போய், முந்நூறு நரிகளைப் பிடித்து, பந்தங்களை எடுத்து, வாலோடு வால் சேர்த்து, இரண்டு வால்களுக்கும் நடுவே ஒவ்வொரு பந்தத்தை வைத்துக்கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6935', '7', '15', '5', 'பந்தங்களைக் கொளுத்தி, பெலிஸ்தர்களின் வெள்ளாண்மையிலே அவைகளை ஓடவிட்டு, கதிர்க்கட்டுகளையும் வெள்ளாண்மையையும் திராட்சை தோட்டங்களையும் ஒலிவ தோப்புக்களையும் சுட்டெரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6936', '7', '15', '6', 'இப்படிச் செய்தவன் யார் என்று பெலிஸ்தர்கள் கேட்கிறபோது, திம்னாத்தானுடைய மருமகனான சிம்சோன்தான்; அவனுடைய மனைவியை அவனுடைய நண்பனுக்குத் திருமணம் செய்துகொடுத்ததினால் அப்படிச் செய்தான் என்றார்கள்; அப்பொழுது பெலிஸ்தர்கள் போய், அவளையும் அவள் தகப்பனையும் அக்கினியால் சுட்டெரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6937', '7', '15', '7', 'அப்பொழுது சிம்சோன் அவர்களை நோக்கி: நீங்கள் இப்படிச் செய்தபடியால் நான் உங்கள் கையிலே பழிவாங்காமல் ஓயமாட்டேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6938', '7', '15', '8', 'அவர்களைத் தொடையிலும் இடுப்பிலுமாக துண்டுதுண்டாக வெட்டி, பின்பு போய், ஏத்தாம் ஊர்க் கன்மலைக் குகையில் குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6939', '7', '15', '9', 'அப்பொழுது பெலிஸ்தர்கள் போய், யூதாவிலே முகாமிட்டு, லேகி என்கிற வெளியிலே பரவியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6940', '7', '15', '10', 'நீங்கள் எங்களுக்கு விரோதமாக வந்தது என்ன என்று யூதா மனிதர்கள் கேட்டதற்கு, அவர்கள்: சிம்சோன் எங்களுக்குச் செய்ததுபோல, நாங்களும் அவனுக்குச் செய்யும்படி அவனைக் கட்டுகிறதற்காக வந்தோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6941', '7', '15', '11', 'அப்பொழுது யூதாவிலே மூவாயிரம்பேர் ஏத்தாம் ஊர்க் கன்மலைக் குகைக்குப் போய்: பெலிஸ்தர்கள் நம்மை ஆளுகிறார்கள் என்று தெரியாதா? பின்னை ஏன் எங்களுக்கு இப்படிச் செய்தாய் என்று சிம்சோனிடத்தில் சொன்னார்கள். அதற்கு அவன்: அவர்கள் எனக்குச் செய்தபடியே நானும் அவர்களுக்குச் செய்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6942', '7', '15', '12', 'அப்பொழுது அவர்கள்: உன்னைக் கட்டி, பெலிஸ்தர்கள் கையில் ஒப்புக்கொடுக்க வந்திருக்கிறோம் என்றார்கள். அதற்குச் சிம்சோன்: நீங்கள் என்னைக் கொன்றுபோடமாட்டோம் என்று எனக்கு சத்தியம் செய்யுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6943', '7', '15', '13', 'அதற்கு அவர்கள்: நாங்கள் உன்னை இறுகக்கட்டி, அவர்களுடைய கையில் ஒப்புக்கொடுப்போமே அல்லாமல், உன்னைக் கொன்றுபோடமாட்டோம் என்று சொல்லி, இரண்டு புதுக் கயிறுகளாலே அவனைக் கட்டி, கன்மலையிலிருந்து கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6944', '7', '15', '14', 'அவன் லேகிவரைக்கும் வந்து சேர்ந்தபோது, பெலிஸ்தர்கள் அவனுக்கு எதிராக ஆரவாரம் செய்தார்கள். அப்பொழுது யெகோவாவுடைய ஆவி அவன்மேல் பலமாக இறங்கினதால், அவனுடைய புயங்களில் கட்டியிருந்த கயிறுகள் நெருப்புப்பட்ட நூல்போலாகி, அவன் கட்டுகள் அவனுடைய கைகளைவிட்டு அறுந்துபோயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6945', '7', '15', '15', 'உடனே அவன் ஒரு கழுதையின் பச்சைத் தாடை எலும்பைக் கண்டு, தன்னுடைய கையை நீட்டி அதை எடுத்து, அதினாலே 1,000 பேரைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6946', '7', '15', '16', 'அப்பொழுது சிம்சோன்: கழுதையின் தாடை எலும்பினால் குவியல் குவியலாக மடிந்து கிடக்கிறார்கள், கழுதையின் தாடையெலும்பினால் 1,000 பேரைக் கொன்றேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6947', '7', '15', '17', 'அப்படிச் சொல்லிமுடிந்தபின்பு, தன்னுடைய கையில் இருந்த தாடை எலும்பை எறிந்துவிட்டு, அந்த இடத்திற்கு ராமாத்லேகி என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6948', '7', '15', '18', 'அவன் மிகவும் தாகமடைந்து, யெகோவாவை நோக்கிக் கூப்பிட்டு: தேவரீர் உமது அடியேன் கையினால் இந்தப் பெரிய இரட்சிப்பைக் கட்டளையிட்டிருக்க, இப்பொழுது நான் தாகத்தினால் செத்து, விருந்தசேதனம் பண்ணப்படாதவர்களின் கைகளினால் சாகவேண்டுமோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6949', '7', '15', '19', 'அப்பொழுது தேவன் லேகியிலுள்ள பள்ளத்தைப் பிளக்கச்செய்தார்; அதிலிருந்து தண்ணீர் ஓடிவந்தது; அவன் குடித்தபோது அவனுடைய உயிர் திரும்ப வந்தது, அவன் பிழைத்தான்; ஆனபடியால் அதற்கு எந்நக்கோரி என்று பெயரிட்டான்; அது இந்த நாள்வரையும் லேகியில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6950', '7', '15', '20', 'அவன் பெலிஸ்தர்களின் நாட்களில் இஸ்ரவேலை 20 வருடங்கள் நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6951', '7', '16', '1', '¶ பின்பு சிம்சோன் காசாவுக்குப் போய், அங்கே ஒரு விபச்சாரியை கண்டு, அவளிடம் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6952', '7', '16', '2', 'அப்பொழுது: சிம்சோன் இங்கே வந்திருக்கிறான் என்று காசா ஊர்க்காரர்களுக்குச் சொல்லப்பட்டது. அவர்கள்: காலையில் வெளிச்சமாகிறபோது அவனைக் கொன்றுபோடுவோம் என்று சொல்லி, அவனை சுற்றிவளைத்து இரவுமுழுவதும் அவனுக்காகப் பட்டணவாசலில் காத்திருந்து இரவு முழுவதும் பேசாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6953', '7', '16', '3', 'சிம்சோன் நடுஇரவுவரை படுத்திருந்து, நடு இரவில் எழுந்து, பட்டணத்து வாசல் கதவுகளையும் அதின் இரண்டு நிலைகளையும் பிடித்து, தாழ்ப்பாளோடுப் பெயர்த்து, தன்னுடைய தோளின்மேல் வைத்து, எபிரோனுக்கு எதிரேயிருக்கிற மலையின் உச்சிக்குச் சுமந்துகொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6954', '7', '16', '4', '¶ அதற்குப்பின்பு அவன் சோரேக் ஆற்றங்கரையில் இருக்கிற தெலீலாள் என்னும் பெயருள்ள ஒரு பெண்ணோடு அன்பாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6955', '7', '16', '5', 'அவளிடத்திற்கு பெலிஸ்தர்களின் அதிபதிகள் போய்: நீ அவனை வசப்படுத்தி, அவனுடைய மகா பலம் எதினாலே உண்டாயிருக்கிறது என்றும், நாங்கள் அவனைக் கட்டி பலவீனப்படுத்துவதற்கு எதினாலே அவனை மேற்கொள்ளலாம் என்றும் அறிந்துகொள்; அப்பொழுது நாங்கள் ஒவ்வொருவரும் 1,100 வெள்ளிக்காசு உனக்குக் கொடுப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6956', '7', '16', '6', 'அப்படியே தெலீலாள் சிம்சோனைப் பார்த்து: உன்னுடைய மகா பலம் எதினாலே உண்டாயிருக்கிறது. உன்னை பலவீனப்படுத்த, உன்னை எதினாலே கட்டலாம் என்று நீ என்னிடம் சொல்லவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6957', '7', '16', '7', 'அதற்குச் சிம்சோன்: உலராத பச்சையான ஏழு வில்நார்க் கயிறுகளினாலே என்னைக் கட்டினால், நான் பலவீனனாகி, மற்ற மனிதனைப்போல் ஆவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6958', '7', '16', '8', 'அப்பொழுது பெலிஸ்தர்களின் அதிபதிகள் உலராத பச்சையான ஏழு வில்நார்க் கயிறுகளை அவளிடம் கொண்டுவந்தார்கள்; அவைகளால் அவள் அவனைக் கட்டினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6959', '7', '16', '9', 'மறைந்திருக்கிறவர்கள் உள் அறையிலே காத்திருக்கும்போது, அவள்: சிம்சோனே, பெலிஸ்தர்கள் உன்மேல் வந்துவிட்டார்கள் என்றாள்; அப்பொழுது, சணல்நூலானது நெருப்புப் பட்டவுடனே அறுந்துபோகிறதுபோல, அவன் அந்தக் கயிறுகளை அறுத்துப்போட்டான்; அவனுடைய பலம் எதினாலே உண்டாயிருக்கிறது என்று அவர்களால் அறிந்துகொள்ளமுடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6960', '7', '16', '10', 'அப்பொழுது தெலீலாள் சிம்சோனைப் பார்த்து: இதோ, என்னை ஏமாற்றி, எனக்கு பொய் சொன்னாய்; இப்போதும் உன்னை எதினாலே கட்டலாம் என்று என்னிடம் சொல்லவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6961', '7', '16', '11', 'அதற்கு அவன்: இதுவரைக்கும் ஒரு வேலைக்கும் பயன்படுத்தாமலிருக்கிற புதுக்கயிறுகளால் என்னை இறுகக் கட்டினால், நான் பலவீனனாகி, மற்ற மனிதனைப்போல் ஆவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6962', '7', '16', '12', 'அப்பொழுது தெலீலாள், புதுக்கயிறுகளை வாங்கி, அவைகளால் அவனைக்கட்டி: சிம்சோனே, பெலிஸ்தர்கள் உன்மேல் வந்துவிட்டார்கள் என்றாள்: மறைந்திருக்கிறவர்கள் உள் அறையில் இருந்தார்கள்; ஆனாலும் அவன் தன்னுடைய புயங்களில் இருந்த கயிறுகளை ஒரு நூலைப்போல அறுத்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6963', '7', '16', '13', 'பின்பு தெலீலாள் சிம்சோனைப் பார்த்து: இதுவரைக்கும் என்னை ஏமாற்றி, எனக்குப் பொய்சொன்னாய்; உன்னை எதினால் கட்டலாம் என்று நீ என்னிடம் சொல்லவேண்டும் என்றாள்; அதற்கு அவன்: நீ என்னுடைய தலைமுடியின் ஏழு ஜடைகளை நெசவுநூல் தறியோடு பின்னிவிட்டால் மற்ற மனிதர்களைப்போல் ஆவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6964', '7', '16', '14', 'அப்படியே அவள் செய்து, அவைகளை ஆணியடித்து மாட்டி: சிம்சோனே, பெலிஸ்தர்கள் உன்மேல் வந்துவிட்டார்கள் என்றாள்; அவன் தூக்கத்தைவிட்டு எழுந்து, நெசவு ஆணியையும் தறியையும் பிடுங்கிக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6965', '7', '16', '15', 'அப்பொழுது அவள் அவனைப் பார்த்து: உன்னுடைய இருதயம் என்னோடு இல்லாமலிருக்க, உன்னை நேசிக்கிறேன் என்று நீ எப்படிச் சொல்லுகிறாய்? நீ இந்த மூன்றுமுறைகளும் என்னைப் பரியாசம் செய்தாய் அல்லவா, உன்னுடைய மகாபலம் எதினாலே உண்டாயிருக்கிறது என்று என்னிடம் சொல்லாமல் போனாயே என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6966', '7', '16', '16', 'இப்படி அவனைத் தினம்தினம் தன்னுடைய வார்த்தைகளினாலே நெருக்கி தொந்தரவுசெய்தபடியால், சாகத்தக்கதாக அவனுடைய ஆத்துமா துக்கப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6967', '7', '16', '17', 'தன்னுடைய இருதயத்தில் உள்ளதையெல்லாம் அவளுக்கு வெளிப்படுத்தி: சவரகன் கத்தி என்னுடைய தலையின்மேல் படவில்லை; நான் என்னுடைய தாயின் கர்ப்பத்தில் பிறந்ததுமுதல் தேவனுக்கென்று நசரேயனானவன்; என்னுடைய தலை சிரைக்கப்பட்டால், என்னுடைய பலம் என்னை விட்டுப்போகும்; அதினாலே நான் பலவீனனாகி, மற்ற எல்லா மனிதர்களைப்போல ஆவேன் என்று அவளிடத்தில் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6968', '7', '16', '18', 'அவன் தன்னுடைய இருதயத்தில் உள்ளதையெல்லாம் தனக்கு வெளிப்படுத்தினதை தெலீலாள் கேட்டபோது, அவள் பெலிஸ்தர்களின் அதிபதிகளுக்கு ஆள் அனுப்பி: இந்த ஒருமுறை வாருங்கள், அவன் தன்னுடைய இருதயத்தில் உள்ளதையெல்லாம் என்னிடத்தில் வெளிப்படுத்தினான் என்று சொல்லச்சொன்னாள்; அப்பொழுது பெலிஸ்தர்களின் அதிபதிகள் வெள்ளிக்காசுகளைத் தங்கள் கையில் எடுத்துக்கொண்டு அவளிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6969', '7', '16', '19', 'அவள் அவனைத் தன்னுடைய மடியிலே தூங்கவைத்து, ஒருவனை அழைத்து, அவன் தலைமயிரின் ஏழு ஜடைகளையும் சிரைத்து, அவனை பலவீனப்படுத்தத் தொடங்கினாள்; அவன் பலம் அவனைவிட்டு நீங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6970', '7', '16', '20', 'அப்பொழுது அவள்: சிம்சோனே, பெலிஸ்தர்கள் உன்மேல் வந்துவிட்டார்கள் என்றாள்; அவன் தூக்கத்தைவிட்டு விழித்து, யெகோவா தன்னைவிட்டு விலகினதை அறியாமல், எப்போதும்போல உதறிப்போட்டு வெளியே போவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6971', '7', '16', '21', 'பெலிஸ்தர்கள் அவனைப் பிடித்து, அவனுடைய கண்களைப் பிடுங்கி, அவனைக் காசாவுக்குக் கொண்டுபோய், அவனுக்கு இரண்டு வெண்கல விலங்குபோட்டுச் சிறைச்சாலையிலே மாவரைக்க வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6972', '7', '16', '22', 'அவனுடைய தலைமுடி சிரைக்கப்பட்டப்பின்பு, திரும்பவும் முளைக்கத் தொடங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6973', '7', '16', '23', '¶ பெலிஸ்தர்களின் பிரபுக்கள்: நம்முடைய எதிரியாகிய சிம்சோனை நம்முடைய தேவன் நம்முடைய கையில் ஒப்புக்கொடுத்தார் என்று சொல்லி, தங்களுடைய தெய்வமாகிய தாகோனுக்கு ஒரு பெரிய பலிசெலுத்தவும், சந்தோஷம் கொண்டாடவும் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6974', '7', '16', '24', 'மக்கள் அவனைப் பார்த்தவுடனே: நம்முடைய தேசத்தைப் பாழாக்கி, நம்மில் அநேகரைக் கொன்றுபோட்ட நம்முடைய எதிரியை நம்முடைய தேவன் நமது கையில் ஒப்புக்கொடுத்தார் என்று சொல்லி, தங்களுடைய தேவனைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6975', '7', '16', '25', 'இப்படி அவர்கள் மனமகிழ்ச்சியாக இருக்கும்போது: நமக்கு முன்பாக வேடிக்கை காட்டுவதற்கு, சிம்சோனை அழைத்துக்கொண்டு வாருங்கள் என்றார்கள்; அப்பொழுது சிம்சோனைச் சிறைச்சாலையிலிருந்து அழைத்துக்கொண்டு வந்தார்கள், அவர்களுக்கு முன்பாக வேடிக்கைக் காட்டினான்; அவனைத் தூண்களுக்கு நடுவே நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6976', '7', '16', '26', 'சிம்சோன் தன்னுடைய கையைப் பிடித்து நடத்துகிற சிறுவனோடு, வீட்டைத் தாங்குகிற தூண்களிலே நான் சாய்ந்துகொண்டிருக்கும்படி அவைகளை நான் தடவிப் பார்க்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6977', '7', '16', '27', 'அந்த வீடு ஆண்களாலும், பெண்களாலும் நிறைந்திருந்தது; அங்கே பெலிஸ்தர்களின் எல்லா பிரபுக்களும், வீட்டின்மேல் ஆண்களும் பெண்களுமாக ஏறக்குறைய மூவாயிரம் 3,000 பேர், சிம்சோன் வேடிக்கை காட்டுகிறதைப் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6978', '7', '16', '28', 'அப்பொழுது சிம்சோன் யெகோவாவை நோக்கிக் கூப்பிட்டு: யெகோவாவாகிய ஆண்டவரே, நான் என்னுடைய இரண்டு கண்களுக்காக ஒரே முடிவாகப் பெலிஸ்தர்கள் கையிலே பழிவாங்கும்படி, இந்த ஒருமுறைமட்டும் என்னை நினைத்தருளும், தேவனே பெலப்படுத்தும் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6979', '7', '16', '29', 'சிம்சோன் அந்த வீட்டைத் தாங்கி நிற்கிற இரண்டு நடுத்தூண்களில், ஒன்றைத் தன்னுடைய வலதுகையினாலும், மற்றொன்றைத் தன்னுடைய இடதுகையினாலும் பிடித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('6980', '7', '16', '30', 'என்னுடைய ஜீவன் பெலிஸ்தர்களோடு மடியக்கடவது என்று சொல்லி, பலமாய்ச் சாய்க்க, அந்த வீடு அதில் இருந்த பிரபுக்கள்மேலும் எல்லா மக்கள்மேலும் விழுந்தது; இப்படி அவன் உயிரோடிருக்கும்போது அவனால் கொல்லப்பட்டவர்களைவிட, அவன் சாகும்போது அவனால் கொல்லப்பட்டவர்கள் அதிகமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6981', '7', '16', '31', 'பின்பு அவன் சகோதரர்களும், அவன் தகப்பனுடைய வீட்டார் அனைவரும் போய், அவனை எடுத்துக்கொண்டுவந்து, சோராவுக்கும் எஸ்தாவோலுக்கும் நடுவே அவனுடைய தகப்பனான மனோவாவின் கல்லறையில் அடக்கம்செய்தார்கள். அவன் இஸ்ரவேலை 20 வருடங்கள் நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6982', '7', '17', '1', '¶ எப்பிராயீம் மலைத்தேசத்தானாகிய மீகா என்னும் பெயருள்ள ஒரு மனிதன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6983', '7', '17', '2', 'அவன் தன்னுடைய தாயை நோக்கி: உன்னிடத்திலிருந்த 1,100 வெள்ளிக்காசு திருட்டுபோனதே, அதைக்குறித்து என்னுடைய காதுகள் கேட்க நீ சாபமிட்டாயே, அந்தப் பணம், இதோ, என்னிடத்தில் இருக்கிறது; அதை எடுத்தவன் நான்தான் என்றான். அதற்கு அவன் தாய்: என் மகனே, நீ யெகோவாவால் ஆசீர்வதிக்கப்படுவாய் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6984', '7', '17', '3', 'அவன் அந்த 1,100 வெள்ளிக்காசைத் தன்னுடைய தாயினிடத்தில் திரும்பக் கொடுத்தான்; அவள்: செதுக்கப்பட்ட ஒரு சிலையையும் வார்ப்பிக்கப்பட்ட ஒரு விக்கிரகத்தையும் உண்டாக்க, நான் என்னுடைய கையிலிருந்த இந்த வெள்ளியை என் மகனுக்காக முழுவதும் யெகோவாக்கென்று நியமித்தேன்; இப்போதும் இதை உனக்குத் திரும்பக் கொடுக்கிறேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6985', '7', '17', '4', 'அவன் அந்த வெள்ளியைத் தன்னுடைய தாய்க்குத் திரும்பக் கொடுத்தான்; அப்பொழுது அவன் தாய் 200 வெள்ளிக்காசை எடுத்து, கொல்லன் கையிலே கொடுத்தாள்; அவன் அதினாலே, செதுக்கப்பட்ட ஒரு சிலையையும் வார்ப்பிக்கப்பட்ட ஒரு விக்கிரகத்தையும் செய்தான்; அவைகள் மீகாவின் வீட்டில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6986', '7', '17', '5', 'மீகா, சிலைகளுக்கு ஒரு வீட்டை அறையை ஏற்படுத்தி வைத்திருந்தான்; அவன் ஒரு ஏபோத்தையும், சிலைகளையும் உண்டாக்கி, தன்னுடைய மகன்களில் ஒருவனை அர்ப்பணம் செய்தான்; இவன் அவனுக்கு ஆசாரியனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6987', '7', '17', '6', 'அந்நாட்களில் இஸ்ரவேலிலே ராஜா இல்லை; அவனவன் தன்தன் பார்வைக்குச் சரியானபடி செய்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6988', '7', '17', '7', 'யூதாவிலுள்ள பெத்லெகேம் ஊர்க்காரனும் லேவியனுமான ஒரு வாலிபன் அங்கே தங்கியிருந்தான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('6989', '7', '17', '8', 'அந்த மனிதன் எங்கேயாவது போய்த் தங்கும்படி, யூதாவிலுள்ள பெத்லெகேம் ஊரைவிட்டுப் புறப்பட்டுப் பயணம்போகும்போது, எப்பிராயீம் மலைத்தேசத்தில் இருக்கிற மீகாவின் வீட்டில் வந்து சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6990', '7', '17', '9', 'எங்கே இருந்து வந்தாய் என்று மீகா அவனைக் கேட்டதற்கு, அவன்: நான் யூதாவிலுள்ள பெத்லெகேம் ஊரானாகிய லேவியன், எங்கேயாவது போய்த் தங்கப்போகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6991', '7', '17', '10', 'அப்பொழுது மீகா: நீ என்னிடத்தில் இரு, நீ எனக்குத் தகப்பனும் ஆசாரியனுமாக இருப்பாய்; நான் உனக்கு வருடத்திலே 10 வெள்ளிக்காசையும், மாற்று ஆடைகளையும், உனக்கு வேண்டிய ஆகாரத்தையும் கொடுப்பேன் என்று அவனிடத்தில் சொன்னான்; அப்படியே லேவியன் உள்ளே போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6992', '7', '17', '11', 'அந்த லேவியன் அந்த மனிதனிடத்தில் இருக்கச் சம்மதித்தான்; அந்த வாலிபன் அவனுக்கு அவனுடைய மகன்களில் ஒருவனைப்போல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6993', '7', '17', '12', 'மீகா அந்த லேவியனைப் புனிதமான வேலைக்கு அர்ப்பணம் செய்தான்; அந்த வாலிபன் அவனுக்கு ஆசாரியனாகி, மீகாவின் வீட்டில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6994', '7', '17', '13', 'அப்பொழுது மீகா: எனக்கு ஆசாரியனாக ஒரு லேவியன் அகப்பட்டபடியினால், யெகோவா எனக்கு நன்மை செய்வார் என்று இப்பொழுது அறிந்திருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6995', '7', '18', '1', '¶ அந்த நாட்களில் இஸ்ரவேலிலே ராஜாவே இல்லை; தாண் கோத்திரத்தார்கள் குடியிருக்கிறதற்கு, தங்களுக்குப் பங்கு தேடினார்கள்; அந்த நாள்வரைக்கும் அவர்களுக்கு இஸ்ரவேல் கோத்திரங்கள் நடுவே போதிய பங்கு கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6996', '7', '18', '2', 'ஆகையால் தேசத்தை உளவுபார்த்து வரும்படி, தாண் மக்கள் தங்கள் கோத்திரத்திலே பலத்த மனிதர்களாகிய ஐந்து பேரைத் தங்கள் எல்லைகளில் இருக்கிற சோராவிலும் எஸ்தாவோலிலும் இருந்து அனுப்பி: நீங்கள் போய், தேசத்தை ஆராய்ந்துபார்த்து வாருங்கள் என்று அவர்களோடே சொன்னார்கள்; அவர்கள் எப்பிராயீம் மலைத்தேசத்தில் இருக்கிற மீகாவின் வீடுவரை போய், அங்கே இரவு தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6997', '7', '18', '3', 'அவர்கள் மீகாவின் வீட்டின் அருகில் இருக்கும்போது லேவியனான வாலிபனுடைய சத்தத்தை அறிந்து, அங்கே அவனிடத்தில் போய்: உன்னை இங்கே அழைத்து வந்தது யார்? இவ்விடத்தில் என்ன செய்கிறாய்? உனக்கு இங்கே என்ன இருக்கிறது என்று அவனிடத்தில் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6998', '7', '18', '4', 'அதற்கு அவன்: இன்ன இன்னபடி மீகா எனக்குச் செய்தான்; என்னை சம்பளத்திற்கு பணியமர்த்தினான்; அவனுக்கு ஆசாரியனானேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('6999', '7', '18', '5', 'அப்பொழுது அவர்கள் அவனை நோக்கி: எங்கள் பயணம் வெற்றியாக முடியுமா என்று நாங்கள் அறியும்படி தேவனிடத்தில் கேள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7000', '7', '18', '6', 'அவர்களுக்கு அந்த ஆசாரியன்: சமாதானத்தோடு போங்கள்; உங்கள் பயணம் யெகோவாவுக்கு ஏற்றது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7001', '7', '18', '7', 'அப்பொழுது அந்த ஐந்து மனிதர்களும் புறப்பட்டு, லாயீசுக்குப் போய், அதில் குடியிருக்கிற மக்கள் சீதோனியர்களுடைய வழக்கத்தின்படியே, பயமில்லாமல் அமைதியாகவும் எந்த குறையில்லாமலும் சுகமாக இருக்கிறதையும், அவர்கள் சீதோனியர்களுக்குத் தூரமானவர்கள் என்பதையும், அவர்களுக்கு ஒருவரோடும் கொடுக்கல் வாங்கல் விவகாரங்கள் இல்லை என்பதையும் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7002', '7', '18', '8', 'சோராவிலும் எஸ்தாவோலிலும் இருக்கிற தங்கள் சகோதரர்களிடத்திற்குத் திரும்பிவந்தார்கள். அவர்களுடைய சகோதரர்கள்: நீங்கள் கொண்டுவருகிற செய்தி என்ன என்று அவர்களைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7003', '7', '18', '9', 'அதற்கு அவர்கள்: எழும்புங்கள், அவர்களுக்கு எதிராகப் போவோம் வாருங்கள்; அந்த தேசத்தைப் பார்த்தோம், அது மிகவும் நன்றாயிருக்கிறது, நீங்கள் சும்மாயிருப்பீர்களா? அந்த தேசத்தைச் கைப்பற்றிக்கொள்ளும்படி புறப்பட்டுப்போக அசதியாக இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7004', '7', '18', '10', 'நீங்கள் அங்கே சேரும்போது, சுகமாய்க் குடியிருக்கிற மக்களிடம் சேருவீர்கள்; அந்த தேசம் விசாலமாக இருக்கிறது; தேவன் அதை உங்களுடைய கைகளில் ஒப்புக்கொடுத்தார்; அது பூமியிலுள்ள எல்லாப் பொருட்களும் குறைவில்லாமலிருக்கிற இடம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7005', '7', '18', '11', 'அப்பொழுது சோராவிலும் எஸ்தாவோலிலும் இருக்கிற தாண் கோத்திரத்தார்களில் அறுநூறுபேர் ஆயுதம் அணிந்தவர்களாக அங்கேயிருந்து புறப்பட்டுப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7006', '7', '18', '12', 'யூதாவிலுள்ள கீரியாத்யாரீமிலே முகாமிட்டார்கள்; ஆதலால் மக்கள் அதை இந்நாள்வரைக்கும் மக்னிதான் என்று அழைக்கிறார்கள்; அது கீரியாத்யாரீமின் மேற்குப்பகுதியிலே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7007', '7', '18', '13', 'பின்பு அவர்கள் அங்கேயிருந்து எப்பிராயீம் மலைக்குப் போய், மீகாவின் வீடுவரை வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7008', '7', '18', '14', 'அப்பொழுது லாயீசின் நாட்டை உளவுபார்க்கப் போய்வந்த ஐந்து மனிதர்கள் தங்கள் சகோதரர்களைப் பார்த்து: இந்த வீடுகளில் ஏபோத்தும் சுரூபங்களும் வெட்டப்பட்ட விக்கிரகமும் வார்ப்பிக்கப்பட்ட விக்கிரகமும் இருக்கிறது என்று உங்களுக்குத் தெரியுமா; இப்போதும் நீங்கள் செய்யவேண்டியதைத் தீர்மானித்துக் கொள்ளுங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7009', '7', '18', '15', 'அப்பொழுது அந்த இடத்திற்குத் திரும்பி, மீகாவின் வீட்டில் இருக்கிற லேவியனான வாலிபனின் வீட்டிற்கு வந்து, அவனிடத்தில் சுகசெய்தி விசாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7010', '7', '18', '16', 'ஆயுதம் அணிந்தவர்களாகிய தாண் கோத்திரத்தார்கள் 600 பேரும் வாசற்படியிலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7011', '7', '18', '17', 'ஆசாரியனும் ஆயுதம் அணிந்தவர்களாகிய 600 பேரும் வாசற்படியிலே நிற்க்கும்போது, தேசத்தை உளவுபார்க்கப் போய் வந்த அந்த 5 மனிதர்கள் உள்ளே புகுந்து, செதுக்கப்பட்ட விக்கிரகத்தையும் ஏபோத்தையும் உருவங்களையும் வார்ப்பிக்கப்பட்ட விக்கிரகத்தையும் எடுத்துக்கொண்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7012', '7', '18', '18', 'அவர்கள் மீகாவின் வீட்டிற்குள் புகுந்து, செதுக்கப்பட்ட விக்கிரகத்தையும் ஏபோத்தையும் உருவங்களையும் வார்ப்பிக்கப்பட்ட விக்கிரகத்தையும் எடுத்துக்கொண்டு வருகிறபோது, ஆசாரியன் அவர்களைப் பார்த்து: நீங்கள் செய்கிறது என்ன என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7013', '7', '18', '19', 'அதற்கு அவர்கள்: நீ பேசாதே, உன்னுடைய வாயை மூடிக்கொண்டு, எங்களோடு வந்து எங்களுக்குத் தகப்பனும் ஆசாரியனுமாயிரு; நீ ஒருவனுடைய வீட்டிற்கு மட்டும் ஆசாரியனாக இருக்கிறது நல்லதோ? இஸ்ரவேலில் ஒரு கோத்திரத்திற்கும் வம்சத்திற்கும் ஆசாரியனாக இருக்கிறது நல்லதோ? என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7014', '7', '18', '20', 'அப்பொழுது ஆசாரியனுடைய மனது மகிழ்ச்சியடைந்து, அவன் ஏபோத்தையும் உருவங்களையும் செதுக்கப்பட்ட விக்கிரகத்தையும் எடுத்துக்கொண்டு, மக்களிடம் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7015', '7', '18', '21', 'அவர்கள் திரும்பும்படிப் புறப்பட்டு, பிள்ளைகளையும், ஆடுமாடுகளையும், உடைமைகளையும், தங்களுக்கு முன்னே போகச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7016', '7', '18', '22', 'அவர்கள் புறப்பட்டு, மீகாவின் வீட்டை விட்டுக் கொஞ்சந்தூரம் போனபோது, மீகாவின் வீட்டிற்கு அயல்வீட்டார் கூட்டங்கூடி, தாண் கோத்திரத்தார்களை பின்தொடர்ந்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7017', '7', '18', '23', 'அவர்களைப் பார்த்துக் கூப்பிட்டார்கள்; அவர்கள் திரும்பிப்பார்த்து, மீகாவை நோக்கி: நீ இப்படிக் கூட்டத்துடன் வருகிற காரியம் என்ன என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7018', '7', '18', '24', 'அதற்கு அவன்: நான் உண்டாக்கின என்னுடைய தெய்வங்களையும் அந்த ஆசாரியனையுங்கூட நீங்கள் கொண்டு போகிறீர்களே; இனி எனக்கு என்ன இருக்கிறது; நீ கூப்பிடுகிற காரியம் என்ன என்று நீங்கள் என்னிடத்தில் எப்படிக் கேட்கலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7019', '7', '18', '25', 'தாண் மக்கள் அவனைப் பார்த்து: எங்கள் காதுகள் கேட்க சத்தமிடாதே, சத்தமிட்டால் கடுங்கோபக்காரர்கள் உங்களைத் தாக்குவார்கள்; அப்பொழுது நீயும் உன்னுடைய குடும்பத்தினர்களும் கொல்லப்படுவார்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7020', '7', '18', '26', 'தங்களுடைய வழியிலே நடந்துபோனார்கள்; அவர்கள் தன்னைவிட பலசாலிகள் என்று மீகா பார்த்து, அவன் தன்னுடைய வீட்டிற்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7021', '7', '18', '27', 'அவர்களோ மீகா உண்டாக்கினவைகளையும், அவனுடைய ஆசாரியனையும் கொண்டுபோய், பயமில்லாமல் சுகமாயிருக்கிற லாயீஸ் ஊர் மக்களிடத்தில் சேர்த்து, அவர்களைக் கூர்மையான பட்டயத்தால் வெட்டி, பட்டணத்தை அக்கினியால் எரித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7022', '7', '18', '28', 'அது சீதோனுக்குத் தூரமாயிருந்தது; மற்ற மனிதர்களோடு அவர்களுக்குச் சம்பந்தமில்லாமலும் இருந்ததால், அவர்களைக் காப்பாற்ற ஒருவரும் இல்லை; அந்தப் பட்டணம் பெத்ரேகோபுக்கு அருகே பள்ளத்தாக்கில் இருந்தது; அவர்கள் அதைத் திரும்பக் கட்டி, அதிலே குடியிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7023', '7', '18', '29', 'முதலில் லாயீஸ் என்னும் பெயர்கொண்டிருந்த அந்தப் பட்டணத்திற்கு இஸ்ரவேலுக்குப் பிறந்த தங்கள் முற்பிதவான தாணுடைய பெயரின்படியே தாண் என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7024', '7', '18', '30', 'அப்பொழுது தாண் மக்கள் அந்தச் சுரூபத்தைத் தங்களுக்கு நியமித்துக்கொண்டார்கள்; மனாசேயின் மகனான கெர்சோனின் மகன் யோனத்தானும், அவன் மகன்களும் அந்தத் தேசம் சிறைப்பட்டுப்போன நாள்வரை, தாண் கோத்திரத்தார்கள் ஆசாரியர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7025', '7', '18', '31', 'தேவனுடைய கூடாரம் சீலோவிலிருந்த காலம் முழுவதும் அவர்கள் மீகா உண்டாக்கின சிலையை வைத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7026', '7', '19', '1', '¶ இஸ்ரவேலில் ராஜாவே இல்லாத அந்த நாட்களிலே, எப்பிராயீம் மலைகள் அருகே தங்கின ஒரு லேவியன் இருந்தான்; அவன் யூதாவிலுள்ள பெத்லெகேம் ஊராளாகிய ஒரு பெண்ணைத் தனக்கு மறுமனையாட்டியாக வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7027', '7', '19', '2', 'அவள் அவனுக்குத் துரோகமாக, விபச்சாரம்செய்து, அவனை விட்டு, யூதா தேசத்துப் பெத்லெகேம் ஊரிலிருக்கிற தன் தகப்பனுடைய வீட்டிற்குப் போய், அங்கே நான்கு மாதங்கள் வரை இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7028', '7', '19', '3', 'அவளுடைய கணவன் அவளை சம்மதிக்கவும், அவளைத் திரும்ப அழைத்துவரவும், இரண்டு கழுதைகளை ஆயத்தப்படுத்தி, தன்னுடைய வேலைக்காரனைக் கூட்டிக்கொண்டு, அவளிடத்திற்குப் போனான்; அப்பொழுது அவள் அவனைத் தன்னுடைய தகப்பன் வீட்டிற்கு அழைத்துக்கொண்டு போனாள்; பெண்ணின் தகப்பன் அவனைப் பார்த்தபோது சந்தோஷமாக ஏற்றுக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7029', '7', '19', '4', 'பெண்ணின் தகப்பனான அவனுடைய மாமன் அவனை, மூன்றுநாட்கள் அங்கே தங்கும்படி சம்மதிக்கவைத்ததினால். அவன் அங்கே அவனோடிருந்தான்; அவர்கள் அங்கே சாப்பிட்டுக் குடித்து இரவு தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7030', '7', '19', '5', 'நான்காம் நாள் அதிகாலையில் அவர்கள் எழுந்து, அவன் பயணப்படும்போது, பெண்ணின் தகப்பன் தன்னுடைய மருமகனை நோக்கி: கொஞ்சம் அப்பம் சாப்பிட்டு, உன்னுடைய மனதைத் தேற்றிக்கொள்; பின்பு நீங்கள் போகலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7031', '7', '19', '6', 'அவர்கள் உட்கார்ந்து, இருவரும் சாப்பிட்டுக் குடித்தார்கள்; பெண்ணின் தகப்பன் அந்த மனிதனைப் பார்த்து: நீ தயவுசெய்து, உன்னுடைய இருதயம் மகிழ்ச்சியடைய இரவும் இரு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7032', '7', '19', '7', 'அப்படியே போகும்படி அந்த மனிதன் எழுந்தபோது, அவனுடைய மாமன் அவனை வருந்திக்கொண்டதினால், அவன் அன்று இரவும் அங்கே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7033', '7', '19', '8', 'ஐந்தாம் நாளிலே அவன் போகும்படி அதிகாலையில் எழுந்தபோது, பெண்ணின் தகப்பன்: இருந்து உன்னுடைய இருதயத்தைத் தேற்றிக்கொள் என்றான்; அப்படியே மாலைவரை இருந்து, இருவரும் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7034', '7', '19', '9', 'பின்பு அவனும், அவன் மறுமனையாட்டியும், அவன் வேலைக்காரனும் போகும்படி எழுந்தபோது, பெண்ணின் தகப்பனான அவனுடைய மாமன்: இதோ, பொழுது மறையப்போகிறது, சாயங்காலமுமானது; இரவு இங்கே இருங்கள்; பார், மாலைமயங்குகிற வேளையானது: உன்னுடைய இருதயம் சந்தோஷமாக இருக்கும்படி, இங்கே இரவு தங்கி நாளை அதிகாலையில் எழுந்து, உன்னுடைய வீட்டிற்குப் போகலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7035', '7', '19', '10', 'அந்த மனிதனோ, இரவு தங்க மனதில்லாமல், இரண்டு கழுதைகள்மேலும் சேணம்வைத்து, தன்னுடைய மறுமனையாட்டியைக் கூட்டிக்கொண்டு, எழுந்து புறப்பட்டு, எருசலேமாகிய எபூசுக்கு நேராக வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7036', '7', '19', '11', 'அவர்கள் எபூசுக்கு அருகே வரும்போது, இரவு நேரமானது; அப்பொழுது வேலைக்காரன் தன்னுடைய எஜமானை நோக்கி: எபூசியர்கள் இருக்கிற இந்தப் பட்டணத்திற்குப் போய், அங்கே இரவு தங்கலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7037', '7', '19', '12', 'அதற்கு அவன் எஜமான் நாம் வழியைவிட்டு, இஸ்ரவேல் மக்களல்லாதவர்கள் இருக்கிற பட்டணத்திற்குப் போகக்கூடாது; அதற்கடுத்த கிபியாவரை போவோம் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7038', '7', '19', '13', 'தன்னுடைய வேலைக்காரனைப் பார்த்து: நாம் கிபியாவிலாவது ராமாவிலாவது இரவு தங்கும்படி, அவைகளில் ஒரு இடத்திற்குப் போய்ச்சேர நடந்துபோவோம் வா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7039', '7', '19', '14', 'அப்படியே அதற்கடுத்து நடந்துபோனார்கள்; பென்யமீன் நாட்டைச் சேர்ந்த கிபியாவின் அருகில் வரும்போது, சூரியன் மறைந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7040', '7', '19', '15', 'ஆகையால் கிபியாவிலே வந்து இரவு தங்கும்படி, வழியைவிட்டு அந்த இடத்திற்குப் போனார்கள்; அவன் பட்டணத்திற்குள் போனபோது, இரவு தங்குவதற்கு அவர்களை வீட்டிலே சேர்த்துக்கொள்பவர்கள் இல்லாததினால், வீதியில் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7041', '7', '19', '16', 'வயலிலே வேலைசெய்து, மாலையிலே திரும்புகிற ஒரு முதியவர் வந்தார்; அந்த மனிதனும் எப்பிராயீம் மலைதேசத்தை சார்ந்தவன், அவன் கிபியாவிலே வாழ வந்தான்; அந்த இடத்தின் மனிதர்களோ பென்யமீனர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7042', '7', '19', '17', 'அந்த முதியவர் தன்னுடைய கண்களை ஏறெடுத்துப் பட்டணத்து வீதியில் அந்த பயணியைப் பார்த்து: எங்கே போகிறாய், எங்கேயிருந்து வந்தாய் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7043', '7', '19', '18', 'அதற்கு அவன்: நாங்கள் யூதாவிலுள்ள ஊராகிய பெத்லெகேமிலிருந்து வந்து, எப்பிராயீம் மலைத்தேசத்தின் மிகவும் தொலை தூரம் வரைப் போகிறோம்; நான் அந்த இடத்தைச் சேர்ந்தவன்; யூதாவிலுள்ள பெத்லெகேம்வரைப் போய்வந்தேன், நான் யெகோவாவுடைய ஆலயத்திற்குப் போகிறேன்; இங்கே என்னை வீட்டிலே ஏற்றுக்கொள்பவர்கள் ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7044', '7', '19', '19', 'எங்கள் கழுதைகளுக்கு வைக்கோலும் தீவனமும் உண்டு; எனக்கும் உமது அடியாளுக்கும் உமது அடியானோடிருக்கிற வேலைக்காரனுக்கும் ரொட்டியும் திராட்சை ரசமும் உண்டு; ஒன்றிலும் குறைவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7045', '7', '19', '20', 'அப்பொழுது அந்த முதியவர்: உனக்குச் சமாதானம் உண்டாவதாக; உன் குறைவுகளெல்லாம் என்மேல் இருக்கட்டும்; வீதியிலேமட்டும் இரவு தங்கவேண்டாம் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7046', '7', '19', '21', 'அவனைத் தன்னுடைய வீட்டிற்குள் அழைத்துக்கொண்டுபோய், கழுதைகளுக்குத் தீவனம் போட்டான்; அவர்கள் தங்கள் கால்களைக் கழுவிக்கொண்டு, சாப்பிட்டுக் குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7047', '7', '19', '22', 'அவர்கள் மனமகிழ்ச்சியாக இருக்கிறபோது, இதோ, அந்த ஊர் துன்மார்க்க மனிதர்களில் சிலர் அந்த வீட்டைச் சூழ்ந்துகொண்டு, கதவைத் தட்டி: உன் வீட்டிலே வந்த அந்த மனிதனை, நாங்கள் அவனோடு உறவுகொள்ளும்படி, வெளியே கொண்டுவா என்று வீட்டுக்காரனாகிய அந்த முதியவரோடு சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7048', '7', '19', '23', 'அப்பொழுது வீட்டுக்காரனான அந்த மனிதன் வெளியே அவர்களிடத்தில் போய்: இப்படிச்செய்யவேண்டாம்; என் சகோதரர்களே, இப்படிப்பட்ட தீமையைச் செய்யவேண்டாம்; அந்த மனிதன் என்னுடைய வீட்டிற்குள் வந்திருக்கும்போது, இப்படிப்பட்ட மதிகேட்டைச் செய்ய வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7049', '7', '19', '24', 'இதோ, கன்னிப்பெண்ணாகிய என்னுடைய மகளும், அந்த மனிதனுடைய மறுமனையாட்டியும் இருக்கிறார்கள்; அவர்களை உங்களிடத்தில் வெளியே கொண்டுவருகிறேன்; அவர்களை அவமானப்படுத்தி, உங்கள் பார்வைக்குச் சரியானபடி அவர்களுக்குச் செய்யுங்கள்; ஆனாலும் இந்த மனிதனுக்கு அப்படிப்பட்ட மதிகேடான காரியத்தைச் செய்யவேண்டாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7050', '7', '19', '25', 'அந்த மனிதர்கள் அவன் சொல்லைக் கேட்கவில்லை; அப்பொழுது அந்த மனிதன் தன்னுடைய மறுமனையாட்டியைப் பிடித்து, அவர்களிடத்தில் வெளியே கொண்டுவந்து விட்டான்; அவர்கள் அவளை பலாத்காரம் செய்து, இரவு முழுவதும் அவளை மோசமாக நடத்தி, அதிகாலையில் அவளைப் போகவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7051', '7', '19', '26', 'விடிவதற்கு முன்னே அந்தப் பெண் வந்து, வெளிச்சமாகும்வரை அங்கே தன்னுடைய எஜமான் இருந்த வீட்டுவாசற்படியிலே விழுந்துகிடந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7052', '7', '19', '27', 'அவள் எஜமான் காலையில் எழுந்திருந்து வீட்டின் கதவைத் திறந்து, தன்னுடைய வழியே போகப் புறப்படுகிறபோது, இதோ, அவன் மறுமனையாட்டியாகிய பெண் வீட்டுவாசலுக்கு முன் தன்னுடைய கைகளை வாசற்படியின்மேல் வைத்தவளாகக் கிடந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7053', '7', '19', '28', 'எழுந்திரு போவோம் என்று அவன் அவளோடே சொன்னதற்கு அவள் பதில் சொல்லவில்லை. அப்பொழுது அந்த மனிதன் அவளைக் கழுதையின்மேல் போட்டுக்கொண்டு, பயணப்பட்டு, தன்னுடைய இடத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7054', '7', '19', '29', 'அந்த லேவியன் வீட்டிற்கு வந்தபோது, ஒரு கத்தியை எடுத்து, தன்னுடைய மறுமனையாட்டியைப் பிடித்து, அவளை அவளுடைய எலும்புகளோடு பன்னிரண்டு துண்டுகளாக்கி, இஸ்ரவேலின் எல்லைகளுக்கெல்லாம் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7055', '7', '19', '30', 'அப்பொழுது அதைப் பார்த்தவர்கள் எல்லோரும், இஸ்ரவேல் மக்கள் எகிப்திலிருந்து புறப்பட்ட நாளிலிருந்து இந்த நாள்வரைக்கும் இதைப்போன்ற காரியம் செய்யப்படவும் இல்லை, காணப்படவும் இல்லை; இந்தக் காரியத்தைப்பற்றி யோசித்து, ஆலோசனை செய்து, செய்யவேண்டியது என்னவென்று சொல்லுங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7056', '7', '20', '1', '¶ அப்பொழுது தாண்முதல் பெயெர்செபா வரையுள்ள இஸ்ரவேல் மக்கள் அனைவரும் கீலேயாத் தேசத்தார்களோடு மிஸ்பாவிலே யெகோவாவுக்கு முன்பாக ஒருமித்து சபையாகக் கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7057', '7', '20', '2', 'எல்லா மக்களின் அதிபதிகளும், இஸ்ரவேலின் எல்லா கோத்திரத்தார்களும் தேவனுடைய மக்கள் சபையாகக் கூடி நின்றார்கள்; அவர்கள் பட்டயத்தினால் சண்டையிட ஆயத்தமாக இருக்கிற 4,00,000 வீரர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7058', '7', '20', '3', 'இஸ்ரவேல் மக்கள் மிஸ்பாவுக்கு வந்த செய்தியைப் பென்யமீன் மக்கள் கேள்விப்பட்டார்கள்; அந்த அக்கிரமம் நடந்தது எப்படி, சொல்லுங்கள் என்று இஸ்ரவேல் மக்கள் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7059', '7', '20', '4', 'அப்பொழுது கொலை செய்யப்பட்ட பெண்ணின் கணவனாகிய லேவியன் பதிலாக: நானும் என்னுடைய மறுமனையாட்டியும் பென்யமீன் நாட்டிலுள்ள கிபியாவிலே இரவுதங்க வந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7060', '7', '20', '5', 'அப்பொழுது கிபியாபட்டணத்தார்கள் எனக்கு எதிராக எழும்பி, என்னைக் கொலை செய்ய நினைத்து, நான் இருந்த வீட்டை இரவிலே சுற்றிவளைத்து, என்னுடைய மறுமனையாட்டியைக் கெடுத்தார்கள்; அதினாலே அவள் இறந்துபோனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7061', '7', '20', '6', 'ஆகையால் இஸ்ரவேலிலே அவர்கள் இப்படிப்பட்ட முறைகேட்டையும் மதிகேட்டையும் செய்ததினால், நான் என்னுடைய மறுமனையாட்டியைப் பிடித்துத் துண்டித்து, இஸ்ரவேலின் சுதந்தரமான எல்லா நாடுகளுக்கும் அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7062', '7', '20', '7', 'நீங்கள் எல்லோரும் இஸ்ரவேலர்கள், இங்கே ஆலோசித்துத் தீர்மானம்செய்யுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7063', '7', '20', '8', 'அப்பொழுது எல்லா மக்களும் ஒருமித்து எழும்பி: நம்மில் ஒருவரும் தன்னுடைய கூடாரத்திற்குப் போகவும்கூடாது, ஒருவனும் தன்னுடைய வீட்டிற்குத் திரும்பவும்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7064', '7', '20', '9', 'இப்பொழுது கிபியாவுக்குச் செய்யவேண்டியது என்னவென்றால்: சீட்டுப்போட்டு அதற்கு எதிராகப் போவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7065', '7', '20', '10', 'பென்யமீன் கோத்திரமான கிபியா பட்டணத்தார்கள் இஸ்ரவேலிலே செய்த எல்லா மதிகேட்டுக்கும் தகுந்ததாக மக்கள் வந்து செய்யும்படி, நாம் தானியங்களைச் சம்பாதிக்கிறதற்கு, இஸ்ரவேல் கோத்திரங்களிலெல்லாம் நூறு பேர்களில் பத்துப்பேரையும், ஆயிரம் பேர்களில் நூறுபேரையும், பத்தாயிரம் பேர்களில் ஆயிரம்பேரையும் தெரிந்தெடுப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7066', '7', '20', '11', 'இஸ்ரவேலர்கள் எல்லோரும் ஒன்றுபோல ஒருமித்து பட்டணத்திற்கு முன்பாகக் கூட்டங்கூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7067', '7', '20', '12', 'அங்கே இருந்த இஸ்ரவேலின் கோத்திரத்தார்கள் பென்யமீன் கோத்திரமெங்கும் ஆட்களை அனுப்பி: உங்களுக்குள்ளே நடந்த இந்த அக்கிரமம் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7068', '7', '20', '13', 'இப்பொழுது கிபியாவில் இருக்கிற துன்மார்க்க மக்களாகிய அந்த மனிதர்களை நாங்கள் கொன்று, தீமையை இஸ்ரவேலைவிட்டு விலக்கும்படி, அவர்களை ஒப்புக்கொடுங்கள் என்று சொல்லச் சொன்னார்கள்; பென்யமீனியர்கள் இஸ்ரவேல் மக்களாகிய தங்கள் சகோதரர்களின் சொல்லைக் கேட்க மனமில்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7069', '7', '20', '14', 'இஸ்ரவேல் மக்களோடு யுத்தம்செய்யப் புறப்படும்படி, பட்டணங்களிலிருந்து கிபியாவுக்கு வந்து கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7070', '7', '20', '15', 'கிபியாவின் குடிகளிலே தெரிந்து கொள்ளப்பட்ட 700 பேரைத் தவிர அந்த நாளில் பட்டணங்களிலிருந்து வந்து கூடின பட்டயத்தால் சண்டையிடுவதற்கு பயிற்சி பெற்ற மனிதர்களின் எண்ணிக்கை 26,000 பேர் என்று கணக்கிடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7071', '7', '20', '16', 'அந்த மக்கள் எல்லோரிலும் தெரிந்துகொள்ளப்பட்ட, இடதுகைப் பழக்கமுள்ள 700 பேர் இருந்தார்கள்; அவர்கள் அனைவரும் ஒரு மயிரிழையும் தப்பாதபடிக் கவண்கல் எறிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7072', '7', '20', '17', 'பென்யமீன் கோத்திரத்தைத் தவிர இஸ்ரவேலிலே பட்டயத்தினால் சண்டையிடுவதற்குப் பயிற்சிபெற்ற மனிதர்கள் நான்கு லட்சம்பேர் என்று கணக்கிடப்பட்டது; இவர்கள் எல்லோரும் யுத்தவீரர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7073', '7', '20', '18', 'இஸ்ரவேல் மக்களான அவர்கள் எழுந்து, பெத்தேலுக்குப் போய்: எங்களில் யார் முதலில் போய் பென்யமீனியர்களோடு யுத்தம்செய்யவேண்டும் என்று தேவனிடத்தில் விசாரித்தார்கள்; அதற்குக் யெகோவா: யூதா முதலில் போகவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7074', '7', '20', '19', 'அப்பொழுது இஸ்ரவேல் மக்கள் காலையில் எழுந்து புறப்பட்டு, கிபியாவுக்கு எதிராக முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7075', '7', '20', '20', 'பின்பு இஸ்ரவேல் போர்வீரர்கள் பென்யமீனியர்களோடு யுத்தம்செய்யப் புறப்பட்டு, கிபியாவிலே அவர்களுக்கு எதிராகப் போர்செய்ய அணிவகுத்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7076', '7', '20', '21', 'ஆனாலும் பென்யமீன் போர்வீரர்கள் கிபியாவிலிருந்து புறப்பட்டு, இஸ்ரவேலில் 22,000 பேரை அன்றையதினம் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7077', '7', '20', '22', 'இஸ்ரவேல் போர்வீரர்கள் தங்களை பெலப்படுத்திக்கொண்டு, முதல் நாளில் அணிவகுத்து நின்ற இடத்திலே, மறுபடியும் போர் செய்ய அணிவகுத்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7078', '7', '20', '23', 'அவர்கள் போய், யெகோவாவுக்கு முன்பாக மாலைவரை அழுது, எங்கள் சகோதரர்களாகிய பென்யமீன் மக்களோடு திரும்பவும் யுத்தம் செய்யப்போவோமா என்று கர்த்தரிடத்தில் விசாரித்தார்கள்; அப்பொழுது யெகோவா: அவர்களுக்கு எதிராகப் போங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7079', '7', '20', '24', 'மறுநாளிலே இஸ்ரவேல் போர்வீரர்கள் பென்யமீன் போர்வீரர்களுக்கு எதிராகப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7080', '7', '20', '25', 'பென்யமீனியர்கள் அந்த நாளிலே கிபியாவிலிருந்து அவர்களுக்கு எதிராகப் புறப்பட்டுவந்து, பின்னும் இஸ்ரவேல் புத்திரரில் பட்டயத்தினால் சண்டையிடுவதற்குப் பயிற்சிபெற்றவர்கள் 18,000 பேரைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7081', '7', '20', '26', 'அப்பொழுது இஸ்ரவேல் போர்வீரர்களும் எல்லா மக்களும் புறப்பட்டு, பெத்தேலுக்குப் போய், அங்கே யெகோவாவுக்கு முன்பாக அழுது, உட்கார்ந்து, அன்று மாலைவரை உபவாசித்து, யெகோவாவுக்கு முன்பாக சர்வாங்க தகனபலிகளையும் சமாதானபலிகளையும் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7082', '7', '20', '27', 'கர்த்தரிடத்தில் விசாரித்தார்கள்; தேவனுடைய உடன்படிக்கையின் பெட்டி அந்த நாட்களில் அங்கே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7083', '7', '20', '28', 'ஆரோனின் மகனான எலெயாசாரின் மகன் பினெகாஸ் அந்த நாட்களில் பெட்டியின் முன்பாகப் பணிசெய்துகொண்டிருந்தான்; எங்கள் சகோதரர்களாகிய பென்யமீன் மக்களோடு மறுபடியும் யுத்தம்செய்யப் புறப்படலாமா? வேண்டாமா? என்று அவர்கள் விசாரித்தார்கள்; அப்பொழுது யெகோவா: போங்கள்; நாளைக்கு அவர்களை உங்களுடைய கையில் ஒப்புக்கொடுப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7084', '7', '20', '29', 'அப்பொழுது இஸ்ரவேலர்கள் கிபியாவைச்சுற்றிலும் மறைவிடங்களில் ஆட்களை வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7085', '7', '20', '30', 'மூன்றாம் நாளிலே இஸ்ரவேல் போர்வீரர்கள், பென்யமீன் போர்வீரர்களுக்கு எதிராகப் போய், முன் இரண்டு முறை செய்ததுபோல, கிபியாவுக்கு அருகில் போருக்கு அணிவகுத்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7086', '7', '20', '31', 'அப்பொழுது பென்யமீன் மக்கள் இஸ்ரவேல் மக்களுக்கு எதிராகப் புறப்பட்டுப் பட்டணத்தை விட்டு, கடந்து வந்து, வெளியிலே பெத்தேலுக்கும் கிபியாவுக்கும் போகிற இரண்டு வழிகளில் இஸ்ரவேல் மக்களில் ஏறக்குறைய 30 பேரை, முதல் இரண்டுதரம் செய்ததுபோல, வெட்டவும் கொல்லவும் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7087', '7', '20', '32', 'முன்போல நமக்கு முன்பாக முறியடிக்கப்படுகிறார்கள் என்று பென்யமீனியர்கள் சொன்னார்கள்; இஸ்ரவேல் போர்வீரர்களோ: அவர்களைப் பட்டணத்தை விட்டு வெளியிலே இருக்கிற வழிகளில் வரச்செய்யும்படி, நாம் ஓடவேண்டும் என்று சொல்லியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7088', '7', '20', '33', 'அப்பொழுது இஸ்ரவேல் போர்வீரர்கள் எல்லோரும் தங்கள் இடத்திலிருந்து எழுந்து, பாகால்தாமாரிலே யுத்தத்திற்கு அணிவகுத்து நின்றார்கள்; கிபியாவின் பள்ளத்தாக்கிலே மறைந்திருந்தவர்கள் தங்கள் இடத்திலிருந்து புறப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7089', '7', '20', '34', 'அவர்களில் இஸ்ரவேல் எல்லோரிலும் தெரிந்துகொள்ளப்பட்ட 10,000 பேர் கிபியாவுக்கு எதிராக வந்தார்கள்; யுத்தம் பலத்தது; ஆனாலும் தங்களுக்கு ஆபத்து நேரிட்டது என்று அவர்கள் அறியாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7090', '7', '20', '35', 'யெகோவா இஸ்ரவேலுக்கு முன்பாகப் பென்யமீனை முறியடித்தார்; அந்நாளிலே இஸ்ரவேல் மக்கள் பென்யமீனிலே பட்டயத்தினால் சண்டையிடுவதற்குப் பயிற்சிபெற்ற ஆட்களாகிய 25,100 பேரைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7091', '7', '20', '36', 'இஸ்ரவேலர்கள் கிபியாவுக்கு அப்பாலே வைத்த மறைவிடங்களில் இருந்தவர்களை நம்பியிருந்ததினால், பென்யமீனர்களுக்கு இடம் கொடுத்தார்கள்; அதினாலே அவர்கள் முறியடிக்கப்படுகிறார்கள் என்று பென்யமீனின் போர்வீரர்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7092', '7', '20', '37', 'அப்பொழுது மறைந்திருந்தவர்கள் துரிதமாக கிபியாவுக்குள் விரைந்து, பட்டணத்தில் இருக்கிறவர்கள் எல்லோரையும் கூர்மையான பட்டயத்தால் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7093', '7', '20', '38', 'பட்டணத்திலிருந்து மகா பெரிய புகையை எழும்பச்செய்வதே இஸ்ரவேலர்களுக்கும் மறைந்திருக்கிறவர்களுக்கும் குறிக்கப்பட்ட அடையாளமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7094', '7', '20', '39', 'ஆகவே, இஸ்ரவேலின் போர்வீரர்கள் யுத்தத்திலே பின்வாங்கினபோது, பென்யமீனர்கள்: முந்தின யுத்தத்தில் நடந்ததுபோல, அவர்கள் நமக்கு முன்பாக முறியடிக்கப்படுகிறார்களே என்று சொல்லி, இஸ்ரவேலரில் ஏறக்குறைய முப்பதுபேரை வெட்டவும் கொல்லவும் துவங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7095', '7', '20', '40', 'பட்டணத்திலிருந்து புகையானது தூண் போல உயர எழும்பியபோது, பென்யமீனர்கள் திரும்பிப் பார்த்தார்கள்; இதோ, பட்டணத்தின் அக்கினிஜூவாலை வானபரியந்தம் எழும்பினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7096', '7', '20', '41', 'அப்பொழுது இஸ்ரவேலர்கள் அவர்களுக்கு எதிராகத் திரும்பிக்கொண்டார்கள்; பென்யமீன் மனிதர்களோ, தங்களுக்கு ஆபத்து நேர்ந்ததைக் கண்டு திகைத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7097', '7', '20', '42', 'இஸ்ரவேல் போர்வீரர்களைவிட்டு, வனாந்திரத்திற்குப் போகிற வழிக்கு நேராகத் திரும்பி ஓடிப்போனார்கள்; ஆனாலும் யுத்தம் அவர்களைத் தொடர்ந்தது; இஸ்ரவேல் போர்வீரர்கள் நகரங்களில் இருந்து வெளியே வந்து அவர்கள் நின்ற இடங்களிலேயே அவர்களைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7098', '7', '20', '43', 'இப்படியே பென்யமீனர்களை சுற்றிவளைத்துக்கொண்டு துரத்தி, கிபியாவுக்குக் கிழக்குப்புறமாக வரும்வரை, அவர்களைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7099', '7', '20', '44', 'இதினால் பென்யமீனரிலே 18,000 பேர் இறந்தார்கள்; அவர்கள் எல்லோரும் பெலவான்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7100', '7', '20', '45', 'மற்றவர்கள் விலகி, வனாந்திரத்தில் இருக்கிற ரிம்மோன் கன்மலைக்கு ஓடிப்போனார்கள்; அவர்களில் இன்னும் ஐயாயிரம்பேரை இஸ்ரவேலர்கள் வழிகளில் கொன்று, மற்றவர்களைக் கீதோம்வரைப் பின்தொடர்ந்து, அவர்களில் இரண்டாயிரம்பேரைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7101', '7', '20', '46', 'இவ்விதமாக பென்யமீனர்களில் அந்த நாளில் பட்டயத்தினால் சண்டையிடுவதற்குப் பயிற்சிபெற்றவர்கள் இருபத்தைந்தாயிரம்பேர் இறந்தார்கள்; அவர்கள் எல்லோரும் யுத்தத்தில் பெலமுள்ளவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7102', '7', '20', '47', 'அறுநூறுபேர் திரும்பி தப்பி ஓடி, வனாந்திரத்திலிருக்கிற ரிம்மோன் கன்மலைக்குப் போய், ரிம்மோன் கன்மலையிலே நான்கு மாதங்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7103', '7', '20', '48', 'இஸ்ரவேல் போர்வீரர்களோ, பென்யமீன் மக்களுக்கு எதிராக திரும்பி, பட்டணத்தில் மனிதர்கள் தொடங்கி மிருகங்கள்வரை பார்த்தவைகள் எல்லாவற்றையும் கூர்மையான பட்டயத்தால் கொன்று, தாங்கள் பார்த்த பட்டணங்களையெல்லாம் அக்கினியால் கொளுத்திப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7104', '7', '21', '1', '¶ இஸ்ரவேலர்கள் மிஸ்பாவிலே இருக்கும்போது: நம்மில் ஒருவனும் தன்னுடைய மகளைப் பென்யமீனர்களுக்கு திருமணம் செய்துகொடுப்பதில்லை என்று சத்தியம் செய்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7105', '7', '21', '2', 'ஆகவே, மக்கள் பெத்தேலுக்குப்போய், அங்கே தேவனுக்கு முன்பாக மாலைவரை உட்கார்ந்திருந்து, சத்தமிட்டு மிகவும் அழுது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7106', '7', '21', '3', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவே, இன்று இஸ்ரவேலில் ஒரு கோத்திரம் குறைந்துபோகும்படி இஸ்ரவேலில் இந்தக் காரியம் சம்பவித்தது என்ன என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7107', '7', '21', '4', 'மறுநாளிலே, மக்கள் அதிகாலையில் எழுந்து, அங்கே ஒரு பலிபீடத்தைக் கட்டி, சர்வாங்கதகனபலிகளையும் சமாதானபலிகளையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7108', '7', '21', '5', 'யெகோவாவுடைய சந்நிதியில் மிஸ்பாவுக்கு வராதவன் நிச்சயமாகக் கொலைசெய்யப்படவேண்டும் என்று அவர்கள் பெரிய ஆணையிட்டிருந்தபடியால், இஸ்ரவேல் மக்கள்: யெகோவாவுடைய சந்நிதியில் சபைகூடினபோது, இஸ்ரவேலுடைய எல்லாக் கோத்திரங்களிலுமிருந்து வராமல்போனவர்கள் யார் என்று விசாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7109', '7', '21', '6', 'இஸ்ரவேல் மக்கள் தங்கள் சகோதரனாகிய பென்யமீனனை நினைத்து, வேதனையடைந்து: இன்று இஸ்ரவேலில் ஒரு கோத்திரம் அறுப்புண்டு போயிற்றே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7110', '7', '21', '7', 'மீதியாக இருப்பவர்களுக்கு மனைவிகள் கிடைக்க நாம் அவர்களுக்கு என்ன செய்யலாம்? நம்முடைய மகள்களில் ஒருத்தியையும் அவர்களுக்குக் கொடுப்பதில்லை என்று நாம் யெகோவா மேல் ஆணையிட்டுக் கொண்டோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7111', '7', '21', '8', 'இஸ்ரவேலின் கோத்திரங்களில் மிஸ்பாவிலே யெகோவாவுடைய சந்நிதியில் வராமல் போனவர் உண்டோ என்று விசாரித்தார்கள்; அப்பொழுது கீலேயாத்திலுள்ள யாபேசின் மனிதர்களில் ஒருவரும் முகாமில் சபைகூடினபோது வரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7112', '7', '21', '9', 'மக்கள் கணக்கு பார்க்கப்பட்டபோது, கீலேயாத்திலிருக்கிற யாபேசின் குடியிருப்புகளில் அங்கே ஒருவரும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7113', '7', '21', '10', 'உடனே சபையார் பெலவான்களில் பன்னிரண்டாயிரம்பேரை அங்கே அழைத்து: நீங்கள் கீலேயாத்திலுள்ள யாபேசிற்குப் போய், பெண்களையும் பிள்ளைகளையும்கூட கூர்மையான பட்டயத்தால் கொன்றுபோடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7114', '7', '21', '11', 'எல்லா ஆண்பிள்ளைகளையும், திருமணமான எல்லா பெண்பிள்ளைகளையும் கொன்றுபோடவேண்டும் என்று அவர்களுக்குக் கட்டளை கொடுத்து அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7115', '7', '21', '12', 'இவர்கள் கீலேயாத்திலுள்ள யாபேசின் குடியிருக்கிறவர்களிடத்தில் திருமணமாகாத 400 கன்னிப்பெண்களைக் கண்டுபிடித்து, அவர்களைக் கானான்தேசமான சீலோவிலிருக்கிற முகாமிற்கு கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7116', '7', '21', '13', 'அப்பொழுது ரிம்மோன் கன்மலையிலிருக்கிற பென்யமீன் மக்களோடு பேசவும், அவர்களுக்குச் சமாதானம் கூறவும், சபையார் எல்லோரும் செய்தி அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7117', '7', '21', '14', 'எனவே, அக்காலத்தில் பென்யமீனர்கள் திரும்ப வந்தார்கள்; கீலேயாத்திலிருக்கிற யாபேசின் பெண்களில் உயிரோடு வைத்த பெண்களை அவர்களுக்குக் கொடுத்தார்கள்; அப்படிச் செய்தும் அவர்கள் எல்லோருக்கும் பெண்கள் போதாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7118', '7', '21', '15', 'இஸ்ரவேல் கோத்திரங்களிலே யெகோவா ஒரு பிரிவை உண்டாக்கினார் என்று மக்கள் பென்யமீனர்களுக்காக மனவேதனை அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7119', '7', '21', '16', 'பென்யமீன் கோத்திர பெண்கள் இறந்தபடியினாலே, மீதியான மற்றவர்களுக்கும் மனைவிகள் கிடைக்கும்படி என்ன செய்யலாம் என்று சபையின் மூப்பர்கள் கேட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7120', '7', '21', '17', 'இஸ்ரவேலில் ஒரு கோத்திரம் அழிந்துபோகாதபடி, தப்பினவர்களுடைய சுதந்தரம் பென்யமீனுக்கு இருக்கவேண்டுமே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7121', '7', '21', '18', 'நாமோ நம்முடைய மகள்களில் அவர்களுக்கு பெண் கொடுக்கக்கூடாது; பென்யமீனர்களுக்குப் பெண் கொடுக்கிறவன் சபிக்கப்பட்டவன் என்று, இஸ்ரவேல் மக்கள் ஆணையிட்டார்களே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7122', '7', '21', '19', 'பின்னும், இதோ, பெத்தேலுக்கு வடக்கில் பெத்தேலிலிருந்து சீகேமுக்குப் போகிற பாதைக்குக் கிழக்காகவும் லிபோனாவுக்குத் தெற்காகவும் இருக்கிற சீலோவிலே ஒவ்வொரு வருடமும் யெகோவாவுக்குப் பண்டிகை கொண்டாடப்படுகிறதே என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7123', '7', '21', '20', 'அவர்கள் பென்யமீன் மனிதர்களை நோக்கி: நீங்கள் போய், திராட்சைத் தோட்டங்களிலே மறைந்திருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7124', '7', '21', '21', 'சீலோவின் பெண்பிள்ளைகள் கீதவாத்தியத்தோடு நடனம் செய்கிறவர்களாகப் புறப்பட்டு வருகிறதை நீங்கள் பார்க்கும்போது, திராட்சைத் தோட்டங்களிலிருந்து விரைந்து, உங்களில் அவரவர் சீலோவின் பெண்பிள்ளைகளில் ஒவ்வொரு பெண்ணைப் பிடித்துப் பென்யமீன் தேசத்திற்குக் கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7125', '7', '21', '22', 'அவர்களுடைய தகப்பன்மார்களாகிலும், சகோதரர்களாகிலும் எங்களிடத்தில் முறையிட வரும்போது, நாங்கள் அவர்களை நோக்கி: எங்களுக்காக அவர்களுக்குத் தயவு செய்யுங்கள்; நாங்கள் யுத்தம் செய்து, அவனவனுக்கு மனைவியைப் பிடித்துக்கொடுக்கவில்லை; உங்கள்மேல் குற்றமுண்டாக, இப்போது நீங்கள் அவர்களுக்கு உங்கள் மகள்களைக் கொடுக்கவும் இல்லை என்போம் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7126', '7', '21', '23', 'பென்யமீன் மக்கள் அப்படியே செய்து, நடனம்செய்கிறவர்களிலே தங்கள் எண்ணிக்கைக்குச் சரியான பெண்களை மனைவிகளாகப் பிடித்துக்கொண்டு, தங்கள் சுதந்தரத்திற்குத் திரும்பிப்போய், பட்டணங்களைப் புதுப்பித்துக் கட்டி, அவைகளில் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7127', '7', '21', '24', 'இஸ்ரவேல் மக்களும் அக்காலத்திலே அவ்விடம் விட்டு அவரவர் தங்கள் கோத்திரத்திற்கும் தங்கள் குடும்பத்திற்கும் போய், அவரவர் தங்கள் சுதந்தரத்தில் சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7128', '7', '21', '25', 'அந்த நாட்களிலே இஸ்ரவேலில் ராஜா இல்லை; அவனவன் தன்னுடைய பார்வைக்குச் சரியானபடி செய்து வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7129', '8', '1', '1', '¶ நியாயாதிபதிகள் நியாயம் விசாரித்துவந்த நாட்களில், தேசத்தில் பஞ்சம் உண்டானது; அப்பொழுது யூதாவிலுள்ள பெத்லெகேம் ஊரைச்சேர்ந்த ஒரு மனிதன் தன்னுடைய மனைவியோடும், இரண்டு மகன்களோடும் மோவாப் தேசத்திற்குப் போய் குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7130', '8', '1', '2', 'அந்த மனிதனுடைய பெயர் எலிமெலேக்கு, அவனுடைய மனைவியின் பெயர் நகோமி, அவனுடைய இரண்டு மகன்களில் ஒருவன் பெயர் மக்லோன், மற்றொருவன் பெயர் கிலியோன்; யூதாவிலுள்ள பெத்லெகேம் ஊராகிய எப்பிராத்தியர்களாகிய அவர்கள் மோவாப் தேசத்திற்குப் போய், அங்கே இருந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7131', '8', '1', '3', 'நகோமியின் கணவனாகிய எலிமெலேக்கு இறந்துபோனான்; அவளும் அவளுடைய இரண்டு மகன்கள்மட்டும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7132', '8', '1', '4', 'இவர்கள் மோவாபியப் பெண்களைத் திருமணம் செய்தார்கள்; அவர்களில் ஒருத்தியின் பெயர் ஒர்பாள், மற்றவளுடைய பெயர் ரூத்; அங்கே ஏறக்குறைய 10 வருடங்கள் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7133', '8', '1', '5', 'பின்பு மக்லோன் கிலியோன் என்ற அவர்கள் இருவரும் இறந்துபோனார்கள்; அந்தப் பெண் தன்னுடைய மகன்கள் இருவரையும் தன்னுடைய கணவனையும் இழந்து தனிமையானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7134', '8', '1', '6', 'யெகோவா தம்முடைய மக்களைச் சந்தித்து, அவர்களுக்கு ஆகாரம் அருளினார் என்று அவள் மோவாப்தேசத்திலே கேள்விப்பட்டு; தன்னுடைய மருமகள்களோடு மோவாப் தேசத்திலிருந்து திரும்பிவரும்படி எழுந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7135', '8', '1', '7', 'தன்னுடைய இரண்டு மருமகள்களோடு தான் இருந்த இடத்தைவிட்டுப் புறப்பட்டாள். யூதா தேசத்திற்குத் திரும்பிப்போக, அவர்கள் வழியிலே நடந்துபோகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7136', '8', '1', '8', 'நகோமி தன்னுடைய இரண்டு மருமகள்களையும் நோக்கி: நீங்கள் இருவரும் உங்கள் தாய்வீட்டிற்குத் திரும்பிப்போங்கள்; இறந்துபோனவர்களுக்கும் எனக்கும் நீங்கள் தயவுசெய்ததுபோல, யெகோவா உங்களுக்கும் தயவுசெய்வாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7137', '8', '1', '9', 'யெகோவா உங்கள் இருவருக்கும் கிடைக்கும் கணவனுடைய வீட்டிலே நீங்கள் சுகமாக வாழச் செய்வாராக என்று சொல்லி, அவர்களை முத்தமிட்டாள். அப்பொழுது அவர்கள் சத்தமிட்டு அழுது, அவளைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7138', '8', '1', '10', 'உம்முடைய மக்களிடத்திற்கு உம்மோடு நாங்களும் வருவோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7139', '8', '1', '11', 'அதற்கு நகோமி: என் பிள்ளைகளே, நீங்கள் திரும்பிப்போங்கள்; என்னோடு ஏன் வருகிறீர்கள்? உங்களுக்குக் கணவனாவதற்கு, இனிமேல் என் கர்ப்பத்தில் எனக்கு மகன்கள் பிறப்பார்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7140', '8', '1', '12', 'என் பிள்ளைகளே, திரும்பிப்போங்கள்; நான் வயதானவள்; ஒரு கணவனோடு வாழத் தகுதியுள்ளவள் அல்ல; அப்படிப்பட்ட நம்பிக்கை எனக்கு உண்டாகி, நான் இன்று இரவில் ஒரு கணவனுக்கு வாழ்க்கைப்பட்டு, மகன்களைப் பெற்றெடுத்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7141', '8', '1', '13', 'அவர்கள் பெரியவர்களாகும்வரை, கணவனுக்கு வாழ்க்கைப்படாமல் நீங்கள் பொறுத்திருப்பீர்களோ? அது முடியாது; என் பிள்ளைகளே, யெகோவாவுடைய கை எனக்கு விரோதமாக இருக்கிறதினால், உங்களைக் குறித்து எனக்கு மிகுந்த துக்கம் இருக்கிறது என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7142', '8', '1', '14', 'அப்பொழுது அவர்கள் சத்தமிட்டு அதிகமாக அழுதார்கள்; ஒர்பாள் தன்னுடைய மாமியாரை முத்தம் செய்துவிட்டுக் கடந்துபோனாள்; ரூத்தோ மாமியாரை விடாமல் பற்றிக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7143', '8', '1', '15', 'அப்பொழுது அவள்: இதோ, உன்னுடைய சகோதரி தன்னுடைய மக்களிடத்திற்கும் தன்னுடைய தெய்வங்களிடத்திற்கும் திரும்பிப்போய்விட்டாளே; நீயும் உன் சகோதரியின் பின்னே திரும்பிப்போ என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7144', '8', '1', '16', 'அதற்கு ரூத்: நான் உம்மைப் பின்பற்றாமல் உம்மைவிட்டுத் திரும்பிப் போவதைக்குறித்து, என்னோடு பேசவேண்டாம்; நீர் போகும் இடத்திற்கு நானும் வருவேன்; நீர் தங்கும் இடத்திலே நானும் தங்குவேன்; உம்முடைய மக்கள் என்னுடைய மக்கள்; உம்முடைய தேவன் என்னுடைய தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7145', '8', '1', '17', 'நீர் மரணமடையும் இடத்தில் நானும் மரணமடைந்து, அங்கே அடக்கம்செய்யப்படுவேன்; மரணத்தைத்தவிர வேறொன்றும் உம்மை விட்டு என்னைப் பிரித்தால், யெகோவா அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் எனக்குச் செய்யக்கடவர் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7146', '8', '1', '18', 'அவள் தன்னோடு வர மனஉறுதியாக இருக்கிறதைக் கண்டு, அதன்பின்பு அதைக்குறித்து அவளோடு ஒன்றும் பேசவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7147', '8', '1', '19', 'அப்படியே இருவரும் பெத்லெகேம்வரைக்கும் நடந்துபோனார்கள்; அவர்கள் பெத்லெகேமுக்கு வந்தபோது, ஊர் மக்கள் எல்லோரும் அவர்களைக் குறித்து ஆச்சரியப்பட்டு, இவள் நகோமியோ என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7148', '8', '1', '20', 'அதற்கு அவள்: நீங்கள் என்னை நகோமி என்று சொல்லாமல், மாராள் என்று சொல்லுங்கள்; சர்வவல்லவர் எனக்கு மிகுந்த கசப்பைக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7149', '8', '1', '21', 'நான் நிறைவுள்ளவளாகப் போனேன்; யெகோவா என்னை வெறுமையாகத் திரும்பிவரச்செய்தார்; யெகோவா என்னைச் சிறுமைப்படுத்தி, சர்வவல்லவர் என்னை வருத்தப்படுத்தியிருக்கும்போது, நீங்கள் என்னை நகோமி என்று சொல்வது ஏன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7150', '8', '1', '22', 'இப்படி, நகோமி மோவாபியப் பெண்ணாகிய தன்னுடைய மருமகள் ரூத்தோடு மோவாப் தேசத்திலிருந்து திரும்பிவந்தாள்; வாற்கோதுமை அறுப்பின் துவக்கத்தில் அவர்கள் பெத்லெகேமிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7151', '8', '2', '1', '¶ நகோமிக்கு அவளுடைய கணவனாகிய எலிமெலேக்கின் உறவின்முறையில் போவாஸ் என்னும் பெயருள்ள மிகுந்த ஆஸ்திக்காரனாகிய இனத்தான் ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7152', '8', '2', '2', 'மோவாபிய பெண்ணாகிய ரூத் என்பவள் நகோமியைப் பார்த்து: நான் வயல்வெளிக்குப் போய், யாருடைய கண்களில் எனக்குத் தயவு கிடைக்குமோ, அவர் பின்னே போய் கதிர்களைப் பொறுக்கிக்கொண்டு வருகிறேன் என்றாள்; அதற்கு இவள்: என் மகளே, போ என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7153', '8', '2', '3', 'அவள் போய், வயல்வெளியில் அறுக்கிறவர்கள் பின்னே பொறுக்கினாள்; தற்செயலாக அவள் சென்ற அந்த வயல்நிலம் எலிமெலேக்கின் வம்சத்தானாகிய போவாசுடையதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7154', '8', '2', '4', 'அப்பொழுது போவாஸ் பெத்லெகேமிலிருந்து வந்து, அறுக்கிறவர்களைப் பார்த்து: யெகோவா உங்களோடு இருப்பாராக என்றான்; அதற்கு அவர்கள்: யெகோவா உம்மை ஆசீர்வதிப்பாராக என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7155', '8', '2', '5', 'பின்பு போவாஸ் அறுக்கிறவர்களின்மேல் கண்காணியாக வைக்கப்பட்ட தன் வேலைக்காரனை நோக்கி: இந்தப் பெண்பிள்ளை யாருடையவள் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7156', '8', '2', '6', 'அறுக்கிறவர்களின்மேல் கண்காணியாக வைக்கப்பட்ட அந்த வேலைக்காரன் மறுமொழியாக: இவள் மோவாப் தேசத்திலிருந்து நகோமியோடு வந்த மோவாபியப் பெண்பிள்ளை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7157', '8', '2', '7', 'அறுக்கிறவர்களின் பின்னே அரிக்கட்டுகளிலிருந்து சிந்தினதைப் பொறுக்கிக்கொள்ளுகிறேன் என்று அவள் என்னிடம் கேட்டுக்கொண்டாள்; காலை துவங்கி இதுவரைக்கும் இங்கே இருக்கிறாள்; இப்பொழுது அவள் குடிசைக்கு வந்து கொஞ்சநேரம்தான் ஆனது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7158', '8', '2', '8', 'அப்பொழுது போவாஸ் ரூத்தைப்பார்த்து: மகளே, கேள்; பொறுக்கிக்கொள்ள வேறு வயலுக்கு போகாமலும், இந்த இடத்தைவிட்டுப் போகாமலும், இங்கே என் ஊழியக்காரப் பெண்களோடு இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7159', '8', '2', '9', 'அவர்கள் அறுப்பு அறுக்கும் வயலை நீ பார்த்து, அவர்கள் பின்னே போ; ஒருவரும் உன்னைத் தொடாதபடிக்கு, வேலைக்காரர்களுக்குக் கட்டளையிட்டிருக்கிறேன்; உனக்குத் தாகம் எடுத்தால், தண்ணீர்க்குடங்களிடத்திற்குப் போய், வேலைக்காரர்கள் மொண்டுகொண்டு வருகிறதிலே குடிக்கலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7160', '8', '2', '10', 'அப்பொழுது அவள் தரையிலே முகங்குப்புற விழுந்து வணங்கி: நான் அந்நிய தேசத்தைச் சேர்ந்தவளாக இருக்க, நீர் என்னை விசாரிக்கும்படி எனக்கு எதினாலே உம்முடைய கண்களில் தயவு கிடைத்தது என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7161', '8', '2', '11', 'அதற்கு போவாஸ் மறுமொழியாக: உன் கணவன் மரணமடைந்தபின்பு, நீ உன் மாமியாருக்காகச் செய்ததும், நீ உன் தகப்பனையும், உன் தாயையும், நீ பிறந்த தேசத்தையும் விட்டு, இதற்கு முன்னே நீ அறியாத மக்களிடம் வந்ததும் எல்லாம் எனக்கு விபரமாகத் தெரிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7162', '8', '2', '12', 'உன் செயல்களுக்குத் தகுந்த பலனைக் யெகோவா உனக்குக் கட்டளையிடுவாராக; இஸ்ரவேலின் தேவனாகிய யெகோவாவுடைய சிறகுகளின்கீழ் அடைக்கலமாக வந்த உனக்கு அவராலே நிறைவான பலன் கிடைப்பதாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7163', '8', '2', '13', 'அதற்கு அவள்: என் ஆண்டவனே, உம்முடைய கண்களில் எனக்குத் தயவு கிடைக்கவேண்டும்; நான் உம்முடைய வேலைக்காரிகளில் ஒருத்திக்கும் சமமாக இல்லாவிட்டாலும், நீர் எனக்கு ஆறுதல் சொல்லி உம்முடைய அடியாளாகிய என்னோடு தயவாகப் பேசினீரே என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7164', '8', '2', '14', 'பின்பு போவாஸ் சாப்பாட்டு நேரத்தில் அவளைப் பார்த்து: நீ இங்கே வந்து, இந்த அப்பத்தைப் சாப்பிட, புளிப்பான திராட்சை ரசத்திலே உன் அப்பத் துண்டுகளைத் தோய்த்துக்கொள் என்றான். அப்படியே அவள் அறுப்பு அறுக்கிறவர்களின் அருகில் உட்கார்ந்தாள்; அவளுக்கு வறுத்த கோதுமையைக் கொடுத்தான்; அவள் சாப்பிட்டு, திருப்தியடைந்து, மீதியானதை வைத்துக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7165', '8', '2', '15', 'அவள் கதிர் பொறுக்கிக்கொள்ள எழுந்தபோது, போவாஸ் தன்னுடைய வேலைக்காரர்களை நோக்கி: அவள் அரிக்கட்டுகள் நடுவே பொறுக்கிக்கொள்ளட்டும்; அவளை ஒன்றும் சொல்லவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7166', '8', '2', '16', 'அவள் பொறுக்கிக்கொள்ளும்படி அவளுக்காக அரிகளிலே சிலவற்றைச் சிந்திவிடுங்கள், அவளை அதட்டாமல் இருங்கள் என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7167', '8', '2', '17', 'அப்படியே அவள் மாலைநேரம்வரைக்கும் வயலிலே கதிர் பொறுக்கினாள்; பொறுக்கினதை அவள் தட்டி அடித்துமுடிக்கும்போது, அது ஏறக்குறைய ஒரு மரக்கால் வாற்கோதுமையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7168', '8', '2', '18', 'அவள் அதை எடுத்துக்கொண்டு ஊருக்குள் வந்தாள்; அவள் பொறுக்கினதை அவளுடைய மாமியார் பார்த்தாள்; தான் திருப்தியாகச் சாப்பிட்டு மீதியாக வைத்ததையும் எடுத்து அவளுக்குக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7169', '8', '2', '19', 'அப்பொழுது அவளுடைய மாமியார்: இன்று எங்கே கதிர்பொறுக்கினாய், எந்த இடத்தில் வேலைசெய்தாய் என்று அவளிடம் கேட்டு; உன்னை விசாரித்தவன் ஆசீர்வதிக்கப்படுவானாக என்றாள்; அப்பொழுது அவள் இன்னாரிடத்திலே வேலைசெய்தேன் என்று தன் மாமியாருக்கு அறிவித்து: நான் இன்று வேலைசெய்த வயல்காரனுடைய பெயர் போவாஸ் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7170', '8', '2', '20', 'அப்பொழுது நகோமி தன் மருமகளைப் பார்த்து: உயிரோடிருக்கிறவர்களுக்கும் மரித்தவர்களுக்கும் தயவு செய்கிற யெகோவாவாலே அவன் ஆசீர்வதிக்கப்படுவானாக என்றாள்; பின்னும் நகோமி அவளைப் பார்த்து: அந்த மனிதன் நமக்கு நெருங்கின உறவின் முறையானும் நம்மை ஆதரிக்கிற பங்காளிகளில் ஒருவனுமாக இருக்கிறான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7171', '8', '2', '21', 'பின்னும் மோவாபிய பெண்ணாகிய ரூத்: அவர் என்னை நோக்கி, என்னுடைய அறுவடை எல்லாம் முடியும்வரைக்கும், நீ என் வேலைக்காரிகளோடு இரு என்று சொன்னார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7172', '8', '2', '22', 'அப்பொழுது நகோமி தன் மருமகளாகிய ரூத்தைப் பார்த்து: என் மகளே, வேறொரு வயலிலே மனிதர்கள் உன்னை எதிர்க்காதபடி நீ அவனுடைய வேலைக்காரிகளோடு போகிறது நல்லது என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7173', '8', '2', '23', 'அப்படியே கோதுமை அறுப்பும் வாற்கோதுமை அறுப்பும் முடியும்வரைக்கும் அவள் கதிர் பொறுக்கும்படிக்கு, போவாசுடைய வேலைக்காரிகளோடு இருந்து, தன் மாமியாரோடு வாழ்ந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7174', '8', '3', '1', '¶ பின்பு அவள் மாமியாராகிய நகோமி அவளை நோக்கி: என் மகளே, நீ சுகமாக வாழ்ந்திருக்கும்படி நான் உனக்கு சவுக்கியத்தைத் தேடாமல் இருப்பேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7175', '8', '3', '2', 'நீ போவாசின் வேலைக்காரிகளோடு இருந்தாயே, அவன் நம்முடைய உறவினன் அல்லவா? இதோ, அவன் இன்று இரவு களத்திலே வாற்கோதுமை தூற்றுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7176', '8', '3', '3', 'நீ குளித்து, எண்ணெய் பூசி, உன்னுடைய ஆடைகளை உடுத்திக்கொண்டு, அந்தக் களத்திற்குப்போ; அந்த மனிதன் சாப்பிட்டுக் குடித்து முடிக்கும்வரைக்கும் அவனுடைய கண்களுக்கு எதிர்ப்படாமல் இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7177', '8', '3', '4', 'அவன் படுத்துக்கொண்டபின்பு, அவன் படுத்திருக்கும் இடத்தை நீ பார்த்து போய், அவனுடைய கால்களின்மேல் மூடியிருக்கிற போர்வையை விலக்கி நீ படுத்துக்கொள்; அப்பொழுது நீ செய்யவேண்டியது என்னவென்று அவன் உனக்குச் சொல்லுவான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7178', '8', '3', '5', 'இதற்கு அவள்: நீர் எனக்குச் சொன்னபடியெல்லாம் செய்வேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7179', '8', '3', '6', 'அவள் களத்திற்குப்போய், தன் மாமியார் தனக்குச் சொன்னபடியெல்லாம் செய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7180', '8', '3', '7', 'போவாஸ் சாப்பிட்டுக் குடித்து, மகிழ்ச்சியாக இருந்து, ஒரு அம்பாரத்தின் அடியிலே வந்து படுத்துக்கொண்டான். அப்பொழுது அவள்: மெதுவாகச்சென்று, அவனுடைய கால்களின்மேல் மூடியிருக்கிற போர்வையை விலக்கிப் படுத்துக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7181', '8', '3', '8', 'நடுஇரவிலே, அந்த மனிதன் திடுக்கிட்டுத் திரும்பி, ஒரு பெண் தன்னுடைய பாதத்தின் அருகிலே படுத்திருக்கிறதைக் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7182', '8', '3', '9', 'நீ யார் என்று கேட்டான்; அவள், நான் உம்முடைய அடியாளாகிய ரூத்; நீர் உம்முடைய அடியாளின்மேல் உம்முடைய போர்வையை விரியும்; நீர் உறவினன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7183', '8', '3', '10', 'அதற்கு அவன்: மகளே, நீ யெகோவாவால் ஆசீர்வதிக்கப்படுவாயாக; நீ ஏழைகளும் பணக்காரர்களுமான வாலிபர்களின் பின்னே போகாததினால், உன்னுடைய முந்தின நற்குணத்தைவிட உன்னுடைய பிந்தின நற்குணம் உத்தமமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7184', '8', '3', '11', 'இப்போதும் மகளே, நீ பயப்படாதே; உனக்கு வேண்டியபடியெல்லாம் செய்வேன்; நீ குணசாலி என்பதை என் மக்களாகிய ஊரார் எல்லோரும் அறிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7185', '8', '3', '12', 'நான் உறவினன் என்பது உண்மைதான்; ஆனாலும் என்னைவிட நெருங்கின உறவினன் ஒருவன் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7186', '8', '3', '13', 'இன்று இரவு தங்கியிரு; நாளைக்கு அவன் உன்னை உறவின்முறைப்படித் திருமணம்செய்யச் சம்மதித்தால் நல்லது, அவன் திருமணம் செய்யட்டும்; அவன் உன்னைத் திருமணம்செய்ய விருப்பமில்லாதிருந்தால் நான் உன்னை உறவின்முறைப்படித் திருமணம்செய்வேன் என்று யெகோவாவுடைய ஜீவனைக்கொண்டு ஆணையிடுகிறேன்; விடியற்காலம்வரை படுத்துக்கொண்டிரு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7187', '8', '3', '14', 'அவள் விடியற்காலம்வரைக்கும் அவனுடைய பாதத்தின் அருகே படுத்திருந்து, களத்திற்கு ஒரு பெண் வந்ததாக ஒருவருக்கும் தெரிவிக்கவேண்டாம் என்று அவன் சொல்லியிருந்தபடியால், ஒருவர் முகம் ஒருவருக்குத் தெரிவதற்கு முன்னே எழுந்திருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7188', '8', '3', '15', 'அவன் அவளை நோக்கி: நீ போர்த்துக்கொண்டிருக்கிற போர்வையை விரித்துப்பிடி என்றான்; அவள் அதைப் பிடித்தபோது, அவன் அதிலே ஆறுபடி வாற்கோதுமையை அளந்துபோட்டு, அவள்மேல் தூக்கிவிட்டு, பட்டணத்திற்குப் புறப்பட்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7189', '8', '3', '16', 'அவள் தன் மாமியாரிடம் வந்தபோது, அவள்: என் மகளே, உன் செய்தி என்ன என்று கேட்டாள்; அப்பொழுது அவள்: அந்த மனிதன் தனக்குச் செய்தவைகளையெல்லாம் அவளுக்கு விவரித்துச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7190', '8', '3', '17', 'மேலும் அவர், நீ உன் மாமியாரிடத்திற்கு வெறுமையாகப் போகவேண்டாம் என்று சொல்லி, இந்த ஆறுபடி வாற்கோதுமையை எனக்குக் கொடுத்தார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7191', '8', '3', '18', 'அப்பொழுது அவள்: என் மகளே, இந்தக் காரியம் என்னவாக முடியும் என்று நீ அறியும்வரை பொறுமையாக இரு; அந்த மனிதன் இன்றைக்கு இந்தக் காரியத்தைச் செய்து முடிக்கும்முன் ஓயமாட்டான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7192', '8', '4', '1', '¶ போவாஸ் பட்டணவாசலில் போய், உட்கார்ந்து கொண்டிருந்தான்; அப்பொழுது போவாஸ் சொல்லியிருந்த அந்த உறவினன் அந்த வழியே வந்தான்; அவனை நோக்கி: ஓ அண்ணே, என்று பெயர் சொல்லிக் கூப்பிட்டு, இங்கே வந்து சற்று உட்காரும் என்றான்; அவன் வந்து உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7193', '8', '4', '2', 'அப்பொழுது அவன் பட்டணத்தின் பெரியவர்களில் பத்துப்பேரை அழைத்து, இங்கே உட்காருங்கள் என்றான்; அவர்களும் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7194', '8', '4', '3', 'அப்பொழுது அவன் அந்த உறவினனை நோக்கி: எலிமெலேக் என்னும் நம்முடைய சகோதரனுக்கு இருந்த வயல்நிலத்தின் பங்கை, மோவாப் தேசத்திலிருந்து திரும்பி வந்த நகோமி விற்கப்போகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7195', '8', '4', '4', 'ஆகவே, நீர் அதை ஊர் மக்களுக்கு முன்பாகவும், என்னுடைய மக்களின் பெரியவர்களுக்கு முன்பாகவும் வாங்கிக்கொள்ளும்படி உமக்குத் தெரிவிக்கவேண்டும் என்றிருந்தேன்; நீர் அதை உறவுமுறையாக மீட்டுக்கொள்ள விருப்பமாக இருந்தால், மீட்டுக்கொள்ளும்; அதை மீட்டுக்கொள்ள விருப்பமில்லாதிருந்தால், நான் அதைத் தெரிந்துகொள்ளும்படி எனக்குச் சொல்லும்; உம்மையும் உமக்குப்பின்பு என்னையும் தவிர, அதை மீட்கக்கூடியவன் வேறொருவனும் இல்லை என்றான்; அதற்கு அவன்: நான் அதை மீட்டுக்கொள்ளுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7196', '8', '4', '5', 'அப்பொழுது போவாஸ்: நீர் நகோமியின் கையிலே அந்த வயல்நிலத்தை வாங்குகிற நாளிலே மரித்தவனுடைய சுதந்தரத்தில் அவனுடைய பெயரை நிலைநிற்கச்செய்யும்படிக்கு, மரித்தவனுடைய மனைவியாகிய மோவாபியப் பெண்ணாகிய ரூத்தைத் திருமணம் செய்யவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7197', '8', '4', '6', 'அப்பொழுது அந்த உறவினன்: நான் என் சுதந்திரத்தைக் கெடுக்காதபடிக்கு, நான் அதை மீட்டுக்கொள்ளமாட்டேன்; நான் மீட்கவேண்டியதை நீர் மீட்டுக்கொள்ளும்; நான் அதை மீட்டுக்கொள்ளமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7198', '8', '4', '7', 'மீட்கிறதிலும் மாற்றுகிறதிலும் எல்லாக் காரியத்தையும் உறுதிப்படுத்தும்படிக்கு, இஸ்ரவேலிலே பூர்வகால வழக்கம் என்னவென்றால், ஒருவன் தன்னுடைய காலணியைக் கழற்றி, மற்றவனுக்குக் கொடுப்பான், இது இஸ்ரவேலிலே வழக்கமாக இருந்த உறுதிப்பாடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7199', '8', '4', '8', 'அப்படியே அந்த உறவினன் போவாசை நோக்கி: நீர் அதை வாங்கிக்கொள்ளும் என்று சொல்லி, தன்னுடைய காலணியைக் கழற்றிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7200', '8', '4', '9', 'அப்பொழுது போவாஸ் பெரியவர்களையும் எல்லா மக்களையும் நோக்கி: எலிமெலேக்குக்கு இருந்த எல்லாவற்றையும் கிலியோனுக்கும் மக்லோனுக்கும் இருந்த எல்லாவற்றையும் நகோமியின் கையிலே வாங்கிக்கொண்டேன் என்பதற்கு இன்றையதினம் நீங்கள் சாட்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7201', '8', '4', '10', 'இதுவுமல்லாமல், இறந்தவனுடைய சகோதரர்களுக்குள்ளும், ஊரார்களுக்குள்ளும், அவனுடைய பெயர் அற்றுப்போகாமல், மரித்தவனுடைய சுதந்திரத்திலே அவனுடைய பெயரை நிலைநிறுத்த, நான் மக்லோனின் மனைவியாக இருந்த மோவாபியப் பெண்ணான ரூத்தை எனக்கு மனைவியாகக் கொண்டேன்; அதற்கும் இன்றையதினம் நீங்கள் சாட்சி என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7202', '8', '4', '11', 'அப்பொழுது ஒலிமுகவாசலில் இருக்கிற எல்லா மக்களும் பெரியவர்களும் அவனை நோக்கி: நாங்கள் சாட்சிதான்; உன்னுடைய வீட்டிற்கு வருகிற மனைவியைக் யெகோவா இஸ்ரவேல் வீட்டைக் கட்டின இரண்டுபேராகிய ராகேலைப்போலவும் லேயாளைப்போலவும் வாழ்ந்திருக்கச் செய்வாராக; நீ எப்பிராத்தாவிலே பாக்கியவானாக இருந்து, பெத்லெகேமிலே புகழ்பெற்றிருக்கக்கடவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7203', '8', '4', '12', 'இந்தப் பெண்ணிடம் யெகோவா உனக்கு அருளிச்செய்யப்போகிற சந்ததியினாலே, உன்னுடைய வீடு தாமார் யூதாவுக்குப் பெற்ற பேரேசின் வீட்டைப்போல ஆகக்கடவது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7204', '8', '4', '13', '¶ போவாஸ் ரூத்தைத் திருமணம் செய்தான்; அவள் அவனுக்கு மனைவியானாள்; அவன் அவளுடன் வாழ்ந்தபோது, அவள் கர்ப்பமடைந்து, ஒரு ஆண்பிள்ளையைப் பெற்றெடுக்கக் யெகோவா அருள்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7205', '8', '4', '14', 'அப்பொழுது பெண்கள் நகோமியைப் பார்த்து: உறவினன் இல்லாமல்போகாதபடிக்கு இன்று உனக்குத் தயவுசெய்த யெகோவாவுக்கு ஸ்தோத்திரம்; அவனுடைய பெயர் இஸ்ரவேலிலே பிரபலமாகக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7206', '8', '4', '15', 'அவன் உன் ஆத்துமாவுக்கு ஆறுதல் செய்கிறவனும், உன் முதிர்வயதிலே உன்னை ஆதரிக்கிறவனுமாக இருப்பானாக; உன்னைச் சிநேகித்து, ஏழு மகன்களைப்பார்க்கிலும் உனக்கு அருமையாக இருக்கிற உன் மருமகள் அவனைப் பெற்றெடுத்தாளே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7207', '8', '4', '16', 'நகோமி அந்தப் பிள்ளையை எடுத்து, தன் மடியிலே வைத்து, அதை வளர்க்கிற தாயானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7208', '8', '4', '17', 'அயல்வீட்டுக்காரிகள் நகோமிக்கு ஒரு ஆண்பிள்ளை பிறந்தது என்று வாழ்த்தி, அதற்கு ஓபேத் என்று பெயரிட்டார்கள்; அவன் தாவீதின் தகப்பனாகிய ஈசாயின் தகப்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7209', '8', '4', '18', 'பேரேசுடைய சந்ததியின் வரலாறு: பேரேஸ் எஸ்ரோனைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7210', '8', '4', '19', 'எஸ்ரோன் ராமைப் பெற்றான்; ராம் அம்மினதாபைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7211', '8', '4', '20', 'அம்மினதாப் நகசோனைப் பெற்றான்; நகசோன் சல்மோனைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7212', '8', '4', '21', 'சல்மோன் போவாசைப் பெற்றான்; போவாஸ் ஓபேதைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7213', '8', '4', '22', 'ஓபேத் ஈசாயைப் பெற்றான்; ஈசாய் தாவீதைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7214', '9', '1', '1', '¶ எப்பிராயீம் மலைத்தேசத்திலிருக்கிற சோப்பீம் என்னப்பட்ட ராமதாயீம் ஊரானாகிய ஒரு மனிதன் இருந்தான்; அவனுக்கு எல்க்கானா என்று பெயர்; அவன் எப்பிராயீமியனாகிய சூப்புக்குப் பிறந்த தோகுவின் மகனான எலிகூவின் மகனான எரோகாமின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7215', '9', '1', '2', 'அவனுக்கு இரண்டு மனைவிகள் இருந்தார்கள்; ஒருத்தி பெயர் அன்னாள், மற்றவள் பெயர் பெனின்னாள்; பெனின்னாளுக்குப் பிள்ளைகள் இருந்தார்கள்; அன்னாளுக்கோ பிள்ளை இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7216', '9', '1', '3', 'அந்த மனிதன் சீலோவிலே சேனைகளின் யெகோவாவை தொழுதுகொள்ளவும் அவருக்குப் பலியிடவும் ஒவ்வொரு வருடமும் தன்னுடைய ஊரிலிருந்து போய்வருவான்; அங்கே யெகோவாவின் ஆசாரியரான ஏலியின் இரண்டு மகன்களான ஒப்னியும், பினெகாசும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7217', '9', '1', '4', 'அங்கே எல்க்கானா பலியிடும் நாளிலே அவன் தன்னுடைய மனைவியாகிய பெனின்னாளுக்கும், அவளுடைய எல்லா மகன்களுக்கும் மகள்களுக்கும் பங்குபோட்டுக் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7218', '9', '1', '5', 'அன்னாளை நேசித்ததினால், அவளுக்கு இரண்டு பங்கு கொடுப்பான்; யெகோவாவோ அவள் கர்ப்பத்தை அடைத்திருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7219', '9', '1', '6', 'யெகோவா அன்னாளுடைய கர்ப்பத்தை அடைத்தபடியினால், அவளுடைய சக்களத்தி அவள் துக்கப்படும்படியாக அவளுக்கு மிகவும் எரிச்சலுண்டாக்குவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7220', '9', '1', '7', 'அவள் யெகோவாவுடைய ஆலயத்திற்குப் போகும்போது, அவன் ஒவ்வொரு வருடமும் அப்படியே செய்வான்; இவள் அன்னாளை மனவேதனைப்படுத்துவாள்; அப்பொழுது அவள் சாப்பிடாமல் அழுதுகொண்டிருப்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7221', '9', '1', '8', 'அவளுடைய கணவனான எல்க்கானா அவளைப் பார்த்து: அன்னாளே, ஏன் அழுகிறாய்? ஏன் சாப்பிடாதிருக்கிறாய்? ஏன் சஞ்சலப்படுகிறாய்? பத்து மகன்களைவிட நான் உனக்கு மேலானவன் அல்லவா? என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7222', '9', '1', '9', '¶ சீலோவிலே அவர்கள் சாப்பிட்டுக் குடித்தபின்பு, அன்னாள் எழுந்தாள்; ஆசாரியனான ஏலி யெகோவாவுடைய ஆலயத்தின் வாசற்கதவருகில் ஒரு இருக்கையின்மேல் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7223', '9', '1', '10', 'அவள் போய், மனங்கசந்து, மிகவும் அழுது, யெகோவாவை நோக்கி விண்ணப்பம்செய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7224', '9', '1', '11', 'சேனைகளின் யெகோவாவே, தேவரீர் உம்முடைய அடியாளின் சிறுமையைக் கண்ணோக்கிப் பார்த்து, உம்முடைய அடியாளை மறக்காமல் நினைத்தருளி, உமது அடியாளுக்கு ஒரு ஆண்பிள்ளையைக் கொடுத்தால், அவன் உயிரோடிருக்கும் எல்லா நாட்களும் நான் அவனைக் யெகோவாவுக்கு ஒப்புக்கொடுப்பேன்; அவனுடைய தலையின்மேல் சவரகன் கத்தி படுவதில்லை என்று ஒரு பொருத்தனை செய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7225', '9', '1', '12', 'அவள் யெகோவாவுக்கு முன்பாக அதிகநேரம் விண்ணப்பம்செய்கிறபோது, ஏலி அவளுடைய வாயைக் கவனித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7226', '9', '1', '13', 'அன்னாள் தன்னுடைய இருதயத்திலே பேசினாள்; அவளுடைய உதடுகள்மட்டும் அசைந்தது, அவள் சத்தமோ கேட்கவில்லை; ஆகவே, அவள் குடிவெறியில் இருக்கிறாள் என்று ஏலி நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7227', '9', '1', '14', 'அவளை நோக்கி: நீ எதுவரைக்கும் குடிவெறியில் இருப்பாய்? உன் குடியை உன்னைவிட்டு விலக்கு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7228', '9', '1', '15', 'அதற்கு அன்னாள் பதிலாக: அப்படியல்ல, என் ஆண்டவனே, நான் மனவேதனையுள்ள பெண்; நான் திராட்சை ரசமோ, மதுவோ குடிக்கவில்லை; நான் யெகோவாவுக்கு முன்பாக என்னுடைய இருதயத்தை ஊற்றிவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7229', '9', '1', '16', 'உம்முடைய அடிமையை துன்மார்க்கத்தின் பெண்ணாக நினைக்கவேண்டாம்; மிகுதியான துன்பத்தினாலும், துயரத்தினாலும் இந்த நேரம்வரை விண்ணப்பம்செய்தேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7230', '9', '1', '17', 'அதற்கு ஏலி சமாதானத்துடன் போ; நீ இஸ்ரவேலின் தேவனிடத்தில் கேட்ட உன் விண்ணப்பத்தின்படி அவர் உனக்குக் கட்டளையிடுவாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7231', '9', '1', '18', 'அப்பொழுது அவள்: உம்முடைய அடியாளுக்கு உம்முடைய கண்களிலே தயவு கிடைக்கட்டும் என்றாள்; பின்பு அந்த பெண் புறப்பட்டுப்போய் சாப்பிட்டாள்; அதன்பின்பு அவள் துக்கமுகமாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7232', '9', '1', '19', '¶ அவர்கள் அதிகாலையில் எழுந்து, யெகோவாவைத் தொழுதுகொண்டு, ராமாவிலிருக்கிற தங்களுடைய வீட்டுக்குத் திரும்பிப் போனார்கள்; எல்க்கானா தன் மனைவியாகிய அன்னாளுடன் இணைந்தான்; யெகோவா அவளை நினைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7233', '9', '1', '20', 'சிலநாட்கள் சென்றபின்பு அன்னாள் கர்ப்பவதியாகி, ஒரு மகனைப் பெற்று, யெகோவாவிடத்தில் அவனைக் கேட்டேன் என்று சொல்லி, அவனுக்கு சாமுவேல் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7234', '9', '1', '21', 'எல்க்கானா என்பவன் யெகோவாவுக்கு வருடந்தோறும் செலுத்தும் பலியையும் தன்னுடைய பொருத்தனையையும் செலுத்தும்படியாக, தன்னுடைய வீட்டார் அனைவரோடும் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7235', '9', '1', '22', 'அன்னாள் அவர்களுடன் போகவில்லை; அவள்: பிள்ளை பால்குடிப்பதை மறந்தபின்பு, அவன் யெகோவாவுக்கு முன்பாக காணப்படவும், அங்கே எப்பொழுதும் இருக்கவும், நான் அவனைக் கொண்டுபோய்விடுவேன் என்று தன்னுடைய கணவனிடம் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7236', '9', '1', '23', '¶ அப்பொழுது அவளுடைய கணவனாகிய எல்க்கானா அவளை நோக்கி: நீ உன்னுடைய விருப்பத்தின்படி செய்து, அவனை பால் மறக்கச்செய்யும்வரை இரு; யெகோவா தம்முடைய வார்த்தையைமட்டும் நிறைவேற்றுவாராக என்றான்; அப்படியே அந்தப் பெண் தன்னுடைய பிள்ளையைப் பால் மறக்கச்செய்யும்வரைக்கும் பாலூட்டி வளர்த்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7237', '9', '1', '24', 'அவள் அவனைப் பால்மறக்கச் செய்தபின்பு, மூன்று காளைகளையும், ஒரு மரக்கால் மாவையும், ஒரு தோல்பை திராட்சை ரசத்தையும் எடுத்துக்கொண்டு, அவனையும் கூட்டிக்கொண்டு, சீலோவிலிருக்கிற யெகோவாவுடைய ஆலயத்திற்குப் போனாள்; பிள்ளை இன்னும் குழந்தையாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7238', '9', '1', '25', 'அவர்கள் ஒரு காளையைப் பலியிட்டு, பிள்ளையை ஏலியினிடத்தில் கொண்டுவந்து விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7239', '9', '1', '26', 'அப்பொழுது அவள்: என்னுடைய ஆண்டவனே, இங்கே உம்முடைய அருகிலே நின்று யெகோவாவை நோக்கி விண்ணப்பம் செய்த பெண் நான்தான் என்று என்னுடைய ஆண்டவனாகிய உம்முடைய ஜீவனைக் கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7240', '9', '1', '27', 'இந்தப் பிள்ளைக்காக விண்ணப்பம்செய்தேன்; நான் யெகோவாவிடத்தில் கேட்ட என்னுடைய விண்ணப்பத்தின்படி எனக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7241', '9', '1', '28', 'எனவே, அவன் யெகோவாவெக்கென்று கேட்கப்பட்டதால், அவன் உயிரோடிருக்கும் எல்லா நாட்களும் அவனைக் யெகோவாவுக்கே ஒப்புக்கொடுக்கிறேன் என்றாள்; அவன் அங்கே யெகோவாவைத் தொழுதுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7242', '9', '2', '1', '¶ அப்பொழுது அன்னாள் ஜெபம்செய்து: “என்னுடைய இருதயம் யெகோவாவுக்குள் மகிழ்ச்சியாக இருக்கிறது; என்னுடைய பெலன் யெகோவாவுக்குள் உயர்ந்திருக்கிறது; என்னுடைய எதிரியின்மேல் என்னுடைய வாய் தைரியமாகப் பேசும்; உம்முடைய இரட்சிப்பினாலே சந்தோஷப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7243', '9', '2', '2', 'யெகோவாவைப்போலப் பரிசுத்தமுள்ளவர் இல்லை; உம்மையல்லாமல் வேறொருவரும் இல்லை; எங்களுடைய தேவனைப்போல ஒரு கன்மலையும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7244', '9', '2', '3', 'இனி மேட்டிமையான பேச்சைப் பேசாதிருங்கள்; அகந்தையான பேச்சு உங்களுடைய வாயிலிருந்து வெளியே வரவேண்டாம்; யெகோவா ஞானமுள்ள தேவன்; அவர் செயல்கள் யதார்த்தமல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7245', '9', '2', '4', 'பலவான்களினுடைய வில் முறிந்தது; தள்ளாடினவர்களோ பெலத்தினால் வலிமையடைந்தனர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7246', '9', '2', '5', 'திருப்தியாக இருந்தவர்கள் அப்பத்திற்காக கூலிவேலை செய்கிறார்கள்; பசியாக இருந்தவர்களோ இனிப் பசியாக இருக்கமாட்டார்கள்; மலடியாயிருந்தவள் ஏழு பிள்ளைகளை பெற்றாள்; அநேகம் பிள்ளைகளைப் பெற்றவளோ இளைத்துப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7247', '9', '2', '6', 'யெகோவா கொல்லுகிறவரும் உயிர்ப்பிக்கிறவருமாக இருக்கிறார்; அவரே பாதாளத்தில் இறங்கவும் அதிலிருந்து ஏறவும்செய்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7248', '9', '2', '7', 'யெகோவா தரித்திரம் அடையச்செய்கிறவரும், ஐசுவரியம் அடையச்செய்கிறவருமாக இருக்கிறார்; அவர் தாழ்த்துகிறவரும், உயர்த்துகிறவருமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7249', '9', '2', '8', 'அவர் சிறியவனைப் புழுதியிலிருந்து எடுத்து, எளியவனைக் குப்பையிலிருந்து உயர்த்துகிறார்; அவர்களைப் பிரபுக்களோடு உட்காரவும், மகிமையுள்ள சிங்காசனத்தைச் சுதந்தரிக்கவும் செய்கிறார்; பூமியின் அஸ்திபாரங்கள் யெகோவாவுடையவைகள்; அவரே அவைகளின்மேல் உலகத்தை வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7250', '9', '2', '9', 'அவர் தமது பரிசுத்தவான்களின் பாதங்களைக் காப்பார்; துன்மார்க்கர்கள் இருளிலே மெளனமாவார்கள்; பெலத்தினால் ஒருவனும் வெற்றிபெறுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7251', '9', '2', '10', 'யெகோவாவோடு வாதாடுகிறவர்கள் நொறுக்கப்படுவார்கள்; வானத்திலிருந்து அவர்கள்மேல் முழக்கமிடுவார்; யெகோவா பூமியின் கடைசிவரை நியாயந்தீர்த்து, தாம் ஏற்படுத்தின ராஜாவுக்குப் பெலன் அளித்து, தாம் அபிஷேகம் செய்தவரின் பெலனை உயரச்செய்வார்” என்று துதித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7252', '9', '2', '11', 'பின்பு எல்க்கானா ராமாவிலிருக்கிற தன்னுடைய வீட்டுக்குப்போனான்; அந்தப் பிள்ளையோ, ஆசாரியனாகிய ஏலிக்கு முன்பாகக் யெகோவாவுக்குப் பணிவிடை செய்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7253', '9', '2', '12', '¶ ஏலியின் மகன்கள் துன்மார்க்கத்தின் மனிதர்களாக இருந்தார்கள்; அவர்கள் யெகோவாவை அறியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7254', '9', '2', '13', 'அந்த ஆசாரியர்கள் மக்களை நடத்தினவிதம் என்னவென்றால், எவனாகிலும் ஒரு பலியைச் செலுத்தும் காலத்தில் இறைச்சி வேகும்போது, ஆசாரியனுடைய வேலைக்காரன் மூன்று முனை கூருள்ள ஒரு ஆயுதத்தைத் தன்னுடைய கையிலே பிடித்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7255', '9', '2', '14', 'அதினாலே, உலோகத்தட்டிலோ, பானையிலோ, மரத்தொட்டியிலோ, சட்டியிலோ குத்துவான்; அந்த ஆயுதத்தில் வருகிறதை ஆசாரியன் எடுத்துக்கொள்வான்; அப்படி அங்கே சீலோவிலே வருகிற இஸ்ரவேலர்களுக்கு எல்லாம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7256', '9', '2', '15', 'கொழுப்பைத் தகனம் செய்வதற்கு முன்னும், ஆசாரியனுடைய வேலைக்காரன் வந்து பலியிடுகிற மனிதனை நோக்கி: ஆசாரியனுக்குப் பொரிக்கும்படி இறைச்சிகொடு; பச்சை இறைச்சியே அல்லாமல், வேக வைத்ததை உன்னுடைய கையிலே வாங்கமாட்டேன் என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7257', '9', '2', '16', 'அதற்கு அந்த மனிதன்: இன்று செய்யவேண்டியபடி முதலாவது கொழுப்பைத் தகனம் செய்யட்டும்; பிற்பாடு உன் மனவிருப்பத்தின்படி எடுத்துக்கொள் என்று சொன்னாலும்; அவன்: அப்படியல்ல, இப்பொழுதே கொடு, இல்லாவிட்டால் பலவந்தமாக எடுத்துக்கொள்வேன் என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7258', '9', '2', '17', 'ஆதலால் அந்த வாலிபர்களின் பாவம் யெகோவாவுக்கு முன்பாக மிகவும் பெரிதாக இருந்தது; மனிதர்கள் யெகோவாவுடைய காணிக்கையை வெறுப்பாக நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7259', '9', '2', '18', 'சாமுவேல் என்னும் பிள்ளை சணல்நூல் ஏபோத்தை அணிந்தவனாகக் யெகோவாவுக்கு முன்பாகப் பணிவிடை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7260', '9', '2', '19', 'அவனுடைய தாய் ஒவ்வொரு வருடந்தோறும் செலுத்தும் பலியைச் செலுத்துகிறதற்காக, தன்னுடைய கணவனோடு வரும்போதெல்லாம், அவனுக்கு ஒரு சின்னச் சட்டையைத் தைத்துக் கொண்டு வருவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7261', '9', '2', '20', 'ஏலி எல்க்கானாவையும் அவனுடைய மனைவியையும் ஆசீர்வதித்து: இந்த பெண் யெகோவாவுக்கென்று ஒப்புக் கொடுத்ததற்குப் பதிலாகக் யெகோவா உனக்கு அவளாலே அனேகம் பிள்ளைகளைக் கொடுப்பாராக என்றான்; அவர்கள் தங்களுடைய இடத்திற்குத் திரும்பப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7262', '9', '2', '21', 'அப்படியே யெகோவா அன்னாளுக்கு உதவிசெய்தார்; அவள் கர்ப்பந்தரித்து மூன்று மகன்களையும் இரண்டு மகள்களையும் பெற்றாள்; சாமுவேல் என்னும் பிள்ளை யெகோவாவுக்கு முன்பாக வளர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7263', '9', '2', '22', '¶ ஏலி மிகுந்த வயதானவனாக இருந்தான்; அவன் தன்னுடைய மகன்கள் இஸ்ரவேலர்களுக்கெல்லாம் செய்கிற எல்லாவற்றையும், அவர்கள் ஆசரிப்புக் கூடாரத்தின் வாசலில் கூட்டம் கூடுகிற பெண்களோடு தகாதஉறவு கொள்வதையும் கேள்விப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7264', '9', '2', '23', 'அவர்களை நோக்கி: நீங்கள் இப்படிப்பட்ட காரியங்களைச் செய்கிறது என்ன? இந்த மக்கள் எல்லோரும் உங்கள் தீய செய்கைகளைச் சொல்லக்கேட்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7265', '9', '2', '24', 'என்னுடைய மகன்களே, வேண்டாம்; நான் கேள்விப்படுகிற இந்தச் செய்தி நல்லதல்ல; யெகோவாவுடைய மக்கள் மீறி நடக்கிறதற்குக் காரணமாக இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7266', '9', '2', '25', 'மனிதனுக்கு விரோதமாக மனிதன் பாவம்செய்தால், நியாயாதிபதிகள் அதைத் தீர்ப்பார்கள்; ஒருவன் யெகோவாவுக்கு விரோதமாகப் பாவம்செய்தால், அவனுக்காக விண்ணப்பம் செய்கிறவன் யார் என்றான்; அவர்களோ தங்களுடைய தகப்பனுடைய சொல்லைக்கேட்காமல் போனார்கள்; அவர்களைக் கொலைசெய்வதற்கு யெகோவா சித்தமாக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7267', '9', '2', '26', 'பிள்ளையாகிய சாமுவேல், பெரியவனாக வளர்ந்து, யெகோவாவுக்கும் மனிதனுக்கும் பிரியமாக நடந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7268', '9', '2', '27', '¶ தேவனுடைய மனிதன் ஒருவன் ஏலியினிடத்தில் வந்து: யெகோவா சொல்கிறது என்னவென்றால், உன்னுடைய முன்னோர்களின் வீட்டார்கள் எகிப்திலே பார்வோனின் வீட்டில் இருக்கும்போது, நான் என்னை அவர்களுக்கு வெளிப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7269', '9', '2', '28', 'என்னுடைய பலிபீடத்தின்மேல் பலியிடவும், தூபம் காட்டவும், என்னுடைய சமுகத்தில் ஏபோத்தை அணிந்துகொள்ளவும், இஸ்ரவேல் கோத்திரங்களில் எல்லாம் அவனை எனக்கு ஆசாரியனாகத் தெரிந்துகொண்டு, உன்னுடைய முன்னோர்களின் வீட்டார்களுக்கு இஸ்ரவேல் மக்களுடைய தகனபலிகளையெல்லாம் கொடுக்கவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7270', '9', '2', '29', 'நான் தங்குமிடத்திலே செலுத்தும்படி நான் கட்டளையிட்ட என்னுடைய பலியையும், என்னுடைய காணிக்கையையும், நீங்கள் ஏன் உதைக்கிறீர்கள்? என்னுடைய மக்களாகிய இஸ்ரவேலின் காணிக்கைகளில் எல்லாம் சிறந்தவைகளைக்கொண்டு உங்களைக் கொழுக்கச்செய்ய, நீ என்னைவிட உன்னுடைய மகன்களை ஏன் மதிக்கிறாய் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7271', '9', '2', '30', 'ஆகையால் இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்கிறதாவது: உன்னுடைய வீட்டார்களும் உன்னுடைய முன்னோர்களின் வீட்டார்களும் என்றைக்கும் என்னுடைய சந்நிதியில் நடந்துகொள்வார்கள் என்று நான் நிச்சயமாகச் சொல்லியிருந்தும், இனி அது எனக்குத் தூரமாக இருப்பதாக; என்னை மதிக்கிறவர்களை நானும் மதிப்பேன்; என்னை அசட்டை செய்கிறவர்கள் அசட்டை செய்யப்படுவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7272', '9', '2', '31', 'உன்னுடைய வீட்டில் ஒரு முதிர்வயதானவனும் இல்லாதபடி உன்னுடைய பெலனையும் உன்னுடைய தகப்பனுடைய வீட்டின் பெலனையும் நான் வெட்டிப்போடும் நாட்கள் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7273', '9', '2', '32', 'இஸ்ரவேலுக்குச் செய்யப்படும் எல்லா நன்மைக்கும் மாறாக நான் தங்குமிடத்திலே உபத்திரவத்தைப் பார்ப்பாய்; ஒருபோதும் உன்னுடைய வீட்டில் ஒரு முதிர்வயதானவனும் இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7274', '9', '2', '33', 'என் பலிபீடத்தில் சேவிக்க, நான் உன்னுடைய சந்ததியில் நான் அழிக்காதவர்களோ, உன்னுடைய கண்களைப் பூத்துப்போகச்செய்யவும், உன் ஆத்துமாவை வேதனைப்படுத்தவும் வைக்கப்படுவார்கள்; உன்னுடைய வம்சத்திலுள்ள எல்லோரும் இளவயதிலே இறப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7275', '9', '2', '34', 'ஒப்னி பினெகாஸ் என்னும் உன்னுடைய இரண்டு மகன்களின்மேல் வருவதே உனக்கு அடையாளமாக இருக்கும்; அவர்கள் இருவரும் ஒரே நாளில் சாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7276', '9', '2', '35', 'நான் என்னுடைய உள்ளத்திற்கும் என்னுடைய சித்தத்திற்கும் தகுந்தபடி செய்யத்தக்க உண்மையான ஒரு ஆசாரியனை எழும்பச்செய்து, அவனுக்கு நிலையான வீட்டைக் கட்டுவேன்; அவன் என்னால் அபிஷேகம் செய்யப்பட்டவனுக்கு முன்பாக எல்லா நாட்களும் நடந்துகொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7277', '9', '2', '36', 'அப்பொழுது உன்னுடைய வீட்டார்களில் மீதியாக இருப்பவன் எவனும் ஒரு வெள்ளிப் பணத்திற்காகவும் ஒரு அப்பத்துண்டுக்காகவும் அவனிடத்தில் வந்து பணிந்து: நான் கொஞ்சம் அப்பம் சாப்பிட ஏதாவது ஒரு ஆசாரிய ஊழியத்தில் என்னைச் சேர்த்துக்கொள்ளும் என்று கெஞ்சுவான் என்று சொல்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7278', '9', '3', '1', '¶ சிறுவனாகிய சாமுவேல் ஏலியுடன் யெகோவாவுக்குப் பணிவிடை செய்துகொண்டிருந்தான்; அந்த நாட்களிலே யெகோவாவுடைய வசனம் அரிதாக இருந்தது; வெளிப்படையான தரிசனம் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7279', '9', '3', '2', 'ஒருநாள் ஏலி தன்னுடைய படுக்கையிலே படுத்துக்கொண்டிருந்தான்; அவன் பார்க்க முடியாதபடி அவனுடைய கண்கள் இருளடைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7280', '9', '3', '3', 'தேவனுடைய பெட்டி இருக்கிற யெகோவாவுடைய ஆலயத்தில் தேவனுடைய விளக்கு அணைந்துபோவதற்கு முன்பு சாமுவேல் படுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7281', '9', '3', '4', 'அப்பொழுது யெகோவா, சாமுவேலைக் கூப்பிட்டார். அதற்கு அவன்: இதோ, இருக்கிறேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7282', '9', '3', '5', 'ஏலியினிடம் ஓடி, இதோ, இருக்கிறேன்; என்னைக் கூப்பிட்டீரே என்றான். அதற்கு அவன்: நான் கூப்பிடவில்லை, திரும்பிப்போய்ப் படுத்துக்கொள் என்றான்; அவன் போய்ப் படுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7283', '9', '3', '6', 'மறுபடியும் யெகோவா சாமுவேலே என்று கூப்பிட்டார்; அப்பொழுது சாமுவேல் எழுந்து ஏலியினிடத்தில் போய்: இதோ, இருக்கிறேன்; என்னைக் கூப்பிட்டீரே என்றான். அதற்கு அவன் என் மகனே, நான் உன்னைக் கூப்பிடவில்லை, திரும்பிப்போய்ப் படுத்துக்கொள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7284', '9', '3', '7', 'சாமுவேல் யெகோவாவை இன்னும் அறியாமல் இருந்தான்; யெகோவாவுடைய வார்த்தை அவனுக்கு இன்னும் வெளிப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7285', '9', '3', '8', 'யெகோவா மறுபடியும் மூன்றாம்முறை: சாமுவேலே என்று கூப்பிட்டார். அவன் எழுந்து ஏலியினிடத்தில் போய், இதோ, இருக்கிறேன்; என்னைக் கூப்பிட்டீரே என்றான். அப்பொழுது யெகோவா பிள்ளையைக் கூப்பிடுகிறார் என்று ஏலி அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7286', '9', '3', '9', 'சாமுவேலை நோக்கி: நீ போய்ப் படுத்துக்கொள்; உன்னைக் கூப்பிட்டால், அப்பொழுது நீ: யெகோவாவே சொல்லும்; அடியேன் கேட்கிறேன் என்று சொல் என்றான்; சாமுவேல் போய், தன்னுடைய இடத்திலே படுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7287', '9', '3', '10', 'அப்பொழுது யெகோவா வந்து நின்று, முன்புபோல: சாமுவேலே சாமுவேலே என்று கூப்பிட்டார்; அதற்குச் சாமுவேல்; சொல்லும்; அடியேன் கேட்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7288', '9', '3', '11', 'யெகோவா சாமுவேலை நோக்கி: இதோ. நான் இஸ்ரவேலில் ஒரு காரியத்தைச் செய்வேன்; அதைக் கேட்கிற ஒவ்வொருவனுடைய இரண்டு காதுகளிலும் அது ஒலித்துக்கொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7289', '9', '3', '12', 'நான் ஏலியின் குடும்பத்திற்கு எதிராகச் சொன்ன யாவையும், அவன்மேல் அந்த நாளிலே வரச்செய்வேன்; அதைத் துவங்கவும் அதை முடிக்கவும் போகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7290', '9', '3', '13', 'அவனுடைய மகன்கள் தங்கள்மேல் சாபத்தை வரச்செய்வதை அவன் அறிந்தும், அவர்களை அடக்காமல்போன பாவத்தினால், நான் அவனுடைய குடும்பத்திற்கு என்றும் நீங்காத நியாயத்தீர்ப்புச் செய்வேன் என்று அவனுக்கு அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7291', '9', '3', '14', 'அதினால் ஏலியின் குடும்பத்தினர் செய்த அக்கிரமம் ஒருபோதும் பலியிலோ காணிக்கையிலோ நிவிர்த்தியாவதில்லை என்று ஏலியின் குடும்பத்தைக்குறித்து ஆணையிட்டிருக்கிறேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7292', '9', '3', '15', 'சாமுவேல் காலைவரை படுத்திருந்து, யெகோவாவுடைய ஆலயத்தின் கதவுகளைத் திறந்தான்; சாமுவேல் ஏலிக்கு அந்தத் தரிசனத்தை அறிவிக்கப் பயந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7293', '9', '3', '16', 'ஏலியோ: சாமுவேலே, என் மகனே என்று சாமுவேலைக் கூப்பிட்டான். அவன்: இதோ, இருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7294', '9', '3', '17', 'அப்பொழுது அவன்: யெகோவா உன்னிடத்தில் சொன்ன காரியம் என்ன? எனக்கு அதை மறைக்கவேண்டாம்; அவர் உன்னிடத்தில் சொன்ன எல்லா காரியத்திலும் ஏதாவது ஒன்றை எனக்கு மறைத்தால், தேவன் உனக்கு அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் செய்வாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7295', '9', '3', '18', 'அப்பொழுது சாமுவேல் ஒன்றையும் அவனுக்கு மறைக்காமல், அந்தக் காரியங்களையெல்லாம் அவனுக்கு அறிவித்தான். அதற்கு அவன்: அவர் யெகோவா: அவர் தமது பார்வைக்கு நலமானதைச் செய்வாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7296', '9', '3', '19', 'சாமுவேல் வளர்ந்தான்; யெகோவா அவனோடு இருந்தார்; அவர் தம்முடைய எல்லா வார்த்தைகளிலும் ஒன்றையாவது தரையிலே விழுந்துபோகவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7297', '9', '3', '20', 'சாமுவேல் யெகோவாவுடைய தீர்க்கதரிசிதான் என்று தாண் துவங்கி பெயெர்செபாவரை உள்ள எல்லா இஸ்ரவேலர்களுக்கும் தெரிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7298', '9', '3', '21', 'யெகோவா பின்னும் சீலோவிலே தரிசனம் தந்தருளினார்; யெகோவா சீலோவிலே தம்முடைய வார்த்தையினாலே சாமுவேலுக்குத் தம்மை வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7299', '9', '4', '1', '¶ சாமுவேலின் வார்த்தை இஸ்ரவேலுக்கெல்லாம் வந்தது. இஸ்ரவேலர்கள்: பெலிஸ்தர்களுக்கு விரோதமாக யுத்தம்செய்யப்புறப்பட்டு, எபெனேசருக்கு அருகில் முகாமிட்டார்கள்; பெலிஸ்தர்களோ ஆப்பெக்கிலே முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7300', '9', '4', '2', 'பெலிஸ்தர்கள் இஸ்ரவேலர்களுக்கு எதிராக அணிவகுத்து நின்றார்கள்; யுத்தம் அதிகரித்து, இஸ்ரவேலர்கள் பெலிஸ்தர்களுக்கு முன்பாக முறியடிக்கப்பட்டார்கள்; அவர்கள் படையில் போர்க்களத்திலே ஏறக்குறைய நான்காயிரம்பேர் வெட்டப்பட்டு இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7301', '9', '4', '3', 'மக்கள் திரும்ப முகாமிற்கு வந்தபோது, இஸ்ரவேலின் மூப்பரானவர்கள், இன்று யெகோவா பெலிஸ்தர்களுக்கு முன்பாக நம்மை முறியடித்ததென்ன? சீலோவிலிருக்கிற யெகோவாவுடைய உடன்படிக்கைப்பெட்டியைக் கொண்டுவருவோம்; அது நம்மை நம்முடைய எதிரியின் கைக்கு விலக்கி இரட்சிக்கும்படி, நம்முடைய நடுவில் வரவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7302', '9', '4', '4', 'அப்படியே கேருபீன்களின் மத்தியில் இருக்கிற சேனைகளின் யெகோவாவுடைய உடன்படிக்கைப்பெட்டியை எடுத்துவர, மக்கள் சீலோவுக்குச் சொல்லியனுப்பினார்கள்; அங்கே ஏலியின் இரண்டு மகன்களான ஒப்னியும் பினெகாசும் தேவனுடைய உடன்படிக்கைப் பெட்டியின் அருகில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7303', '9', '4', '5', 'யெகோவாவுடைய உடன்படிக்கைப்பெட்டி முகாமிலே வருகிறபோது, இஸ்ரவேலர்கள் எல்லோரும் பூமி அதிரத்தக்கதாக அதிக சத்தமாக ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7304', '9', '4', '6', 'அவர்கள் ஆர்ப்பரிக்கிற சத்தத்தைப் பெலிஸ்தர்கள் கேட்டபோது: எபிரெயர்களுடைய முகாமில் இந்த மகா ஆர்ப்பரிப்பின் சத்தம் என்ன என்றார்கள்; பின்பு யெகோவாவின் பெட்டி முகாமில் வந்தது என்று அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7305', '9', '4', '7', 'தேவன் முகாமில் வந்தார் என்று சொல்லப்பட்டதினால், பெலிஸ்தர்கள் பயந்து, ஐயோ, நமக்கு மோசம் வந்தது; இதற்குமுன்பு ஒருபோதும் இப்படி நடக்கவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7306', '9', '4', '8', 'ஐயோ, அந்த மகத்துவமான தேவர்களின் கைக்கு நம்மைத் தப்புவிப்பவர் யார்? எகிப்தியரைச் சகலவித வாதைகளினாலும் வனாந்திரத்திலே அடித்த தேவர்கள் இவர்கள்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7307', '9', '4', '9', 'பெலிஸ்தர்களே, திடன் கொண்டு ஆண்களைப்போல நடந்துகொள்ளுங்கள்; எபிரெயர் உங்களுக்கு அடிமைகளாக இருந்ததுபோல நீங்களும் அவர்களுக்கு அடிமைகளாகாதபடி ஆண்களாக இருந்து யுத்தம்செய்யுங்கள் என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7308', '9', '4', '10', 'அப்பொழுது பெலிஸ்தர்கள் யுத்தம்செய்தார்கள்; இஸ்ரவேலர்கள் விழுந்து, அவரவர் தங்கள் கூடாரங்களுக்கு ஓடிப்போனார்கள்; மகா பெரிய அழிவு உண்டானது; இஸ்ரவேலிலே 30,000 காலாட்படையினர் மடிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7309', '9', '4', '11', 'தேவனுடைய பெட்டி பிடிக்கப்பட்டது; ஏலியின் இரண்டு மகன்களான ஒப்னியும் பினெகாசும் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7310', '9', '4', '12', '¶ பென்யமீன் கோத்திரத்தானாகிய ஒருவன் படையிலிருந்து ஓடி, தன்னுடைய ஆடைகளைக் கிழித்து, தன்னுடைய தலையின்மேல் புழுதியை வாரிப்போட்டுக்கொண்டு, அன்றையதினமே சீலோவுக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7311', '9', '4', '13', 'அவன் வந்தபோது: ஏலி ஒரு இருக்கையின்மேல் உட்கார்ந்து வழியைப் பார்த்துக்கொண்டிருந்தான்; தேவனுடைய பெட்டிக்காக அவனுடைய இருதயம் தத்தளித்துக்கொண்டிருந்தது, ஊரிலே செய்தியை அறிவிக்க அந்த மனிதன் வந்தபோது, ஊரெங்கும் அழுகை உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7312', '9', '4', '14', 'அழுகிற இந்தச் சத்தத்தை ஏலி கேட்டபோது: இந்த கூச்சலின் சத்தம் என்ன என்று கேட்டான்; அப்பொழுது அந்த மனிதன் விரைவாக வந்து, ஏலிக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7313', '9', '4', '15', 'ஏலி 98 வயதுள்ளவனாக இருந்தான்; அவன் பார்க்க முடியாதபடி அவனுடைய கண்கள் மங்கலாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7314', '9', '4', '16', 'அந்த மனிதன் ஏலியைப் பார்த்து: படையிலிருந்து வந்தவன் நான்தான்; இன்றுதான் படையிலிருந்து ஓடிவந்தேன் என்றான். அப்பொழுது அவன்: என் மகனே, நடந்த காரியம் என்ன என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7315', '9', '4', '17', 'செய்தி கொண்டுவந்தவன் பதிலாக: இஸ்ரவேலர்கள் பெலிஸ்தர்களுக்கு முன்பாக முறிந்தோடிப்போனார்கள்; மக்களுக்குள்ளே பெரிய அழிவு உண்டானது; உம்முடைய மகன்களான ஒப்னி பினெகாஸ் என்னும் இருவரும் இறந்துபோனார்கள்; தேவனுடைய பெட்டியும் பிடிபட்டது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7316', '9', '4', '18', 'அவன் தேவனுடைய பெட்டியைக் குறித்துச் சொன்னவுடனே, ஏலி இருக்கையிலிருந்து வாசலின் பக்கமாய் மல்லாந்து விழுந்தான்; அவன் முதிர்வயதானவனும் அதிக பருமனானவனுமாக இருந்தபடியால், அவன் பிடரி முறிந்து இறந்துபோனான். அவன் இஸ்ரவேலை 40 வருடங்கள் நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7317', '9', '4', '19', '¶ பினெகாசின் மனைவியான அவனுடைய மருமகள் நிறைகர்ப்பிணியாக இருந்தாள்; அவள் தேவனுடைய பெட்டி பிடிபட்ட செய்தியையும், தன்னுடைய மாமனும் தன்னுடைய கணவனும் இறந்து போனதையும் கேள்விப்பட்டபோது, அவள் கர்ப்பவேதனைப்பட்டு குனிந்து பிரசவித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7318', '9', '4', '20', 'அவள் மரணமடையப்போகிற நேரத்தில் அவள் அருகே நின்ற பெண்கள்: நீ பயப்படாதே, ஆண்பிள்ளையைப் பெற்றாய் என்றார்கள்; அவளோ அதற்கு ஒன்றும் சொல்லவுமில்லை, அதின்மேல் சிந்தைவைக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7319', '9', '4', '21', 'தேவனுடைய பெட்டி பிடிபட்டு, அவளுடைய மாமனும் அவளுடைய கணவனும் மரித்தபடியால், அவள்: மகிமை இஸ்ரவேலை விட்டுப் போயிற்று என்று சொல்லி, அந்தப் பிள்ளைக்கு இக்கபோத் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7320', '9', '4', '22', 'தேவனுடைய பெட்டி பிடிபட்டுப்போனபடியால், மகிமை இஸ்ரவேலை விட்டு விலகிப்போனது என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7321', '9', '5', '1', '¶ பெலிஸ்தர்கள் தேவனுடைய பெட்டியைப் பிடித்து, அதை எபெனேசரிலிருந்து அஸ்தோத்திற்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7322', '9', '5', '2', 'பெலிஸ்தர்கள் தேவனுடைய பெட்டியைப் பிடித்து, தாகோனின் கோவிலிலே கொண்டுவந்து, தாகோனின் அருகில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7323', '9', '5', '3', 'அஸ்தோத் ஊர்க்காரர்கள் மறுநாள் காலையில் எழுந்து வந்தபோது, இதோ, தாகோன் யெகோவாவுடைய பெட்டிக்கு முன்பாகத் தரையிலே முகங்குப்புற விழுந்துகிடந்தது; அப்பொழுது அவர்கள் தாகோனை எடுத்து, அதை அதின் இடத்திலே திரும்பவும் நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7324', '9', '5', '4', 'அவர்கள் மறுநாள் அதிகாலையில் எழுந்து வந்தபோது, இதோ, தாகோன் யெகோவாவுடைய பெட்டிக்கு முன்பாகத் தரையிலே முகங்குப்புற விழுந்து கிடந்ததுமல்லாமல், தாகோனின் தலையும் அதின் இரண்டு கைகளும் வாசற்படியின்மேல் உடைந்து கிடந்தது; தாகோனுக்கு உடல்மாத்திரம் மீதியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7325', '9', '5', '5', 'ஆதலால் இந்த நாள்வரைக்கும் தாகோனின் ஆசாரியர்களும் தாகோனின் கோவிலுக்குள் போகிற யாவரும் அஸ்தோத்திலிருக்கிற தாகோனுடைய வாசற்படியை மிதிக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7326', '9', '5', '6', 'அஸ்தோத் ஊர்க்காரர்களை வாதிக்கும்படி யெகோவாவுடைய கை அவர்கள்மேல் பாரமாயிருந்தது; அவர் அஸ்தோத்தின் மக்களையும், அதின் எல்லைகளுக்குள் இருக்கிறவர்களையும் மூலவியாதியினால் வாதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7327', '9', '5', '7', 'இப்படி நடந்ததை அஸ்தோத்தின் மக்கள் பார்த்தபோது: இஸ்ரவேலின் தேவனுடைய கை நமதுமேலும், நம்முடைய தேவனாகிய தாகோனின்மேலும் கடினமாக இருந்ததால், அவருடைய பெட்டி நம்மிடத்தில் இருக்ககூடாது என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('7328', '9', '5', '8', 'பெலிஸ்தர்களின் அதிபதிகளையெல்லாம் அழைத்து, தங்களின் அருகிலே கூடிவரச் செய்து: இஸ்ரவேலின் தேவனுடைய பெட்டியை நாம் என்ன செய்யவேண்டும் என்று கேட்டார்கள். அவர்கள்: இஸ்ரவேலின் தேவனுடைய பெட்டியை காத் பட்டணம்வரை எடுத்துச் சுற்றிக்கொண்டு போகவேண்டும் என்றார்கள்; அப்படியே இஸ்ரவேலின் தேவனுடைய பெட்டியை எடுத்துச் சுற்றிக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7329', '9', '5', '9', 'அதை எடுத்துச் சுற்றிக்கொண்டு போனபின்பு, யெகோவாவுடைய கை அந்தப் பட்டணத்தின்மேல் கடுங்கோபமாக இறங்கினது; அந்தப் பட்டணத்தின் மனிதருக்குள் சிறியவர் துவங்கிப் பெரியவர்வரை மூலவியாதியை உண்டாக்கி, அவர்களை வாதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7330', '9', '5', '10', 'அதினால் அவர்கள் தேவனுடைய பெட்டியை எக்ரோனுக்கு அனுப்பினார்கள்; தேவனுடைய பெட்டி எக்ரோனுக்கு வருகிறபோது, எக்ரோன் ஊர்க்காரர்கள்: எங்களையும் எங்கள் மக்களையும் கொன்றுபோட, இஸ்ரவேலின் தேவனுடைய பெட்டியை எடுத்து, எங்கள் அருகில் சுற்றிக்கொண்டு வந்தார்கள் என்று கூக்குரலிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7331', '9', '5', '11', 'அவர்கள் பெலிஸ்தர்களின் அதிபதிகளையெல்லாம் கூடிவரும்படி அழைத்து: இஸ்ரவேலின் தேவன் எங்களையும் எங்கள் மக்களையும் கொன்றுபோடாதபடி, அவருடைய பெட்டியை அதின் இடத்திற்குத் திரும்ப அனுப்பிவிடுங்கள் என்றார்கள்; அந்தப் பட்டணமெங்கும் மரணம் அதிகமாக இருந்தது; தேவனுடைய கை அங்கே மகா பாரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7332', '9', '5', '12', 'இறந்துபோகாமல் இருந்தவர்கள் மூலவியாதியினால் வாதிக்கப்பட்டதினால், அந்தப் பட்டணத்தின் கூக்குரல் வானம்வரை எழும்பினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7333', '9', '6', '1', '¶ யெகோவாவுடைய பெட்டி பெலிஸ்தர்களின் தேசத்தில் ஏழு மாதங்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7334', '9', '6', '2', 'பின்பு பெலிஸ்தர்கள் ஆசாரியர்களையும் குறிசொல்கிறவர்களையும் அழைத்து: யெகோவாவுடைய பெட்டியை நாங்கள் என்ன செய்யவேண்டும்? அதை நாங்கள் எவ்விதமாக அதனுடைய இடத்திற்கு அனுப்பிவிடலாம் என்று எங்களுக்குச் சொல்லுங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7335', '9', '6', '3', 'அதற்கு அவர்கள்: இஸ்ரவேலின் தேவனுடைய பெட்டியை நீங்கள் அனுப்பினால், அதை வெறுமையாக அனுப்பாமல், குற்றநிவாரணக் காணிக்கையை எப்படியாவது அவருக்குச் செலுத்தவேண்டும்; அப்பொழுது நீங்கள் சுகமடைவதும் மட்டுமில்லாமல், அவருடைய கை உங்களை விடாதிருந்த காரணம் என்ன என்றும் உங்களுக்குத் தெரியவரும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7336', '9', '6', '4', 'அதற்கு அவர்கள்: குற்றநிவாரணக் காணிக்கையாக நாங்கள் அவருக்கு எதைச் செலுத்தவேண்டும் என்று கேட்டதற்கு, அவர்கள்: உங்கள் எல்லோருக்கும் உங்கள் அதிபதிகளுக்கும் ஒரே வாதை உண்டானதினால், பெலிஸ்தர்களுடைய அதிபதிகளின் எண்ணிக்கைக்குச் சரியாக மூலவியாதியின் சாயலின்படி செய்த ஐந்து பொன் சிலைகளும், பொன்னால் செய்த ஐந்து சுண்டெலிகளும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7337', '9', '6', '5', 'ஆகையால் உங்கள் மூலவியாதியின் சாயலான சிலைகளையும், உங்கள் தேசத்தைக் கெடுத்துப்போட்ட சுண்டெலிகளின் சாயலான சிலைகளையும் நீங்கள் உண்டாக்கி, இஸ்ரவேலின் தேவனுக்கு மகிமையைச் செலுத்துங்கள்; அப்பொழுது ஒருவேளை உங்கள் மேலும், உங்களுடைய தேவர்கள்மேலும், உங்களுடைய தேசத்தின்மேலும் இறங்கியிருக்கிற அவருடைய கை உங்களைவிட்டு விலகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7338', '9', '6', '6', 'எகிப்தியரும் பார்வோனும் தங்கள் இருதயத்தைக் கடினப்படுத்தினது போல, நீங்கள் உங்கள் இருதயத்தை ஏன் கடினப்படுத்துகிறீர்கள்? அவர்களை அவர் தீங்காய் வாதித்தபின்பு, மக்களை அவர்கள் அனுப்பிவிட்டதும், அவர்கள் போய்விட்டதும் இல்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7339', '9', '6', '7', 'இப்போதும் நீங்கள் ஒரு புதுவண்டி செய்து, நுகம்பூட்டாதிருக்கிற இரண்டு கறவைப் பசுக்களைப் பிடித்து, அவைகளை வண்டியிலே கட்டி, அவைகளின் கன்றுக்குட்டிகளை அவைகளுக்குப் பின்னாகப் போகவிடாமல், வீட்டிலே கொண்டுவந்து விட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7340', '9', '6', '8', 'பின்பு யெகோவாவுடைய பெட்டியை எடுத்து, அதை வண்டியின்மேல் வைத்து, நீங்கள் குற்றநிவாரணக் காணிக்கையாக அவருக்குச் செலுத்தும் பொன் உருப்படிகளை அதின் பக்கத்தில் ஒரு சிறிய பெட்டியிலே வைத்து, அதை அனுப்பிவிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7341', '9', '6', '9', 'அப்பொழுது பாருங்கள்; அது தன்னுடைய எல்லைக்குப் போகிறவழியாக பெத்ஷிமேசுக்குப் போனால், இந்தப் பெரிய தீங்கை நமக்குச் செய்தவர் அவர்தாமே என்று அறியலாம்; போகாதிருந்தால், அவருடைய கை நம்மைத் தொடாமல், அது தற்செயலாக நமக்கு நேரிட்டது என்று அறிந்துகொள்ளலாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7342', '9', '6', '10', 'அந்த மனிதர்கள் அப்படியே செய்து, இரண்டு கறவைப்பசுக்களைக் கொண்டு வந்து, அவைகளை வண்டியிலே கட்டி, அவைகளின் கன்றுக்குட்டிகளை வீட்டிலே அடைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7343', '9', '6', '11', 'யெகோவாவுடைய பெட்டியையும், பொன்னால் செய்த சுண்டெலிகளும் தங்கள் மூலவியாதியின் சாயலான சிலைகளும் வைத்திருக்கிற சிறிய பெட்டியையும், அந்த வண்டியின்மேல் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7344', '9', '6', '12', 'அப்பொழுது அந்தப் பசுக்கள் பெத்ஷிமேசுக்குப் போகிற வழியில் செவ்வையாகப் போய், வலது இடது பக்கமாய் விலகாமல், பெரும்பாதையான நேர்வழியாகக் கத்திக்கொண்டே நடந்தது; பெலிஸ்தர்களின் ஆளுனர்கள் பெத்ஷிமேசின் எல்லைவரை அவைகளின் பின்னாகவே போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7345', '9', '6', '13', 'பெத்ஷிமேசின் மனிதர்கள் பள்ளத்தாக்கிலே கோதுமை அறுப்பு அறுத்துக்கொண்டிருந்தார்கள்; அவர்கள் தங்கள் கண்களினால் ஏறெடுத்துப்பார்க்கும்போது, பெட்டியைக் கண்டு, அதைக் கண்டதினால் சந்தோஷப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7346', '9', '6', '14', 'அந்த வண்டி பெத்ஷிமேஸ் ஊரானாகிய யோசுவாவின் வயலில் வந்து, அங்கே நின்றது; அங்கே ஒரு பெரிய கல் இருந்தது; அப்பொழுது வண்டியின் மரங்களைப் பிளந்து, பசுக்களைக் யெகோவாவுக்குச் சர்வாங்கதகனபலியாகச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7347', '9', '6', '15', 'லேவியர்கள் யெகோவாவுடைய பெட்டியையும், அதனோடு இருந்த பொன் உருப்படிகளுள்ள சிறிய பெட்டியையும் இறக்கி, அந்தப் பெரிய கல்லின்மேல் வைத்தார்கள்; பெத்ஷிமேசின் மனிதர்கள், அன்றையதினம் யெகோவாவுக்குச் சர்வாங்கதகனங்களைச் செலுத்திப் பலிகளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7348', '9', '6', '16', 'பெலிஸ்தரின் ஐந்து ஆளுநர்களும் இவைகளைப் பார்த்து, அன்றையதினம் எக்ரோனுக்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7349', '9', '6', '17', 'பெலிஸ்தர்கள் குற்றநிவாரணத்திற்காக, யெகோவாவுக்குச் செலுத்தின மூலவியாதியின் சாயலான பொன் சிலைகளாவன, அஸ்தோத்திற்காக ஒன்று, காசாவுக்காக ஒன்று, அஸ்கலோனுக்காக ஒன்று, காத்துக்காக ஒன்று, எக்ரோனுக்காக ஒன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7350', '9', '6', '18', 'பொன்னால் செய்த சுண்டெலிகளோ, அரணான பட்டணங்கள் துவங்கி நாட்டிலுள்ள கிராமங்கள் வரை, யெகோவாவுடைய பெட்டியை வைத்த பெரிய கல் இருக்கிற ஆபேல்வரை, ஐந்து ஆளுநர்களுக்கும் அதிகாரத்தில் இருக்கிற பெலிஸ்தர்களுடைய எல்லா ஊர்களின் எண்ணிக்கைக்குச் சரியாயிருந்தது. அந்தக் கல் இந்த நாள்வரைக்கும் பெத்ஷிமேஸ் ஊரானான யோசுவாவின் வயலில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7351', '9', '6', '19', 'ஆனாலும் பெத்ஷிமேசின் மனிதர்கள் யெகோவாவுடைய பெட்டிக்குள் பார்த்தபடியினால், யெகோவா மக்களில் ஐம்பதினாயிரத்து எழுபதுபேரை அடித்தார்; அப்பொழுது யெகோவா மக்களைப் பேரழிவாக அடித்ததினால், மக்கள் துக்கமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7352', '9', '6', '20', 'இந்தப் பரிசுத்தமான தேவனாகிய யெகோவாவுக்கு முன்பாக நிற்கக்கூடியவன் யார்? பெட்டி நம்மிடத்திலிருந்து யாரிடத்திற்குப் போகும் என்று பெத்ஷிமேசின் மனிதர்கள் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7353', '9', '6', '21', 'கீரியாத்யாரீமின் குடியிருப்புகளுக்கு ஆட்களை அனுப்பி: பெலிஸ்தர்கள் யெகோவாவுடைய பெட்டியைத் திரும்ப அனுப்பினார்கள்; நீங்கள் வந்து, அதை உங்களிடத்திற்கு எடுத்துக்கொண்டு போங்கள் என்று சொல்லச்சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7354', '9', '7', '1', '¶ அப்படியே கீரியாத்யாரீமின் மனிதர்கள் வந்து, யெகோவாவுடைய பெட்டியை எடுத்து, மேட்டின் மேலிருக்கிற அபினதாபின் வீட்டிலே கொண்டுவந்து வைத்து, யெகோவாவுடைய பெட்டியைக் காக்கும்படி, அவனுடைய மகனான எலெயாசாரைப் பரிசுத்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7355', '9', '7', '2', 'பெட்டி கீரியாத்யாரீமிலே அநேக நாட்கள் தங்கியிருந்தது; 20 வருடங்கள் அங்கேயே இருந்தது; இஸ்ரவேல் குடும்பத்தார்கள் எல்லோரும் யெகோவா வை நினைத்து, அழுதுகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7356', '9', '7', '3', 'அப்பொழுது சாமுவேல் இஸ்ரவேல் குடும்பத்தார்கள் அனைவரையும் நோக்கி: நீங்கள் உங்கள் முழு இருதயத்தோடும் கர்த்தரிடத்தில் திரும்பினால், அந்நிய தெய்வங்களையும் அஸ்தரோத்தையும் உங்கள் நடுவிலிருந்து விலக்கி, உங்கள் இருதயத்தைக் யெகோவாவிடம் திருப்பி, அவர் ஒருவருக்கே ஆராதனை செய்யுங்கள்; அப்பொழுது அவர் உங்களைப் பெலிஸ்தர்களுடைய கைகளுக்கு விடுவிப்பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7357', '9', '7', '4', 'அப்பொழுது இஸ்ரவேல் மக்கள் பாகால்களையும் அஸ்தரோத்தையும் விலக்கிவிட்டு, யெகோவா ஒருவருக்கே ஆராதனை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7358', '9', '7', '5', 'பின்பு சாமுவேல்: நான் உங்களுக்காகக் யெகோவாவிடம் மன்றாடும்படி, இஸ்ரவேலர்கள் எல்லோரையும் மிஸ்பாவிலே கூடிவரச்செய்யுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7359', '9', '7', '6', 'அவர்கள் அப்படியே மிஸ்பாவிலே கூடிவந்து தண்ணீர் மொண்டு, யெகோவாவுடைய சந்நிதியில் ஊற்றி, அன்றையதினம் உபவாசம்செய்து, யெகோவாவுக்கு விரோதமாகப் பாவஞ்செய்தோம் என்று அங்கே சொன்னார்கள்; மிஸ்பாவிலே சாமுவேல் இஸ்ரவேல் மக்களை நியாயம் விசாரித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7360', '9', '7', '7', 'இஸ்ரவேல் மக்கள் மிஸ்பாவிலே கூடிவந்ததைப் பெலிஸ்தர்கள் கேள்விப்பட்டபோது, பெலிஸ்தர்களின் ஆளுனர்கள் இஸ்ரவேலுக்கு எதிராக எதிர்த்து வந்தார்கள்; அதை இஸ்ரவேல் மக்கள் கேட்டு, பெலிஸ்தர்களினிமித்தம் பயந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7361', '9', '7', '8', 'சாமுவேலை நோக்கி: நம்முடைய தேவனாகிய யெகோவா எங்களைப் பெலிஸ்தர்களின் கைக்கு நீங்கலாக்கி இரட்சிக்கும்படி, எங்களுக்காக அவரை நோக்கி இடைவிடாமல் வேண்டிக்கொள்ளும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7362', '9', '7', '9', 'அப்பொழுது சாமுவேல் பால்குடிக்கிற ஒரு ஆட்டுக்குட்டியைப் பிடித்து, அதைக் யெகோவாவுக்குச் சர்வாங்க தகனபலியாகச் செலுத்தி, இஸ்ரவேலுக்காகக் யெகோவாவை நோக்கி வேண்டிக்கொண்டான்; யெகோவா அவனுக்கு பதில் அருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7363', '9', '7', '10', 'சாமுவேல் சர்வாங்க தகனபலியைச் செலுத்தும்போது, பெலிஸ்தர்கள் இஸ்ரவேலின்மேல் யுத்தம்செய்ய நெருங்கினார்கள்; யெகோவா மகா பெரிய இடிமுழக்கங்களைப் பெலிஸ்தர்கள்மேல் அந்த நாளிலே முழங்கச்செய்து, அவர்களைக் கலங்கடித்ததால், அவர்கள் இஸ்ரவேலுக்கு முன்பாக தோற்கடிக்கப்பட்டு மடிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7364', '9', '7', '11', 'அப்பொழுது இஸ்ரவேலர்கள் மிஸ்பாவிலிருந்து பெலிஸ்தர்களைப் பின்தொடர்ந்துபோய், பெத்காரீம் பள்ளத்தாக்குவரை அவர்களை முறியடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7365', '9', '7', '12', 'அப்பொழுது சாமுவேல் ஒரு கல்லை எடுத்து, மிஸ்பாவுக்கும் சேணுக்கும் நடுவாக நிறுத்தி, இதுவரை யெகோவா எங்களுக்கு உதவிசெய்தார் என்று சொல்லி, அதற்கு எபெனேசர் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7366', '9', '7', '13', 'இப்படியாக பெலிஸ்தர்கள் அப்புறம் இஸ்ரவேலின் எல்லையிலே வராதபடித் தாழ்த்தப்பட்டார்கள்; சாமுவேலின் நாளெல்லாம் யெகோவாவுடைய கை பெலிஸ்தர்களுக்கு எதிராக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7367', '9', '7', '14', 'பெலிஸ்தர்கள் இஸ்ரவேல் கையிலிருந்து பிடித்திருந்த எக்ரோன் துவங்கிக் காத்வரை உள்ள பட்டணங்களும் இஸ்ரவேலுக்குத் திரும்பக் கிடைத்தது; அவைகளையும் அவைகளின் எல்லைகளையும் இஸ்ரவேலர்கள் பெலிஸ்தர்கள் கையில் இல்லாதபடி, திருப்பிக்கொண்டார்கள்; இஸ்ரவேலுக்கும் எமோரியர்களுக்கும் சமாதானம் உண்டாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7368', '9', '7', '15', 'சாமுவேல் உயிரோடிருந்த நாளெல்லாம் இஸ்ரவேலை நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7369', '9', '7', '16', 'அவன் ஒவ்வொரு வருடமும் புறப்பட்டு, பெத்தேலையும் கில்காலையும் மிஸ்பாவையும் சுற்றிப்போய், அந்த இடங்களில் எல்லாம் இஸ்ரவேலை நியாயம் விசாரித்தப்பின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7370', '9', '7', '17', 'அவன் ராமாவுக்குத் திரும்பிவருவான், அவனுடைய வீடு அங்கே இருந்தது; அங்கே இஸ்ரவேலை நியாயம் விசாரித்து, அவ்விடத்தில் யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7371', '9', '8', '1', '¶ சாமுவேல் முதிர்வயதானபோது, தன் மகன்களை இஸ்ரவேலின்மேல் நியாயாதிபதிகளாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7372', '9', '8', '2', 'அவனுடைய மூத்தமகனின் பெயர் யோவேல், இளையமகனின் பெயர் அபியா; அவர்கள் பெயெர்செபாவிலே நியாயாதிபதிகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7373', '9', '8', '3', 'ஆனாலும் அவனுடைய மகன்கள் அவனுடைய வழிகளில் நடக்காமல், பொருளாசைக்குச் சாய்ந்து, லஞ்சம் வாங்கி, நியாயத்தைப் புரட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7374', '9', '8', '4', 'அப்பொழுது இஸ்ரவேலின் மூப்பர்கள் எல்லோரும் கூட்டம்கூடி, ராமாவிலிருந்த சாமுவேலிடத்தில் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7375', '9', '8', '5', 'இதோ, நீர் முதிர்வயதானீர்; உம்முடைய மகன்கள் உம்முடைய வழிகளில் நடக்கிறதில்லை; ஆகையால் எல்லா ஜாதிகளுக்குள்ளும் இருக்கிறபடி, எங்களை நியாயம் விசாரிக்க, ஒரு ராஜாவை ஏற்படுத்தவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7376', '9', '8', '6', 'எங்களை நியாயம் விசாரிக்க ஒரு ராஜாவை ஏற்படுத்தும் என்று அவர்கள் சொன்ன வார்த்தை சாமுவேலுக்குத் தவறானதாக தோன்றினது; ஆகையால் சாமுவேல் யெகோவாவை நோக்கி விண்ணப்பம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7377', '9', '8', '7', 'அப்பொழுது யெகோவா சாமுவேலை நோக்கி: மக்கள் உன்னிடத்தில் சொல்வதெல்லாவற்றிலும் அவர்கள் சொல்லைக் கேள்; அவர்கள் உன்னைத் தள்ளவில்லை, நான் அவர்களை ஆளாதபடி, என்னைத்தான் தள்ளினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7378', '9', '8', '8', 'நான் அவர்களை எகிப்திலிருந்து புறப்பட்ட நாள்முதல் இந்த நாள்வரை அவர்கள் என்னைவிட்டு, வேறே தேவர்களை ஆராதித்துவந்த தங்கள் எல்லாச் செயல்களின்படி செய்ததுபோல, அவர்கள் உனக்கும் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7379', '9', '8', '9', 'இப்பொழுதும் அவர்கள் சொல்லைக்கேள்; ஆனாலும் உன் விருப்பத்தைக் காட்டும்படி அவர்களை ஆளும் ராஜாவின் விதம் என்னவென்று அவர்களுக்கு வலியுறுத்தி தெரியப்படுத்து என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7380', '9', '8', '10', 'அப்பொழுது சாமுவேல், ஒரு ராஜா வேண்டும் என்று தன்னிடத்தில் கேட்ட மக்களுக்குக் யெகோவாவுடைய வார்த்தைகளையெல்லாம் சொல்லி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7381', '9', '8', '11', 'உங்களை ஆளும் ராஜாவின் காரியம் என்னவென்றால், தன்னுடைய ரதத்திற்கு முன் ஓடும்படி அவன் உங்கள் மகன்களை எடுத்து, தன்னுடைய ரதங்களை ஓட்டுபவர்களாகவும் தன்னுடைய குதிரை வீரர்களாகவும் வைத்துக்கொள்ளுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7382', '9', '8', '12', '1,000 பேருக்கும் 50 பேருக்கும் தலைவராகவும், தன்னுடைய நிலத்தை உழுகிறவர்களாகவும், தன்னுடைய விளைச்சலை அறுக்கிறவர்களாகவும், தன்னுடைய யுத்த ஆயுதங்களையும் தன்னுடைய ரதங்களின் உபகரணங்களையும் செய்கிறவர்களாகவும், அவர்களை வைத்துக்கொள்ளுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7383', '9', '8', '13', 'உங்கள் மகள்களைப் பரிமளதைலம் செய்கிறவர்களாகவும், சமையல்செய்கிறவர்களாகவும், அப்பம் சுடுகிறவர்களாகவும் வைத்துக்கொள்ளுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7384', '9', '8', '14', 'உங்களுடைய வயல்களிலும், உங்களுடைய திராட்சை தோட்டங்களிலும், உங்களுடைய ஒலிவத்தோப்புக்களிலும், நல்லவைகளை எடுத்துக்கொண்டு, தன்னுடைய ஊழியக்காரர்களுக்குக் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7385', '9', '8', '15', 'உங்களுடைய தானியத்திலும் உங்களுடைய திராட்சை பலனிலும் தசமபாகம் வாங்கி, தன்னுடைய அதிகாரிகளுக்கும் தன்னுடைய வேலைக்காரர்களுக்கும் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7386', '9', '8', '16', 'உங்களுடைய வேலைக்காரர்களையும், உங்களுடைய வேலைக்காரிகளையும், உங்களில் திறமையான வாலிபர்களையும், உங்களுடைய கழுதைகளையும் எடுத்து தன்னுடைய வேலைக்கு வைத்துக்கொள்ளுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7387', '9', '8', '17', 'உங்கள் ஆடுகளிலே பத்தில் ஒன்று எடுத்துக்கொள்ளுவான்; நீங்கள் அவனுக்கு வேலையாட்களாவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7388', '9', '8', '18', 'நீங்கள் தெரிந்துகொண்ட உங்கள் ராஜாவினால் அந்த நாளிலே முறையிடுவீர்கள்; ஆனாலும் யெகோவா அந்த நாளிலே உங்களுக்குச் செவிகொடுக்கமாட்டார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7389', '9', '8', '19', 'மக்கள் சாமுவேலின் சொல்லைக் கேட்க மனம் இல்லாமல்: அப்படியல்ல, எங்களுக்கு ஒரு ராஜா இருக்கத்தான் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7390', '9', '8', '20', 'எல்லா மக்களையும்போல நாங்களும் இருப்போம்; எங்கள் ராஜா எங்களை நியாயம் விசாரித்து, எங்களுக்கு முன்பாகப் புறப்பட்டு, எங்கள் யுத்தங்களை நடத்தவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7391', '9', '8', '21', 'சாமுவேல் மக்களின் வார்த்தைகளையெல்லாம் கேட்டு, அவைகளைக் யெகோவாவிடத்தில் தெரியப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7392', '9', '8', '22', 'யெகோவா சாமுவேலை நோக்கி: நீ அவர்கள் சொல்லைக் கேட்டு, அவர்களை ஆள ஒரு ராஜாவை ஏற்படுத்து என்றார்; அப்பொழுது சாமுவேல் இஸ்ரவேல் மக்களைப் பார்த்து: அவரவர்கள் தங்கள் ஊர்களுக்குப் போகலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7393', '9', '9', '1', '¶ பென்யமீன் கோத்திரத்தார்களில் கீஸ் என்னும் பெயருள்ள, செல்வாக்குள்ள ஒரு மனிதன் இருந்தான்; அவன் பென்யமீன் கோத்திரத்தானாகிய அபியாவின் மகனான பெகோராத்திற்குப் பிறந்த சேரோரின் மகனான அபீயேலின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7394', '9', '9', '2', 'அவனுக்குச் சவுல் என்னும் பெயருள்ள மிகவும் அழகான வாலிபனான ஒரு மகன் இருந்தான்; இஸ்ரவேல் மக்களில் அவனை விட அழகுள்ளவன் இல்லை; எல்லா மக்களும் அவனுடைய தோளிற்கு கீழ் இருந்தனர். இவன் அவர்களை விட உயரமுள்ளவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7395', '9', '9', '3', 'சவுலின் தகப்பனான கீசுடைய கழுதைகள் காணாமல்போனது; ஆகையால் கீஸ் தன் மகனான சவுலைப் பார்த்து: நீ வேலைக்காரர்களில் ஒருவனைக் கூட்டிக்கொண்டு, கழுதைகளைத் தேட, புறப்பட்டுப்போ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7396', '9', '9', '4', 'அப்படியே அவன் எப்பிராயீம் மலைகளையும் சலீஷா நாட்டையும் கடந்துபோனான்; அங்கே அவைகளைக் காணாமல் சாலீம் நாட்டைக் கடந்தார்கள். அங்கேயும் காணவில்லை; பென்யமீன் நாட்டைக் கடந்தும் அவைகளைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7397', '9', '9', '5', 'அவர்கள் சூப் என்னும் நாட்டிற்கு வந்தபோது, சவுல் தன்னோடிருந்த வேலைக்காரனை நோக்கி: என் தகப்பன், கழுதைகளின் மேலுள்ள கவலையை விட்டு, நமக்காகக் கவலைப்படாதபடித் திரும்பிப்போவோம் வா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7398', '9', '9', '6', 'அதற்கு அவன்: இதோ, இந்தப் பட்டணத்திலே தேவனுடைய மனிதன் ஒருவர் இருக்கிறார்; அவர் பெரியவர்; அவர் சொல்லுகிறதெல்லாம் தப்பாமல் நடக்கும்; அங்கே போவோம்; ஒரு வேளை அவர் நாம் போகவேண்டிய நம்முடைய வழியை நமக்குத் தெரிவிப்பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7399', '9', '9', '7', 'அப்பொழுது சவுல் தன்னுடைய வேலைக்காரனைப் பார்த்து: நாம் போனாலும் அந்த மனிதனுக்கு என்ன கொண்டுபோவோம்; நம்முடைய பைகளில் இருந்த தின்பண்டங்கள் செலவழிந்து போனது; தேவனுடைய மனிதனாகிய அவருக்குக் கொண்டு போவதற்குரிய காணிக்கை நம்மிடத்தில் ஒன்றும் இல்லையே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7400', '9', '9', '8', 'அந்த வேலைக்காரன் மறுபடியும் சவுலைப் பார்த்து: இதோ, என் கையில் இன்னும் கால்சேக்கல் வெள்ளியிருக்கிறது; தேவனுடைய மனிதன் நமக்கு நம்முடைய வழியை அறிவிக்கும்படி, அதை அவருக்குக் கொடுப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7401', '9', '9', '9', 'முற்காலத்தில் இஸ்ரவேலில் தேவனிடத்தில் விசாரிக்கப்போகிற எவனும் ஞானதிருஷ்டிக்காரனிடம் போவோம் வாருங்கள் என்பார்கள்; இந்த நாளிலே தீர்க்கதரிசி எனப்படுகிறவன் முற்காலத்தில் ஞானதிருஷ்டிக்காரன் என்னப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7402', '9', '9', '10', 'அப்பொழுது சவுல் தன் வேலைக்காரனைப் பார்த்து: நல்ல காரியம் சொன்னாய், போவோம் வா என்றான்; அப்படியே தேவனுடைய மனிதன் இருந்த அந்தப் பட்டணத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7403', '9', '9', '11', 'அவர்கள் பட்டணத்து மேட்டின் வழியாக ஏறுகிறபோது, தண்ணீர் எடுக்கவந்த பெண்களைக் கண்டு: ஞானதிருஷ்டிக்காரன் இங்கே இருக்கிறாரா என்று அவர்களைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7404', '9', '9', '12', 'அதற்கு அவர்கள்: இருக்கிறார்; இதோ, உங்களுக்கு எதிரே இருக்கிறார்; சீக்கிரமாகப் போங்கள்; இன்றைக்கு மக்கள் மேடையில் பலியிடுகிறதினால், இன்றையதினம் பட்டணத்திற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7405', '9', '9', '13', 'நீங்கள் பட்டணத்திற்குள் நுழைந்தவுடனே, அவர் மேடையின்மேல் சாப்பிடப் போகிறதற்கு முன்னே அவரைக் காண்பீர்கள்; அவர் வரும்வரை மக்கள் சாப்பிடமாட்டார்கள்; பலியிட்டதை அவர் ஆசீர்வதிப்பார்; பின்பு அழைக்கப்பட்டவர்கள் சாப்பிடுவார்கள்; உடனே போங்கள்; இந்த நேரத்திலே அவரைக் காணலாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7406', '9', '9', '14', 'அவர்கள் பட்டணத்திற்குப் போய், பட்டணத்தின் நடுவே சேர்ந்தபோது, இதோ, சாமுவேல் மேடையின்மேல் ஏறிப்போகிறதற்காக, அவர்களுக்கு எதிரே புறப்பட்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7407', '9', '9', '15', 'சவுல் வருவதற்கு ஒரு நாளுக்கு முன்னே யெகோவா சாமுவேலின் காது கேட்கும்படி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7408', '9', '9', '16', 'நாளை இதே நேரத்தில் பென்யமீன் நாட்டானான ஒரு மனிதனை உன்னிடத்தில் அனுப்புவேன்; அவனை என்னுடைய மக்களான இஸ்ரவேலின்மேல் அதிபதியாக அபிஷேகம் செய்வாய்; அவன் என்னுடைய மக்களை பெலிஸ்தர்களின் கையிலிருந்து மீட்பான்; என்னுடைய மக்களின் முறையிடுதல் என்னிடத்தில் வந்து எட்டினதால், நான் அவர்களை ஏக்கத்தோடு பார்த்தேன் என்று வெளிப்படுத்தியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7409', '9', '9', '17', 'சாமுவேல் சவுலைக் கண்டபோது, யெகோவா அவனிடத்தில்: இதோ, நான் உனக்குச் சொல்லியிருந்த மனிதன் இவனே; இவன்தான் என்னுடைய மக்களை ஆளுவான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7410', '9', '9', '18', 'சவுல் நடுவாசலிலே சாமுவேலிடத்தில் வந்து: ஞானதிருஷ்டிக்காரன் வீடு எங்கே, சொல்லும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7411', '9', '9', '19', 'சாமுவேல் சவுலுக்குப் பதிலாக: ஞானதிருஷ்டிக்காரன் நான்தான்; நீ எனக்கு முன்னே மேடையின்மேல் ஏறிப்போ; நீங்கள் இன்றைக்கு என்னோடு சாப்பிடவேண்டும்; நாளைக்காலை நான் உன்னுடைய இருதயத்தில் உள்ளது எல்லாவற்றையும் உனக்கு அறிவித்து, உன்னை அனுப்பிவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7412', '9', '9', '20', 'மூன்று நாளைக்கு முன்னே காணாமல்போன கழுதைகளைப்பற்றிக் கவலைப்படவேண்டாம்; அவைகள் கண்டுபிடிக்கப்பட்டது; இதைத் தவிர எல்லா இஸ்ரவேலின் விருப்பம் யாரை நாடுகிறது? உன்னையும் உன்னுடைய வீட்டார்கள் அனைவரையும் அல்லவா? என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7413', '9', '9', '21', 'அப்பொழுது சவுல் பதிலாக: நான் இஸ்ரவேல் கோத்திரங்களிலே சிறிதான பென்யமீன் கோத்திரத்தான் அல்லவா? பென்யமீன் கோத்திரத்துக் குடும்பங்களிலெல்லாம் என்னுடைய குடும்பம் அற்பமானது அல்லவா? நீர் இப்படிப்பட்ட வார்த்தையை என்னிடத்தில் சொல்வது ஏன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7414', '9', '9', '22', 'சாமுவேல் சவுலையும் அவனுடைய வேலைக்காரனையும் உணவு அறைக்குள் அழைத்துக்கொண்டுபோய், அவர்களை அழைக்கப்பட்டவர்களுக்குள்ளே தலைமையான இடத்திலே வைத்தான்; அழைக்கப்பட்டவர்கள் ஏறக்குறைய 30 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7415', '9', '9', '23', 'பின்பு சாமுவேல் சமையற்காரனைப் பார்த்து: நான் உன்னுடைய கையிலே ஒரு பங்கைக் கொடுத்துவைத்தேனே, அதைக் கொண்டுவந்து வை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7416', '9', '9', '24', 'அப்பொழுது சமையற்காரன், ஒரு முன்னந்தொடையையும், அதனோடு இருந்ததையும் எடுத்துக்கொண்டு வந்து அதை சவுலுக்கு முன்பாக வைத்தான்; அப்பொழுது சாமுவேல்: இதோ, இது உனக்காக வைக்கப்பட்டது, இதை உனக்கு முன்பாக வைத்துச் சாப்பிடு; நான் மக்களை விருந்திற்கு அழைத்தது முதல், இதுவரைக்கும் இது உனக்காக வைக்கப்பட்டிருந்தது என்றான்; அப்படியே சவுல் அன்றையதினம் சாமுவேலோடு சாப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7417', '9', '9', '25', 'அவர்கள் மேடையிலிருந்து பட்டணத்திற்கு இறங்கிவந்தபின்பு, அவனுடைய மேல்வீட்டிலே சவுலோடு பேசிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7418', '9', '9', '26', 'அவர்கள் அதிகாலை கிழக்கு வெளுக்கிற நேரத்தில் எழுந்திருந்தபோது, சாமுவேல் சவுலை மேல்வீட்டின்மேல் அழைத்து: நான் உன்னை அனுப்பிவிடும்படி ஆயத்தப்படு என்றான்; சவுல் ஆயத்தப்பட்டபோது, அவனும் சாமுவேலும் இருவருமாக வெளியே புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7419', '9', '9', '27', 'அவர்கள் பட்டணத்தின் கடைசிவரை இறங்கிவந்தபோது, சாமுவேல் சவுலைப் பார்த்து: வேலைக்காரனை நமக்கு முன்னே நடந்துபோகச் சொல் என்றான்; அப்படியே அவன் நடந்துபோனான்; இப்பொழுது நான் தேவனுடைய வார்த்தையை உனக்குத் தெரிவிக்கும்படி, நீ சற்று இங்கே நில் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7420', '9', '10', '1', '¶ அப்பொழுது சாமுவேல் தைலக்குப்பியை எடுத்து, அவனுடைய தலையின்மேல் ஊற்றி, அவனை முத்தமிட்டு: யெகோவா உன்னைத் தம்முடைய சுதந்தரத்தின்மேல் தலைவனாக அபிஷேகம்செய்தார் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7421', '9', '10', '2', 'நீ இன்றைக்கு என்னைவிட்டுப் போகிறபோது, பென்யமீன் எல்லையான செல்சாகில் ராகேலின் கல்லறைக்கு அருகில் இரண்டு மனிதர்களைக் காண்பாய்; அவர்கள் உன்னைப் பார்த்து: நீ தேடப்போன கழுதைகள் கண்டுபிடிக்கப்பட்டது; இதோ, உன் தகப்பன் கழுதைகளைப்பற்றிய கவலையைவிட்டு, உங்களுக்காக கவலைப்பட்டு, என் மகனுக்காக என்ன செய்வேன்? என்கிறான் என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7422', '9', '10', '3', 'நீ அந்த இடத்தைவிட்டு அப்புறம் கடந்துபோய், தாபோரிலுள்ள சமபூமியிலே சேரும்போது, தேவனைப் பணியும்படி பெத்தேலுக்குப் போகிற மூன்று மனிதர்கள் அங்கே உன்னைக் கண்டு சந்திப்பார்கள்; ஒருவன் மூன்று ஆட்டுக்குட்டிகளையும், இன்னொருவன் மூன்று அப்பங்களையும், வேறொருவன் திராட்சை ரசமுள்ள ஒரு தோல்பையும் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7423', '9', '10', '4', 'உன்னுடைய சுகசெய்தியை விசாரித்து, உனக்கு இரண்டு அப்பங்களைக் கொடுப்பார்கள்; அவைகளை நீ அவர்கள் கையிலே வாங்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7424', '9', '10', '5', 'பின்பு பெலிஸ்தர்களின் முகாம் இருக்கிற தேவனுடைய மலைக்குப் போவாய்; அங்கே நீ பட்டணத்திற்குள் வரும்போது, மேடையிலிருந்து இறங்கி வருகிற தீர்க்கதரிசிகளின் கூட்டத்தைச் சந்திப்பாய்; அவர்களுக்கு முன்பாகத் தம்புரும், மேளமும், நாகசுரமும், சுரமண்டலமும் போகும்; அவர்கள் தீர்க்கதரிசனம் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7425', '9', '10', '6', 'அப்பொழுது யெகோவாவுடைய ஆவி உன்மேல் இறங்குவார்; நீ அவர்களோடு தீர்க்கதரிசனம் சொல்லி, வேறு மனிதனாவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7426', '9', '10', '7', 'இந்த அடையாளங்கள் உனக்கு நேரிடும்போது, நேரத்திற்கு ஏற்றபடி நீ செய்; தேவன் உன்னோடு இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7427', '9', '10', '8', 'நீ எனக்கு முன்னே கில்காலுக்கு இறங்கிப்போ; சர்வாங்க தகனபலிகளையும் சமாதானபலிகளையும் செலுத்தும்படி, நான் உன்னிடத்தில் வருவேன்; நான் உன்னிடத்தில் வந்து, நீ செய்யவேண்டியதை உனக்கு அறிவிக்கும்வரை, ஏழு நாட்கள் காத்திரு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7428', '9', '10', '9', '¶ அவன் சாமுவேலைவிட்டுப் போகும்படி திரும்பினபோது, தேவன் அவனுக்கு வேறு இருதயத்தைக் கொடுத்தார்; அந்த அடையாளங்கள் எல்லாம் அன்றையதினமே நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7429', '9', '10', '10', 'அவர்கள் அந்த மலைக்கு வந்தபோது, இதோ, தீர்க்கதரிசிகளின் கூட்டம் அவனுக்கு எதிராக வந்தது; அப்பொழுது தேவனுடைய ஆவி அவன்மேல் இறங்கியதால், அவனும் அவர்களுக்குள்ளே தீர்க்கதரிசனம் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7430', '9', '10', '11', 'அதற்கு முன்னே அவனை அறிந்தவர்கள் எல்லோரும் அவன் தீர்க்கதரிசிகளோடிருந்து, தீர்க்கதரிசனம் சொல்கிறதைப் பார்த்தபோது: கீசின் மகனுக்கு வந்தது என்ன? சவுலும் தீர்க்கதரிசிகளில் ஒருவனோ? என்று அந்த மக்கள் ஒருவருக்கு ஒருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7431', '9', '10', '12', 'அதற்கு அங்கே இருக்கிறவர்களில் ஒருவன்: இவர்களுக்குத் தகப்பன் யார் என்றான்; ஆதலால் சவுலும் தீர்க்கதரிசிகளில் ஒருவனோ? என்பது பழமொழியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7432', '9', '10', '13', 'அவன் தீர்க்கதரிசனம் சொல்லி முடிந்தபின்பு, மேடையின்மேல் வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7433', '9', '10', '14', 'அப்பொழுது சவுலுடைய சிறிய தகப்பன்: நீங்கள் எங்கே போனீர்கள் என்று அவனையும் அவனுடைய வேலைக்காரனையும் கேட்டான். அதற்கு அவன்: நாங்கள் கழுதைகளைத் தேடப்போய், அவைகளை எங்கும் காணாததால், சாமுவேலிடத்திற்குப் போனோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7434', '9', '10', '15', 'அப்பொழுது சவுலுடைய சிறிய தகப்பன்: சாமுவேல் உங்களுக்குச் சொன்னது என்ன? அதைச் சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7435', '9', '10', '16', 'சவுல் தன் சிறிய தகப்பனைப் பார்த்து: கழுதைகள் கண்டுபிடிக்கப்பட்டது என்று எங்களுக்கு வெளிப்படையாக சொன்னார் என்றான்; ஆனாலும் ராஜ்ஜிய காரியத்தைப்பற்றிச் சாமுவேல் சொன்னதை அவனுக்கு அறிவிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7436', '9', '10', '17', '¶ சாமுவேல் மக்களை மிஸ்பாவிலே யெகோவாவிடத்தில் வரவழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7437', '9', '10', '18', 'இஸ்ரவேல் மக்களைப் பார்த்து: இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்கிறது என்னவென்றால், நான் இஸ்ரவேலை எகிப்திலிருந்து புறப்படச்செய்த, உங்களை எகிப்தியர்களின் கைக்கும், உங்களைத் துன்பப்படுத்தின எல்லா ராஜாக்களின் கைக்கும் மீட்டுவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7438', '9', '10', '19', 'நீங்களோ உங்களுடைய எல்லாத் தீங்குகளுக்கும் நெருக்கங்களுக்கும் உங்களை மீட்டு இரட்சித்த உங்கள் தேவனை இந்த நாளிலே புறக்கணித்து, ஒரு ராஜாவை எங்களுக்கு ஏற்படுத்தும் என்று அவரிடத்தில் கேட்டுக்கொண்டீர்கள்; இப்பொழுது யெகோவாவுக்கு முன்பாக உங்கள் கோத்திரத்தின் படியும், வம்சங்களின்படியும் வந்து நில்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7439', '9', '10', '20', 'சாமுவேல் இஸ்ரவேலின் கோத்திரங்களையெல்லாம் அருகில் வரச்செய்தபின்பு பென்யமீனின் கோத்திரத்தின்மேல் சீட்டு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7440', '9', '10', '21', 'அவன் பென்யமீன் கோத்திரத்தை அதினுடைய குடும்பங்களின்படி அருகில் வரச்செய்தபின்பு, மாத்திரி குடும்பத்தின்மேலும், அதிலே கீசின் மகனான சவுலின்மேலும், சீட்டு விழுந்தது; அவனைத் தேடினபோது, அவன் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7441', '9', '10', '22', 'அவன் இனி இங்கே வருவானா என்று அவர்கள் திரும்பக் யெகோவாவிடத்தில் விசாரித்தபோது: இதோ, அவன் பொருட்கள் வைக்கிற இடத்திலே ஒளிந்துகொண்டிருக்கிறான் என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7442', '9', '10', '23', 'அப்பொழுது அவர்கள் ஓடி, அங்கேயிருந்து அவனை அழைத்துக்கொண்டு வந்தார்கள்; அவன் மக்கள் நடுவே வந்து நின்றபோது, எல்லா மக்களும் அவனுடைய தோளிற்கு கீழ் இருந்தார்கள். இவன் அவர்களை விட உயரமுள்ளவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7443', '9', '10', '24', 'அப்பொழுது சாமுவேல் எல்லா மக்களையும் பார்த்து: யெகோவா தெரிந்து கொண்டவனைப் பாருங்கள், எல்லா மக்களுக்குள்ளும் அவனுக்குச் சமமானவன் இல்லை என்றான்; அப்பொழுது மக்கள் எல்லோரும் ஆர்ப்பரித்து: ராஜா வாழ்க என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7444', '9', '10', '25', 'சாமுவேல் ராஜ்ஜிய முறையை மக்களுக்குத் தெரிவித்து, அதை ஒரு புத்தகத்தில் எழுதி, யெகோவாவுக்கு முன்பாக வைத்து, மக்களையெல்லாம் அவரவர் வீட்டுக்கு அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7445', '9', '10', '26', 'சவுலும் கிபியாவிலிருக்கிற தன் வீட்டுக்குப் போனான்; இராணுவத்தில் தேவன் எவர்கள் மனதைத் தூண்டினாரோ, அவர்களும் அவனோடு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7446', '9', '10', '27', 'ஆனாலும் சில பயனற்ற மக்கள்: இவனா நம்மைக் காப்பாற்றப்போகிறவன் என்று சொல்லி, அவனுக்குக் காணிக்கை கொண்டுவராமல் அவனை அசட்டைசெய்தார்கள்; அவனோ காது கேட்காதவனைப்போல இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7447', '9', '11', '1', '¶ அந்தக் காலத்தில் நாகாஸ் என்னும் அம்மோனியன் வந்து, கீலேயாத்திலிருக்கிற யாபேசை முற்றுகையிட்டான்; அப்பொழுது யாபேசின் மனிதர்கள் எல்லோரும் நாகாசை நோக்கி: எங்களோடு உடன்படிக்கைசெய்துகொள்; அப்பொழுது உமக்கு பணிவிடை செய்வோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7448', '9', '11', '2', 'அதற்கு அம்மோனியனாகிய நாகாஸ்: நான் உங்கள் ஒவ்வொருவருடைய வலது கண்ணையும் பிடுங்கி, இதினாலே இஸ்ரவேல் எல்லாவற்றின்மேலும் நிந்தைவரசெய்வதே நான் உங்களோடு செய்யும் உடன்படிக்கை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7449', '9', '11', '3', 'அதற்கு யாபேசின் மூப்பர்கள்: நாங்கள் இஸ்ரவேல் நாடெங்கும் தூதுவர்களை அனுப்பும்படியாக, ஏழு நாள் எங்களுக்குத் தவணைகொடும், எங்களை காப்பாற்றுகிறவர்கள் இல்லாவிட்டால், அப்பொழுது உம்மிடத்தில் வருவோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7450', '9', '11', '4', '¶ அந்தத் தூதுவர்கள் சவுலின் ஊராகிய கிபியாவிலே வந்து, மக்களின் காது கேட்க அந்தச் செய்திகளைச் சொன்னார்கள்; அப்பொழுது மக்களெல்லோரும் சத்தமிட்டு அழுதார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7451', '9', '11', '5', 'இதோ, சவுல் மாடுகளின் பின்னாலே வயலிலிருந்து வந்து, மக்கள் அழுகிற காரணம் என்ன என்று கேட்டான்; யாபேசின் மனிதர்கள் சொல்லிய செய்திகளை அவனுக்குத் தெரிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7452', '9', '11', '6', 'சவுல் இந்தச் செய்திகளைக் கேட்டவுடனே, தேவனுடைய ஆவி அவன்மேல் இறங்கியதால் அவன் மிகவும் கோபப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7453', '9', '11', '7', 'அவன் இரண்டு எருதுகளைப் பிடித்து, துண்டித்து அந்தத் தூதுவர்களின் கையிலே கொடுத்து, இஸ்ரவேலின் நாடுகளுக்கெல்லாம் அனுப்பி: சவுல் மற்றும் சாமுவேலின் பின்செல்லாதவன் எவனோ, அவனுடைய மாடுகளுக்கு இப்படியே செய்யப்படும் என்று சொல்லியனுப்பினான்; அப்பொழுது யெகோவாவால் உண்டான பயங்கரம் மக்களின்மேல் வந்ததால், ஒருமனப்பட்டுப் புறப்பட்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7454', '9', '11', '8', 'அவர்களைப் பேசேக்கிலே கணக்கிட்டுப் பார்த்தான்; இஸ்ரவேல் மக்களில் மூன்று லட்சம்பேரும், யூதா மனிதர்களில் முப்பதாயிரம்பேரும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7455', '9', '11', '9', 'அங்கே வந்த தூதுவர்களை அவர்கள் பார்த்து: நாளைக்கு வெயில் ஏறுகிறதற்கு முன்னே உங்களுக்கு மீட்புக் கிடைக்கும் என்று கீலேயாத்திலிருக்கிற யாபேசின் மனிதர்களுக்குச் சொல்லுங்கள் என்றார்கள்; தூதுவர்கள் வந்து யாபேசின் மனிதர்களிடத்தில் அதை அறிவித்தார்கள்; அதற்கு அவர்கள் சந்தோஷப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7456', '9', '11', '10', 'பின்பு யாபேசின் மனிதர்கள்: நாளைக்கு உங்களிடத்தில் வருவோம், அப்பொழுது உங்கள் விருப்பத்தின்படி எங்களுக்குச் செய்யுங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7457', '9', '11', '11', 'மறுநாளிலே சவுல் மக்களை மூன்று படைகளாக பிரித்து, விடியற்காலையில் முகாமிற்குள் வந்து வெயில் ஏறும்வரைக்கும் அம்மோனியர்களை முறியடித்தான்; தப்பினவர்களில் இருவர் இருவராக சேர்ந்து ஓடிப்போகாதபடி எல்லோரும் சிதறிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7458', '9', '11', '12', 'அப்பொழுது மக்கள் சாமுவேலைப் பார்த்து: சவுலா நமக்கு ராஜாவாக இருக்கப்போகிறவன் என்று சொன்னவர்கள் யார்? அந்த மனிதனை நாங்கள் கொல்லும்படி ஒப்புக்கொடுங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7459', '9', '11', '13', 'அதற்குச் சவுல்: இன்றையதினம் ஒருவரும் கொல்லப்படக்கூடாது; இன்று யெகோவா இஸ்ரவேலர்களுக்கு மீட்பைக் கொடுத்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7460', '9', '11', '14', 'அப்பொழுது சாமுவேல் மக்களைப் பார்த்து: நாம் கில்காலுக்குப் போய், அங்கே ராஜாவை ஏற்படுத்துவோம் வாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7461', '9', '11', '15', 'அப்படியே மக்கள் எல்லோரும் கில்காலுக்குப் போய், அந்த இடத்திலே யெகோவாவுக்கு முன்பாக சவுலை ராஜாவாக ஏற்படுத்தி, அங்கே யெகோவாவுக்கு முன்பாக சமாதானபலிகளைச் செலுத்தி, அங்கே சவுலும் இஸ்ரவேல் மனிதர்கள் அனைவரும் மிகவும் சந்தோஷப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7462', '9', '12', '1', '¶ அப்பொழுது சாமுவேல் இஸ்ரவேலர்கள் அனைவரையும் பார்த்து: இதோ, நீங்கள் எனக்குச் சொன்னபடியெல்லாம் உங்கள் சொல்லைக்கேட்டு உங்களுக்கு ஒரு ராஜாவை ஏற்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7463', '9', '12', '2', 'இப்போதும் இதோ, ராஜா உங்களுக்கு முன்பாக வாழ்ந்துவருகிறார்; நானோ முதிர்வயதானவனும் நரைத்தவனுமானேன்; என்னுடைய மகன்கள் உங்களோடிருப்பார்கள்; நான் என்னுடைய சிறுவயதுமுதல் இந்த நாள்வரைக்கும் உங்களுக்கு முன்பாக வாழ்ந்துவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7464', '9', '12', '3', 'இதோ, நான் இருக்கிறேன்; யெகோவாவுக்கு முன்பாகவும் அவர் அபிஷேகம்செய்து வைத்தவருக்கு முன்பாகவும் என்னைக்குறித்துச் சாட்சி சொல்லுங்கள்; நான் யாருடைய எருதை எடுத்துக்கொண்டேன்? யாருடைய கழுதையை எடுத்துக்கொண்டேன்? யாருக்கு அநியாயம்செய்தேன்? யாருக்கு தீங்கு செய்தேன்? யார் கையில் லஞ்சம் வாங்கிக்கொண்டு குருடனாக இருந்தேன்? சொல்லுங்கள்; அப்படி இருக்குமானால் அதை உங்களுக்குத் திரும்பக் கொடுப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7465', '9', '12', '4', 'அதற்கு அவர்கள்: நீர் எங்களுக்கு அநியாயம் செய்யவும் இல்லை; எங்களுக்கு தீங்கு செய்யவும் இல்லை; ஒருவர் கையிலும் ஒன்றும் வாங்கவும் இல்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7466', '9', '12', '5', 'அதற்கு அவன்: நீங்கள் என்னுடைய கையில் ஒன்றும் கண்டுபிடிக்கவில்லை என்பதற்குக் யெகோவா உங்களுக்கு எதிராகச் சாட்சியாக இருக்கிறார்; அவர் அபிஷேகம்செய்தவரும் இன்று அதற்குச் சாட்சி என்றான்; அதற்கு அவர்கள்: அவர் சாட்சிதான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7467', '9', '12', '6', 'அப்பொழுது சாமுவேல் மக்களைப் பார்த்து: மோசே, ஆரோனை, ஏற்படுத்தியவரும், உங்கள் முற்பிதாக்களை எகிப்துதேசத்திலிருந்து புறப்படச்செய்தவரும் யெகோவாவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7468', '9', '12', '7', 'இப்பொழுதும் யெகோவா உங்களுக்கும் உங்களுடைய முற்பிதாக்களுக்கும் செய்துவந்த எல்லா நீதியான செய்கைகளைக்குறித்தும், நான் யெகோவாவுக்கு முன்பாக உங்களோடு நியாயம் பேசும்படிக்கு நீங்கள் நில்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7469', '9', '12', '8', 'யாக்கோபு எகிப்திற்கு போயிருக்கும்போது, உங்கள் முன்னோர்கள் யெகோவாவைப் பார்த்து முறையிட்டார்கள், அப்பொழுது யெகோவா மோசேயையும், ஆரோனையும் அனுப்பினார்; அவர்கள் உங்கள் முன்னோர்களை எகிப்திலிருந்து அழைத்துவந்து, அவர்களை இந்த இடத்திலே குடியிருக்கச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7470', '9', '12', '9', 'அவர்கள் தங்கள் தேவனாகிய யெகோவாவை மறந்துபோகிறபோது, அவர் அவர்களை ஆத்சோரின் படைத்தலைவனாகிய சிசெராவின் கையிலும், பெலிஸ்தர்களின் கையிலும், மோவாபிய ராஜாவின் கையிலும் விற்றுப்போட்டார்; இவர்கள் அவர்களுக்கு விரோதமாக யுத்தம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7471', '9', '12', '10', 'ஆகையால் அவர்கள் யெகோவாவைப் பார்த்து முறையிட்டு: நாங்கள் யெகோவாவை விட்டுப் பாகால்களையும் அஸ்தரோத்தையும் வழிபட்டதினாலே, பாவம்செய்தோம்; இப்போதும் எங்கள் எதிரிகளின் கைக்கு எங்களை மீட்டுவிடும்; இனி உம்மை வழிபடுவோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7472', '9', '12', '11', 'அப்பொழுது யெகோவா யெருபாகாலையும், பேதானையும், யெப்தாவையும் சாமுவேலையும் அனுப்பி, நீங்கள் பயமில்லாமல் குடியிருக்கும்படிச் சுற்றிலும் இருந்த உங்கள் எதிரிகளின் கைக்கும் உங்களை நீங்கலாக்கி இரட்சித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7473', '9', '12', '12', 'அம்மோன் மக்களின் ராஜாவாகிய நாகாஸ் உங்களுக்கு விரோதமாக வருகிறதை நீங்கள் கண்டபோது, உங்கள் தேவனாகிய யெகோவாவே உங்களுக்கு ராஜாவாக இருந்தும், நீங்கள் என்னை நோக்கி: அப்படியல்ல, ஒரு ராஜா எங்கள்மேல் ஆளவேண்டும் என்றீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7474', '9', '12', '13', 'இப்பொழுதும் நீங்கள் வேண்டும் என்று விரும்பித் தெரிந்துகொண்ட ராஜா, இதோ, இருக்கிறார்; இதோ, யெகோவா உங்களுக்கு ஒரு ராஜாவை ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7475', '9', '12', '14', 'நீங்கள் யெகோவாவுடைய வாக்குக்கு விரோதமாகக் கலகம்செய்யாமல் யெகோவாவுக்குப் பயந்து, அவருக்கு பணிவிடைசெய்து, அவருடைய சத்தத்திற்குக் கீழ்ப்படிந்தால், நீங்களும் உங்களை ஆளுகிற ராஜாவும் உங்கள் தேவனாகிய யெகோவாவைப் பின்பற்றுகிறவர்களாக இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7476', '9', '12', '15', 'நீங்கள் யெகோவாவுடைய சத்தத்திற்குக் கீழ்ப்படியாமல், யெகோவாவுடைய வாக்குக்கு எதிராக கலகம் செய்தால், யெகோவாவுடைய கை உங்கள் முன்னோர்களுக்கு எதிராக இருந்ததுபோல உங்களுக்கும் எதிராக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7477', '9', '12', '16', 'இப்பொழுது யெகோவா உங்கள் கண்களுக்கு முன்பாகச் செய்யும் பெரிய காரியத்தை நின்று பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7478', '9', '12', '17', 'இன்று கோதுமை அறுவடையின் நாள் அல்லவா? நீங்கள் உங்களுக்கு ஒரு ராஜாவைக் கேட்டதால், யெகோவாவின் பார்வைக்குச் செய்த உங்களுடைய தீங்கு பெரியதென்று நீங்கள் பார்த்து உணரும்படி, நான் யெகோவாவை நோக்கி விண்ணப்பம்செய்வேன்; அப்பொழுது இடிமுழக்கங்களையும் மழையையும் கட்டளையிடுவார் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7479', '9', '12', '18', 'சாமுவேல் யெகோவாவை நோக்கி விண்ணப்பம்செய்தான்; அன்றையதினமே யெகோவா இடிமுழக்கங்களையும் மழையையும் கட்டளையிட்டார்; அப்பொழுது மக்கள் எல்லோரும் யெகோவாவுக்கும் சாமுவேலுக்கும் மிகவும் பயந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('7480', '9', '12', '19', 'சாமுவேலைப் பார்த்து: நாங்கள் சாகாதபடி உம்முடைய தேவனாகிய யெகோவாவிடத்தில் உம்முடைய அடியாருக்காக விண்ணப்பம் செய்யும்; நாங்கள் செய்த எல்லாப் பாவங்களோடும் எங்களுக்கு ஒரு ராஜா வேண்டும் என்று கேட்ட இந்தப் பாவத்தையும் சேர்த்துக்கொண்டோம் என்று மக்கள் எல்லோரும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7481', '9', '12', '20', 'அப்பொழுது சாமுவேல் மக்களைப் பார்த்து: பயப்படாதீர்கள்; நீங்கள் இந்தத் தீங்கையெல்லாம் செய்தீர்கள்; ஆனாலும் யெகோவாவை விட்டுப் பின்வாங்காமல் யெகோவாவை உங்கள் முழு இருதயத்தோடும் தொழுதுகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7482', '9', '12', '21', 'பயனற்றதும், விடுவிக்கமுடியாததுமாக இருக்கிற வெறுமையானவைகளைப் பின்பற்றும்படி திரும்பாதீர்கள்; அவைகள் வீணானவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7483', '9', '12', '22', 'யெகோவா உங்களைத் தம்முடைய மக்களாக்கிக்கொள்வதற்கு பிரியமானதால், யெகோவா தம்முடைய மேன்மையான நாமத்தினிமித்தம் தமது மக்களைக் கைவிடமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7484', '9', '12', '23', 'நானும் உங்களுக்காக விண்ணப்பம் செய்யாமல் இருந்தால் யெகோவாவுக்கு எதிராகப் பாவம் செய்கிறவனாக இருப்பேன்; அது எனக்குத் தூரமாயிருக்கட்டும்; நன்மையும் சரியானதுமான வழியை நான் உங்களுக்குப் போதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7485', '9', '12', '24', 'நீங்கள் எப்படியும் யெகோவாவுக்குப் பயந்து, உங்கள் முழு இருதயத்தோடும் உண்மையாய் அவரைச் தொழுதுகொள்ளக்கடவீர்கள்; அவர் உங்களிடத்தில் எவ்வளவு மகிமையான காரியங்களைச் செய்தார் என்பதைச் சிந்தித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7486', '9', '12', '25', 'நீங்கள் இன்னும் தீங்கையே செய்தால், நீங்களும் உங்கள் ராஜாவும் அழிந்துபோவீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7487', '9', '13', '1', '¶ சவுல் அரசாட்சி செய்து, ஒரு வருடமானது; அவன் இஸ்ரவேலை இரண்டாம் வருடம் அரசாண்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7488', '9', '13', '2', 'இஸ்ரவேலில் மூவாயிரம்பேரைத் தனக்காகத் தெரிந்துகொண்டான்; அவர்களில் 2,000 பேர் சவுலோடு மிக்மாசிலும் பெத்தேல் மலையிலும், 1,000 பேர் யோனத்தானோடு பென்யமீன் நாட்டிலுள்ள கிபியாவிலும் இருந்தார்கள்; மற்ற மக்களை அவரவர் கூடாரங்களுக்கு அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7489', '9', '13', '3', 'யோனத்தான் கேபாவிலே முகாமிட்டிருந்த பெலிஸ்தர்களை முறியடித்தான்; பெலிஸ்தர்கள் அதைக் கேள்விப்பட்டார்கள்; ஆகவே, இதை எபிரெயர்கள் கேட்கட்டும் என்று சவுல் தேசமெங்கும் எக்காளம் ஊதச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7490', '9', '13', '4', 'முகாமிட்டிருந்த பெலிஸ்தர்களைச் சவுல் முறியடித்தான் என்றும், இஸ்ரவேலர்கள் பெலிஸ்தர்களுக்கு அருவருப்பானார்கள் என்றும், இஸ்ரவேலெல்லாம் கேள்விப்பட்டபோது, மக்கள் சவுலுக்குப் பின்செல்லும்படி கில்காலுக்கு வரவழைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7491', '9', '13', '5', 'பெலிஸ்தர்கள் இஸ்ரவேலோடு யுத்தம்செய்ய 30,000 இரதங்களோடும், 6,000 குதிரைவீரரோடும், கடற்கரை மணலைப்போல எண்ணற்ற மக்களோடும் கூடிவந்து, பெத்தாவேலுக்குக் கிழக்கான மிக்மாசிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7492', '9', '13', '6', 'அப்பொழுது இஸ்ரவேலர்கள் தங்களுக்கு உண்டான இக்கட்டை பார்த்தபோது, மக்கள் தங்களுக்கு உண்டான நெருக்கத்தினாலே கெபிகளிலும், முட்காடுகளிலும், கன்மலைகளிலும், கிணறுகளிலும், குகைகளிலும் ஒளிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7493', '9', '13', '7', 'எபிரெயர்களில் சிலர் யோர்தானையும் கடந்து, காத் நாட்டிற்கும் கீலேயாத் தேசத்திற்கும் போனார்கள்; சவுலோ இன்னும் கில்காலில் இருந்தான்; எல்லா மக்களும் பயந்து அவனுக்குப் பின்சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7494', '9', '13', '8', 'அவன் தனக்குச் சாமுவேல் குறித்தகாலத்தின்படி ஏழுநாள்வரை காத்திருந்தான்; சாமுவேல் கில்காலுக்கு வரவில்லை, மக்கள் அவனை விட்டுச் சிதறிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7495', '9', '13', '9', 'அப்பொழுது சவுல்: சர்வாங்கதகனபலியையும் சமாதானபலிகளையும் என்னிடத்தில் கொண்டுவாருங்கள் என்று சொல்லி, சர்வாங்கதகனபலியைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7496', '9', '13', '10', 'அவன் சர்வாங்கதகனபலியிட்டு முடிக்கிறபோது, இதோ, சாமுவேல் வந்தான்; சவுல் அவனைச் சந்தித்து வரவேற்க அவனுக்கு எதிராக போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7497', '9', '13', '11', 'நீர் செய்தது என்ன என்று சாமுவேல் கேட்டதற்கு, சவுல்: மக்கள் என்னைவிட்டுச் சிதறிப்போகிறதையும், குறித்த நாளில் நீர் வராததையும், பெலிஸ்தர்கள் மிக்மாசிலே கூடிவந்திருக்கிறதையும், நான் பார்த்ததினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7498', '9', '13', '12', 'கில்காலில் பெலிஸ்தர்கள் எனக்கு விரோதமாக வந்துவிடுவார்கள் என்றும், நான் இன்னும் யெகோவாவுடைய இரக்கத்தைத் தேடவில்லை என்றும் நினைத்துத் துணிந்து, சர்வாங்க தகனபலியைச் செலுத்தினேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7499', '9', '13', '13', 'சாமுவேல் சவுலைப் பார்த்து: முட்டாள் தனமாக செய்தீர்; உம்முடைய தேவனாகிய யெகோவா உமக்கு விதித்த கட்டளையைக் கைக்கொள்ளாமற்போனீர்; கைக்கொண்டிருந்தால் யெகோவா இஸ்ரவேலின்மேல் உம்முடைய ராஜ்ஜியத்தை என்றென்றும் உறுதிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7500', '9', '13', '14', 'இப்போதோ உம்முடைய ஆட்சி நிலைநிற்காது; யெகோவா தம்முடைய இருதயத்திற்கு ஏற்ற ஒரு மனிதனைத் தமக்குத் தேடி, அவனைக் யெகோவா தம்முடைய மக்கள்மேல் தலைவனாக இருக்கக் கட்டளையிட்டார்; யெகோவா உமக்கு விதித்த கட்டளையை நீர் கைக்கொள்ளவில்லையே என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7501', '9', '13', '15', 'சாமுவேல் எழுந்து, கில்காலைவிட்டு, பென்யமீன் நாட்டிலுள்ள கிபியாவுக்குப் போனான்; சவுல் தன்னோடு இருக்கிற மக்களைக் கணக்கெடுக்கிறபோது, ஏறக்குறைய 600 பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7502', '9', '13', '16', 'சவுலும் அவனுடைய மகனான யோனத்தானும் அவர்களோடு இருக்கிற மக்களும் பென்யமீன் நாட்டிலுள்ள கிபியாவில் இருந்துவிட்டார்கள்; பெலிஸ்தர்களோ மிக்மாசிலே முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7503', '9', '13', '17', 'கொள்ளைக்காரர்கள் பெலிஸ்தர்களின் முகாமிலிருந்து மூன்று படைகளாகப் புறப்பட்டு வந்தார்கள்; ஒரு படை ஒப்ரா வழியாய்ச் சூவால் நாட்டிற்கு நேராகப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7504', '9', '13', '18', 'வேறொரு படை பெத்தொரோன் வழியாகப் போனது; வேறொரு படை வனாந்தரத்தில் இருக்கிற செபோயீமின் பள்ளத்தாக்குக்கு எதிரான எல்லைவழியாகப் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7505', '9', '13', '19', 'எபிரெயர்கள் பட்டயங்களையும் ஈட்டிகளையும் உண்டாக்காதபடிப் பார்த்துகொள்ள வேண்டும் என்று பெலிஸ்தர்கள் சொல்லியிருந்ததால், இஸ்ரவேல் தேசத்தில் எங்கும் ஒரு கொல்லனும் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7506', '9', '13', '20', 'இஸ்ரவேலர்கள் அனைவரும் அவரவர் தங்கள் கலப்பைகளின் இரும்புகளையும், தங்கள் மண்வெட்டிகளையும், தங்கள் கோடரிகளையும், தங்கள் கடப்பாரைகளையும் தீட்டிக் கூர்மையாக்குவதற்கு, பெலிஸ்தர்களிடத்திற்குப் போகவேண்டியதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7507', '9', '13', '21', 'கடப்பாரைகளையும், மண்வெட்டிகளையும், மூன்று கூருள்ள ஆயுதங்களையும், கோடரிகளையும், கதிர் அரிவாளையும் கூர்மையாக்குவதற்கு அரங்கள் மாத்திரம் அவர்களிடத்தில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7508', '9', '13', '22', 'யுத்தநாள் வந்தபோது, சவுலுக்கும் அவனுடைய மகனான யோனத்தானையும் தவிர, சவுலோடும் யோனத்தானோடும் இருக்கிற மக்களில் ஒருவர் கையிலும் பட்டயமும் ஈட்டியும் இல்லாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7509', '9', '13', '23', 'பெலிஸ்தர்களின் முகாம் மிக்மாசிலிருந்து போகிற வழிவரை பரவியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7510', '9', '14', '1', '¶ ஒரு நாள் சவுலின் மகனான யோனத்தான் தன்னுடைய ஆயுததாரியான வாலிபனைப் பார்த்து: நமக்கு எதிராக அந்தப் பக்கத்தில் இருக்கிற பெலிஸ்தர்களின் முகாமிற்கு போவோம் வா என்று சொன்னான்; அதை அவன் தன்னுடைய தகப்பனுக்கு அறிவிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7511', '9', '14', '2', 'சவுல் கிபியாவின் கடைசி முனையாகிய மிக்ரோனிலே ஒரு மாதுளைமரத்தின்கீழ் இருந்தான்; அவனோடு இருந்த மக்கள் ஏறக்குறைய 600 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7512', '9', '14', '3', 'சீலோவிலே யெகோவாவுடைய ஆசாரியனாயிருந்த ஏலியின் மகனான பினெகாசுக்குப் பிறந்த இக்கபோத்தின் சகோதரனும், அகிதூபின் மகனுமாகிய அகியா என்பவன் ஏபோத்தை அணிந்திருந்தான்; யோனத்தான் போனதை மக்கள் அறியாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7513', '9', '14', '4', 'யோனத்தான் பெலிஸ்தர்களின் முகாமிற்கு போகப்பார்த்த வழிகளின் நடுவே, இந்தப் பக்கம் ஒரு செங்குத்தான பாறையும், அந்தப் பக்கம் ஒரு செங்குத்தான பாறையும் இருந்தது; ஒன்றுக்குப் போசேஸ் என்று பெயர், மற்றொன்றுக்குச் சேனே என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7514', '9', '14', '5', 'அந்தப் பாறைகளில் ஒன்று வடக்கே மிக்மாசுக்கு எதிராகவும், மற்றொன்று தெற்கே கிபியாவுக்கு எதிராகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7515', '9', '14', '6', 'யோனத்தான் தன் ஆயுததாரியான வாலிபனை பார்த்து: விருத்தசேதனம் இல்லாதவர்களுடைய அந்த முகாமிற்குப் போவோம் வா; ஒருவேளை யெகோவா நமக்காக ஒரு காரியம் செய்வார்; அநேகம் பேரைக்கொண்டோ, கொஞ்சம்பேரைக்கொண்டோ, இரட்சிக்கக் யெகோவாவுக்குத் தடையில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7516', '9', '14', '7', 'அப்பொழுது அவனுடைய ஆயுததாரி அவனைப் பார்த்து: உம்முடைய இருதயத்தில் இருக்கிறபடியெல்லாம் செய்யும்; அப்படியே போங்கள்; இதோ, உம்முடைய மனதிற்கு ஏற்றபடி நானும் உம்மோடு வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7517', '9', '14', '8', 'அதற்கு யோனத்தான்: இதோ, நாம் கடந்து, அந்த மனிதரிடத்திற்குப் போகிறவர்கள்போல அவர்களுக்கு நம்மைக் காண்பிப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7518', '9', '14', '9', 'நாங்கள் உங்களிடத்திற்கு வரும் வரை நில்லுங்கள் என்று நம்மோடே சொல்வார்களானால், நாம் அவர்களிடத்திற்கு ஏறிப்போகாமல், நம்முடைய நிலையிலே நிற்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7519', '9', '14', '10', 'எங்களிடத்திற்கு ஏறி வாருங்கள் என்று சொல்வார்களானால், ஏறிப்போவோம்; யெகோவா அவர்களை நம்முடைய கையில் ஒப்புக்கொடுத்தார்; இது நமக்கு அடையாளம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7520', '9', '14', '11', 'அப்படியே அவர்கள் இருவரும் பெலிஸ்தர்களின் முகாமிற்குமுன் தங்களைக் காண்பித்தார்கள்; அப்பொழுது பெலிஸ்தர்கள்: இதோ, எபிரெயர்கள் ஒளிந்துகொண்டிருந்த குழிகளைவிட்டுப் புறப்படுகிறார்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7521', '9', '14', '12', 'முகாமில் இருக்கிற மனிதர்கள் யோனத்தானையும் அவனுடைய ஆயுததாரியையும் பார்த்து: எங்களிடத்திற்கு ஏறிவாருங்கள், உங்களுக்குப் புத்தி கற்பிப்போம் என்றார்கள்; அப்பொழுது யோனத்தான் தன் ஆயுததாரியைப் பார்த்து: என் பின்னாலே ஏறி வா, யெகோவா அவர்களை இஸ்ரவேலின் கையில் ஒப்புக்கொடுத்தார் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7522', '9', '14', '13', 'யோனத்தான் தன் கைகளாலும் தன் கால்களாலும் தவழ்ந்து ஏறினான்; அவனுடைய ஆயுததாரி அவனுக்குப் பின்னாலே ஏறினான்; அப்பொழுது அவர்கள் யோனத்தானுக்கு முன்பாக மடிந்து விழுந்தார்கள்; அவனுடைய ஆயுததாரியும் அவனுக்குப் பின்னாலே வெட்டிக்கொண்டேபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7523', '9', '14', '14', 'யோனத்தானும் அவனுடைய ஆயுததாரியும் அடித்த அந்த முந்தின அடியிலே ஏறக்குறைய 20 பேர் அரை ஏர் நிலமான விசாலத்திலே விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7524', '9', '14', '15', 'அப்பொழுது முகாமிலும் வெளியிலும், சகல ஜனங்களிலும், திகில் உண்டாகி, முகாமில் இருந்தவர்களும் கொள்ளையிடப்போன கூட்டத்திலுள்ளவர்களுங்கூடத் திகில் அடைந்தார்கள்; பூமியும் அதிர்ந்தது; அது தேவனால் உண்டான திகிலாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7525', '9', '14', '16', 'பென்யமீன் நாட்டிலுள்ள கிபியாவிலே சவுலுக்கு இருந்த இரவுக்காவலர்கள் பார்த்து: இதோ, அந்த ஏராளமான கூட்டம் கலைந்து, அங்கும் இங்கும் ஓடுவதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7526', '9', '14', '17', 'அப்பொழுது சவுல் தன்னோடு இருக்கிற மக்களைப் பார்த்து: நம்மிடத்திலிருந்து போனவர்கள் யார் என்று கணக்கெடுங்கள் என்றான்; அவர்கள் கணக்கெடுக்கிறபோது, இதோ, யோனத்தானும் அவனுடைய ஆயுததாரியும் அங்கே இல்லை என்று கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7527', '9', '14', '18', 'அப்பொழுது சவுல் அகியாவை நோக்கி: தேவனுடைய பெட்டியைக் கொண்டுவா என்றான்; தேவனுடைய பெட்டி அந்த நாட்களில் இஸ்ரவேல் மக்களிடத்தில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7528', '9', '14', '19', 'இப்படிச் சவுல் ஆசாரியனோடே பேசும்போது, பெலிஸ்தர்களின் முகாமில் உண்டான கலகம் வரவர அதிகரித்தது; அப்பொழுது சவுல் ஆசாரியனைப் பார்த்து: இருக்கட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7529', '9', '14', '20', 'சவுலும் அவனோடிருந்த மக்களும் கூட்டம் கூடிப் போர்க்களத்திற்குப் போனார்கள்; ஒருவர் பட்டயம் ஒருவருக்கு எதிராக இருந்தபடியால் மகா குழப்பம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7530', '9', '14', '21', 'இதற்குமுன்பு பெலிஸ்தர்களுடன் கூடி அவர்களோடு முகாமிலே திரிந்துவந்த எபிரெயர்களும், சவுலோடும் யோனத்தானோடும் இருக்கிற இஸ்ரவேலர்களோடு சேர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7531', '9', '14', '22', 'எப்பிராயீம் மலைகளில் ஒளிந்துகொண்டிருந்த எல்லா இஸ்ரவேலர்களும் பெலிஸ்தர்கள் தப்பியோடுகிறதைக் கேள்விப்பட்டபோது, யுத்தத்திலே அவர்களை நெருங்கித் தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7532', '9', '14', '23', 'இப்படிக் யெகோவா அன்றையதினம் இஸ்ரவேலை இரட்சித்தார்; அந்த யுத்தம் பெத்தாவேன் வரை நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7533', '9', '14', '24', '¶ இஸ்ரவேலர்கள் அன்றையதினம் மிகுந்த வருத்தம் அடைந்தார்கள்; நான் என் எதிரிகளை பழிவாங்கவேண்டும், மாலைவரைக்கும் பொறுக்காமல் எவன் சாப்பிடுகிறானோ, அவன் சபிக்கப்பட்டவன் என்று சவுல் மக்களுக்கு ஆணையிட்டுச் சொல்லியிருந்தபடியால், மக்களில் ஒருவரும் கொஞ்சம்கூட சாப்பிடாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7534', '9', '14', '25', 'எல்லா இராணுவ மக்கள் எல்லோரும் ஒரு காட்டிலே வந்தார்கள்; அங்கே நிலத்திலே தேன் கூடு கட்டியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7535', '9', '14', '26', 'மக்கள் காட்டிலே வந்தபோது, இதோ, தேன் ஒழுகிக்கொண்டிருந்தது; ஆனாலும் ஒருவனும் அதைத் தன் கையினாலே தொட்டுத் தன் வாயில் வைக்கவில்லை; மக்கள் அந்த ஆணையினிமித்தம் பயப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7536', '9', '14', '27', 'யோனத்தான் தன் தகப்பன் மக்களுக்கு ஆணையிட்டதைக் கேள்விப்படவில்லை; அவன் தன் கையிலிருந்த கோலை நீட்டி, அதின் நுனியினாலே தேன்கூட்டைக் குத்தி, அதை எடுத்துத் தன் வாயிலே போட்டான்; அதினால் அவனுடைய கண்கள் தெளிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7537', '9', '14', '28', 'அப்பொழுது ஜனங்களில் ஒருவன்: இன்றைக்கு சாப்பிடுகிறவன் சபிக்கப்பட்டவன் என்று உம்முடைய தகப்பனார் மக்களுக்கு உறுதியாய் ஆணையிட்டிருக்கிறார்; ஆகவே மக்கள் களைத்திருக்கிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7538', '9', '14', '29', 'அப்பொழுது யோனத்தான்: என் தகப்பன் தேசத்தின் மக்களைக் கலங்கச்செய்தார்: நான் இந்தத் தேனிலே கொஞ்சம் ருசிபார்த்ததில், என் கண்கள் தெளிந்ததைப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7539', '9', '14', '30', 'இன்றையதினம் மக்கள் தங்களுக்கு அகப்பட்ட தங்கள் எதிரிகளின் கொள்ளையிலே ஏதாவது சாப்பிட்டிருந்தால், எத்தனை நலமாயிருக்கும்; பெலிஸ்தருக்குள் உண்டான படுகொலை மிகவும் அதிகமாயிருக்குமே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7540', '9', '14', '31', 'அவர்கள் அன்றையதினம் மிக்மாசிலிருந்து ஆயலோன் வரை பெலிஸ்தர்களை முறியடித்தபோது, மக்கள் மிகவும் களைத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7541', '9', '14', '32', 'அப்பொழுது மக்கள் கொள்ளையின்மேல் பாய்ந்து, ஆடுகளையும், மாடுகளையும், கன்றுக்குட்டிகளையும் பிடித்து, தரையிலே போட்டு அடித்து, இரத்தத்தோடும் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7542', '9', '14', '33', 'அப்பொழுது, இதோ, இரத்தத்தோடு இருக்கிறதை சாப்பிட்டதால் மக்கள் யெகோவாவுக்கு எதிராக பாவம் செய்கிறார்கள் என்று சவுலுக்கு அறிவித்தார்கள்; அவன்: நீங்கள் துரோகம்செய்தீர்கள்; இப்போதே ஒரு பெரிய கல்லை என்னிடம் உருட்டிக்கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7543', '9', '14', '34', 'நீங்கள் மக்களுக்குள்ளே போய், இரத்தத்தோடிருக்கிறதைச் சாப்பிடுவதால், யெகோவாவுக்கு எதிராக பாவம் செய்யாதபடிக்கு, அவரவர் தங்கள் மாட்டையும் அவரவர் தங்கள் ஆட்டையும் என்னிடத்தில் கொண்டுவந்து, இங்கே அடித்து, பின்பு சாப்பிடவேண்டும் என்று அவர்களுக்குச் சொல்லுங்கள் என்று கட்டளையிட்டான்; ஆகவே, மக்கள் எல்லோரும் அவரவர் தங்கள் மாடுகளை அன்று இரவு தாங்களே கொண்டுவந்து, அங்கே அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7544', '9', '14', '35', 'பின்பு சவுல் யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டினான்; அது அவன் யெகோவாவுக்குக் கட்டின முதலாவது பலிபீடம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7545', '9', '14', '36', 'அதற்குப்பின்பு சவுல்: நாம் இந்த இரவிலே பெலிஸ்தர்களைத் தொடர்ந்துபோய், காலை வெளிச்சமாகும் வரை அவர்களைக் கொள்ளையிட்டு, அவர்களில் ஒருவரையும் மீதியாக வைக்காதிருப்போமாக என்றான். அதற்கு அவர்கள்: உம்முடைய கண்களுக்கு நலமானபடியெல்லாம் செய்யும் என்றார்கள். ஆசாரியனோ: நாம் இங்கே தேவனிடத்தில் சேர்வோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7546', '9', '14', '37', 'அப்படியே: பெலிஸ்தர்களைத் தொடர்ந்து போகலாமா? அவர்களை இஸ்ரவேலின் கையில் ஒப்புக்கொடுப்பீரா? என்று சவுல் தேவனிடத்தில் விசாரித்தான்; அவர் அந்த நாளிலே அவனுக்கு பதில் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7547', '9', '14', '38', 'அப்பொழுது சவுல்: மக்களின் தலைவர்களே, நீங்கள் எல்லோரும் இங்கே சேர்ந்து வந்து, இன்று இந்தப் பாவம் எதினாலே உண்டாயிற்று என்று பார்த்து அறியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7548', '9', '14', '39', 'அது என் மகனான யோனத்தானிடத்தில் காணப்பட்டாலும், அவன் நிச்சயமாக சாகவேண்டும் என்று இஸ்ரவேலை இரட்சிக்கிற யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்கிறேன் என்றான்; சகல ஜனங்களுக்குள்ளும் ஒருவனும் அவனுக்குப் பதில் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7549', '9', '14', '40', 'அதற்குப்பின்பு அவன் இஸ்ரவேலர்கள் எல்லோரையும் நோக்கி: நீங்கள் அந்தப்பக்கத்திலே இருங்கள்; நானும் என் மகனான யோனத்தானும் இந்தப்பக்கத்தில் இருப்போம் என்றான்; மக்கள் சவுலைப்பார்த்து: உம்முடைய கண்களுக்கு நலமானபடி செய்யும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7550', '9', '14', '41', 'அப்பொழுது சவுல் இஸ்ரவேலின் தேவனாகிய யெகோவா வை நோக்கி: நிதானமாய்க் கட்டளையிட்டு உண்மையை விளங்கச்செய்யும் என்றான்; அப்பொழுது யோனத்தான்மேலும் சவுலின்மேலும் சீட்டு விழுந்தது, மக்களோ தப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7551', '9', '14', '42', 'எனக்கும் என் மகனான யோனத்தானுக்கும் சீட்டுப்போடுங்கள் என்று சவுல் சொன்னபோது, யோனத்தான்மேல் சீட்டு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7552', '9', '14', '43', 'அப்பொழுது சவுல் யோனத்தானைப் பார்த்து: நீ செய்தது என்ன? எனக்குச் சொல் என்று கேட்டான். அதற்கு யோனத்தான்: என் கையில் இருக்கிற கோலின் நுனியினாலே கொஞ்சம் தேன் எடுத்து ருசிபார்த்தேன்; அதற்காக நான் சாகவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7553', '9', '14', '44', 'அப்பொழுது சவுல்: யோனத்தானே, நீ சாகத்தான் வேண்டும்; இல்லாவிட்டால் தேவன் எனக்கு அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் செய்யக்கடவர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7554', '9', '14', '45', 'மக்களோ சவுலை பார்த்து: இஸ்ரவேலிலே இந்தப் பெரிய இரட்சிப்பைச் செய்த யோனத்தான் கொலை செய்யப்படலாமா? அது கூடாது; அவனுடைய தலையில் இருக்கிற ஒரு முடியும் தரையிலே விழப்போகிறதில்லை என்று யெகோவாவுடைய ஜீவனைக்கொண்டு ஆணையிட்டுச் சொல்லுகிறோம்; தேவன் துணை நிற்க அவன் இன்று காரியத்தை நடப்பித்தான் என்றார்கள்; அப்படியே யோனத்தான் சாகாதபடி, மக்கள் அவனைத் தப்புவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7555', '9', '14', '46', 'சவுல் பெலிஸ்தர்களை பின்தொடராமல் திரும்பிவிட்டான்; பெலிஸ்தர்களும் தங்கள் இடத்திற்குப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7556', '9', '14', '47', '¶ இப்படிச் சவுல் இஸ்ரவேலை ஆளுகிற ராஜரீகத்தைப் பெற்றுக்கொண்டு, சுற்றிலும் இருக்கிற தன்னுடைய எல்லா எதிரிகளாகிய மோவாபியர்களுக்கும், அம்மோன் மக்களுக்கும், ஏதோமியர்களுக்கும், சோபாவின் ராஜாக்களுக்கும், பெலிஸ்தர்களுக்கும் விரோதமாக யுத்தம்செய்து, எவர்கள்மேல் படையெடுத்தானோ, அவர்களையெல்லாம் அடக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7557', '9', '14', '48', 'அவன் பலத்து, அமலேக்கியர்களை முறியடித்து, இஸ்ரவேலர்களைக் கொள்ளையிடுகிற எல்லோருடைய கைக்கும் அவர்களை மீட்டெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7558', '9', '14', '49', 'சவுலுக்கு இருந்த மகன்கள்: யோனத்தான், இஸ்வி, மல்கிசூவா என்பவர்கள் அவனுடைய இரண்டு மகள்களில், மூத்தவள் பேர் மேராப், இளையவள் பேர் மீகாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7559', '9', '14', '50', 'சவுலுடைய மனைவியின் பேர் அகினோவாம், அவள் அகிமாசின் மகள்; அவனுடைய சேனாபதியின் பெயர் அப்னேர், அவன் சவுலுடைய சிறிய தகப்பனாகிய நேரின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7560', '9', '14', '51', 'கீஸ் சவுலின் தகப்பன்; அப்னேரின் தகப்பனாகிய நேர் ஆபியேலின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7561', '9', '14', '52', 'சவுல் இருந்த நாளெல்லாம் பெலிஸ்தர்களின்மேல் கடினமான யுத்தம் நடந்தது; சவுல் ஒரு பராக்கிரமசாலியையோ ஒரு பலசாலியையோ பார்க்கும்போது, அவர்கள் எல்லோரையும் தன்னிடம் சேர்த்துக்கொள்ளுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7562', '9', '15', '1', '¶ பின்பு சாமுவேல் சவுலைப் பார்த்து: இஸ்ரவேலர்களாகிய தம்முடைய மக்கள்மேல் உம்மை ராஜாவாக அபிஷேகம்செய்வதற்குக் யெகோவா என்னை அனுப்பினாரே; இப்போதும் யெகோவாவுடைய வார்த்தைகளின் சத்தத்தைக் கேளும்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7563', '9', '15', '2', 'சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், இஸ்ரவேலர்கள் எகிப்திலிருந்து வந்தபோது, அமலேக்கு அவர்களுக்கு வழிமறித்த செய்கையை மனதிலே வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7564', '9', '15', '3', 'இப்போதும் நீ போய், அமலேக்கைக் கொன்று, அவனுக்கு உண்டான எல்லாவற்றையும் அழித்து அவன்மேல் இரக்கம் வைக்காமல், ஆண்களையும், பெண்களையும், பிள்ளைகளையும், குழந்தைகளையும், மாடுகளையும், ஆடுகளையும், ஒட்டகங்களையும், கழுதைகளையும் கொன்று போடு என்கிறார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7565', '9', '15', '4', 'அப்பொழுது சவுல்: இதை மக்களுக்கு அறியப்படுத்தி, தெலாயிமிலே அவர்களை கணக்கெடுத்தான்; அவர்கள் இரண்டு லட்சம் காலாட்களும், யூதா மக்கள் பத்தாயிரம்பேருமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7566', '9', '15', '5', 'சவுல் அமலேக்குடைய பட்டணம் வரை வந்து, பள்ளத்தாக்கிலே காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7567', '9', '15', '6', 'சவுல் கேனியரை பார்த்து: நான் அமலேக்கியர்களோடு உங்களையும் அழிக்காதபடி, நீங்கள் அவர்கள் நடுவிலிருந்து விலகிப்போங்கள்; இஸ்ரவேல் எகிப்திலிருந்து வந்தபோது, நீங்கள் அவர்கள் எல்லோருக்கும் தயைசெய்தீர்கள் என்றான்; அப்படியே கேனியர்கள் அமலேக்கியர்களின் நடுவிலிருந்து விலகிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7568', '9', '15', '7', 'அப்பொழுது சவுல்: ஆவிலா துவங்கி எகிப்திற்கு எதிரேயிருக்கிற சூருக்குப்போகும் எல்லை வரை இருந்த அமலேக்கியர்களை முறியடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7569', '9', '15', '8', 'அமலேக்கியர்களின் ராஜாவான ஆகாகை உயிரோடு பிடித்தான்; மக்கள் அனைவரையும் கூர்மையான பட்டயத்தாலே படுகொலை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7570', '9', '15', '9', '¶ சவுலும் மக்களும் ஆகாகையும், ஆடுமாடுகளில் சிறந்தவைகளையும், ஆட்டுக்குட்டிகளையும், நலமான எல்லாவற்றையும், அழித்துப்போட மனமில்லாமல் தப்பவைத்து, அற்பமானவைகளும் உதவாதவைகளுமான அனைத்தையும் முற்றிலும் அழித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7571', '9', '15', '10', 'அப்பொழுது யெகோவாவுடைய வார்த்தை சாமுவேலுக்கு உண்டாகி, அவர் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7572', '9', '15', '11', 'நான் சவுலை ராஜாவாக்கியது எனக்கு வருத்தமாக இருக்கிறது; அவன் என்னைவிட்டுத் திரும்பி, என் வார்த்தைகளை நிறைவேற்றாமல் போனான் என்றார்; அப்பொழுது சாமுவேல் மனம் வருந்தி, இரவு முழுவதும் யெகோவாவை நோக்கிக் கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7573', '9', '15', '12', 'மறுநாள் அதிகாலையில் சாமுவேல் சவுலைச் சந்திக்கப்போனான்; அப்பொழுது சவுல் கர்மேலுக்கு வந்து, தனக்கு ஒரு வெற்றிதூண் நாட்டி, பின்பு பல இடங்களில் சென்று கில்காலுக்குப் போனான் என்று, சாமுவேலுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7574', '9', '15', '13', 'சாமுவேல் சவுலினிடத்திற்கு போனான்; சவுல் அவனை நோக்கி: நீர் யெகோவாவால் ஆசீர்வதிக்கப்பட்டவர்; யெகோவாவுடைய வார்த்தையை நிறைவேற்றினேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7575', '9', '15', '14', 'அதற்குச் சாமுவேல்: அப்படியானால் என் காதுகளில் விழுகிற ஆடுகளின் சத்தமும், எனக்குக் கேட்கிற மாடுகளின் சத்தமும் என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7576', '9', '15', '15', 'அதற்குச் சவுல்: அமலேக்கியர்களிடத்திலிருந்து அவைகளைக் கொண்டு வந்தார்கள்; மக்கள் ஆடுமாடுகளில் நலமானவைகளை உம்முடைய தேவனாகிய யெகோவாவுக்குப் பலியிடும்படிக்குத் தப்பவைத்தார்கள்; மற்றவைகளை முற்றிலும் அழித்துப்போட்டோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7577', '9', '15', '16', 'அப்பொழுது சாமுவேல்: அந்தப் பேச்சை விடும், யெகோவா இந்த இரவில் எனக்குச் சொன்னதை உமக்கு அறிவிக்கிறேன் என்று சவுலோடே சொன்னான். அவன்: சொல்லும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7578', '9', '15', '17', 'அப்பொழுது சாமுவேல்: நீர் உம்முடைய பார்வைக்குச் சிறியவராக இருந்தபோது அல்லவோ இஸ்ரவேல் கோத்திரங்களுக்குத் தலைவரானீர்; யெகோவா உம்மை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம் செய்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7579', '9', '15', '18', 'இப்போதும் யெகோவா: நீ போய் அமலேக்கியர்களாகிய அந்தப் பாவிகளைக் கொன்று, அவர்களை முழுவதுமாக அழிக்கும்வரை, அவர்களோடு யுத்தம்செய் என்று சொல்லி, உம்மை அந்த வழியாக அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7580', '9', '15', '19', 'இப்படியிருக்க, நீர் யெகோவாவுடைய சொல்லைக்கேட்காமல், கொள்ளைப்பொருட்களின் மேல் ஆசைவைத்து, யெகோவாவுடைய பார்வைக்குப் தீங்கானதை செய்தது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7581', '9', '15', '20', 'சவுல் சாமுவேலை நோக்கி: நான் யெகோவாவுடைய சொல்லைக் கேட்டு, யெகோவா என்னை அனுப்பின வழியாய்ப் போய், அமலேக்கின் ராஜாவான ஆகாகைக் கொண்டுவந்து, அமலேக்கியர்களைக் கொலை செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7582', '9', '15', '21', 'மக்களோ உம்முடைய தேவனாகிய யெகோவாவுக்குக் கில்காலிலே பலியிடுவதற்காக, கொள்ளைப்பொருட்களிலே சாபத்தீடாகும் ஆடுமாடுகளிலே முதன்மையானவகளைப் பிடித்துக்கொண்டு வந்தார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7583', '9', '15', '22', 'அதற்குச் சாமுவேல்: “யெகோவாவுடைய சத்தத்திற்குக் கீழ்ப்படிகிறதைவிட, சர்வாங்க தகனங்களும் பலிகளும் யெகோவாவுக்குப் பிரியமாயிருக்குமோ? பலியைவிட கீழ்ப்படிதலும், ஆட்டுக்கடாக்களின் கொழுப்பைவிட செவிகொடுத்தலும் உத்தமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7584', '9', '15', '23', 'கலகம்செய்தல் பில்லிசூனிய பாவத்திற்கும், பிடிவாதம்செய்தல் அவபக்திக்கும் விக்கிரக ஆராதனைக்கும் சமமாக இருக்கிறது; நீர் யெகோவாவுடைய வார்த்தையைப் புறக்கணித்ததாலே, அவர் உம்மை ராஜாவாக இல்லாதபடி புறக்கணித்துத் தள்ளினார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7585', '9', '15', '24', '¶ அப் பொழுது சவுல் சாமுவேலை நோக்கி: நான் யெகோவாவுடைய கட்டளையையும் உம்முடைய வார்த்தைகளையும் மீறினதால் பாவம் செய்தேன்; நான் மக்களுக்குப் பயந்து, அவர்கள் சொல்லைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7586', '9', '15', '25', 'இப்போதும் நீர் என் பாவத்தை மன்னித்து, நான் யெகோவாவை தொழுதுகொள்ளும்படி, என்னோடு திரும்பிவாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7587', '9', '15', '26', 'சாமுவேல் சவுலைப் பார்த்து: நான் உம்மோடு திரும்பிவருவதில்லை; யெகோவாவுடைய வார்த்தையைப் புறக்கணித்தீர்; நீர் இஸ்ரவேலின்மேல் ராஜாவாக இல்லாதபடி, யெகோவா உம்மையும் புறக்கணித்துத் தள்ளினார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7588', '9', '15', '27', 'போகும்படி சாமுவேல் திரும்புகிறபோது, சவுல், அவனுடைய சால்வையின் தொங்கலைப் பிடித்துக் கொண்டான், அது கிழிந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7589', '9', '15', '28', 'அப்பொழுது சாமுவேல் அவனை பார்த்து: யெகோவா இன்று உம்மிடத்திலிருந்த இஸ்ரவேலின் ராஜ்ஜியத்தைக் கிழித்துப்போட்டு, உம்மைவிட உத்தமனாயிருக்கிற உம்முடைய தோழனுக்கு அதைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7590', '9', '15', '29', 'இஸ்ரவேலின் பெலனாக இருப்பவர் பொய் சொல்லுகிறதும் இல்லை; தாம் சொன்னதிலிருந்து மனம் மாறுவதும் இல்லை; மனம் மாற அவர் மனிதன் அல்ல என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7591', '9', '15', '30', 'அதற்கு அவன்: நான் பாவம் செய்தேன்; இப்போது என் மக்களின் மூப்பர்களுக்கு முன்பாகவும், இஸ்ரவேலுக்கு முன்பாகவும் நீர் என்னைக் கனப்படுத்தி, நான் உம்முடைய தேவனாகிய யெகோவாவைத் தொழுதுகொள்ளும்படி, என்னோடு திரும்பிவாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7592', '9', '15', '31', 'அப்பொழுது சாமுவேல் திரும்பிச் சவுலுக்குப் பின்சென்றான்; சவுல் யெகோவாவைத் தொழுதுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7593', '9', '15', '32', 'பின்பு சாமுவேல்: அமலேக்கின் ராஜாவான ஆகாகை என்னிடத்தில் கொண்டுவாருங்கள் என்றான்; ஆகாக் சந்தோஷமாய் அவனிடத்தில் வந்து, மரணத்தின் கசப்பு போனது நிச்சயம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7594', '9', '15', '33', 'சாமுவேல்: உன் பட்டயம் பெண்களைப் பிள்ளை இல்லாதவர்களாக ஆக்கினதுபோல, பெண்களுக்குள்ளே உன் தாயும் பிள்ளை இல்லாதவள் ஆவாள் என்று சொல்லி, சாமுவேல் கில்காலிலே யெகோவாவுக்கு முன்பாக ஆகாகைத் துண்டு துண்டாக வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7595', '9', '15', '34', 'பின்பு சாமுவேல் ராமாவுக்குப் போனான்; சவுலோ தன் ஊராகிய கிபியாவிலிருக்கிற தன் வீட்டுக்குப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7596', '9', '15', '35', 'சவுல் மரணமடையும் நாள்வரை சாமுவேல் அப்புறம் அவனைக் கண்டு பேசவில்லை; இஸ்ரவேலின்மேல் சவுலை ராஜாவாக்கினதற்காகக் யெகோவா மன வருத்தப்பட்டதினால், சாமுவேல் சவுலுக்காகத் துக்கப்பட்டுக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7597', '9', '16', '1', '¶ யெகோவா சாமுவேலைப் பார்த்து: இஸ்ரவேலின்மேல் ராஜாவாக இல்லாதபடிக்கு, நான் புறக்கணித்துத் தள்ளின சவுலுக்காக நீ எதுவரை துக்கப்பட்டுக்கொண்டிருப்பாய்; நீ உன் கொம்பை தைலத்தால் நிரப்பிக்கொண்டுவா; பெத்லெகேமியனாகிய ஈசாயினிடத்திற்கு உன்னை அனுப்புவேன்; அவனுடைய மகன்களில் ஒருவனை நான் ராஜாவாகத் தெரிந்துகொண்டேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7598', '9', '16', '2', 'அதற்குச் சாமுவேல்: நான் எப்படிப்போவேன்; சவுல் இதைக் கேள்விப்பட்டால், என்னைக் கொன்றுபோடுவானே என்றான்; அப்பொழுது யெகோவா: நீ ஒரு காளையைக் கையோடே கொண்டுபோய், யெகோவாவுக்குப் பலியிடவந்தேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7599', '9', '16', '3', 'ஈசாயைப் பலிவிருந்திற்கு அழைப்பாயாக; அப்பொழுது நீ செய்யவேண்டியதை நான் உனக்கு அறிவிப்பேன்; நான் உனக்குச் சொல்கிறவனை எனக்காக அபிஷேகம்செய்வாயாக என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7600', '9', '16', '4', 'யெகோவா சொன்னபடியே சாமுவேல் செய்து, பெத்லெகேமுக்குப் போனான்; அப்பொழுது அந்த ஊரின் மூப்பர்கள் நடுக்கத்தோடு அவனுக்கு எதிராக வந்து, நீர் வருகிறது சமாதானமா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7601', '9', '16', '5', 'அதற்கு அவன்: சமாதானம் தான்; யெகோவாவுக்குப் பலியிடவந்தேன்; நீங்கள் உங்களைப் பரிசுத்தம் செய்துகொண்டு, என்னோடு பலிவிருந்திற்கு வாருங்கள் என்றான்; மேலும் ஈசாயையும் அவனுடைய மகன்களையும் பரிசுத்தம்செய்து, அவர்களைப் பலிவிருந்திற்கு அழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7602', '9', '16', '6', 'அவர்கள் வந்தபோது, அவன் எலியாபைப் பார்த்தவுடனே: யெகோவாவால் அபிஷேகம் செய்யப்படுபவன் இவன்தானோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7603', '9', '16', '7', 'யெகோவா சாமுவேலை பார்த்து: நீ இவனுடைய முகத்தையும், இவனுடைய சரீர வளர்ச்சியையும் பார்க்கவேண்டாம்; நான் இவனைப் புறக்கணித்தேன்; மனிதன் பார்க்கிறபடி நான் பார்க்கமாட்டேன்; மனிதன் முகத்தைப் பார்ப்பான்; யெகோவாவோ இருதயத்தைப் பார்க்கிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7604', '9', '16', '8', 'அப்பொழுது ஈசாய் அபினதாபை அழைத்து, அவனைச் சாமுவேலுக்கு முன்பாகக் கடந்துபோகச்செய்தான்; அவன்: இவனையும் யெகோவா தெரிந்து கொள்ளவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7605', '9', '16', '9', 'ஈசாய் சம்மாவையும் கடந்துபோகச்செய்தான்; அவன்: இவனையும் யெகோவா தெரிந்துகொள்ளவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7606', '9', '16', '10', 'இப்படி ஈசாய் தன்னுடைய மகன்களில் ஏழு பேரை சாமுவேலுக்கு முன்பாகக் கடந்துபோகச்செய்தான்; பின்பு சாமுவேல் ஈசாயைப் பார்த்து: யெகோவா இவர்களில் ஒருவனையும் தெரிந்துகொள்ளவில்லை என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('7607', '9', '16', '11', 'உன்னுடைய பிள்ளைகள் இவ்வளவுதானா என்று ஈசாயைக் கேட்டான். அதற்கு அவன்: இன்னும் எல்லோருக்கும் இளையவன் ஒருவன் இருக்கிறான்; அவன் ஆடுகளை மேய்த்துக்கொண்டிருக்கிறான் என்றான்; அப்பொழுது சாமுவேல் ஈசாயைப் பார்த்து: ஆள் அனுப்பி அவனை அழைத்து வா; அவன் இங்கே வரும்வரை நான் சாப்பிடாமல் இருப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7608', '9', '16', '12', 'ஆள் அனுப்பி அவனை வரவழைத்தான்; அவன் சிவந்த மேனியும், அழகிய கண்களும், நல்ல அழகுள்ளவனாக இருந்தான்; அப்பொழுது யெகோவா இவன்தான், நீ எழுந்து இவனை அபிஷேகம்செய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7609', '9', '16', '13', 'அப்பொழுது சாமுவேல்: தைலக்கொம்பை எடுத்து, அவனை அவன் சகோதரர்கள் நடுவிலே அபிஷேகம்செய்தான்; அந்த நாள் முதற்கொண்டு, யெகோவாவுடைய ஆவியானவர் தாவீதின்மேல் வந்து இறங்கியிருந்தார்; சாமுவேல் எழுந்து ராமாவுக்குப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7610', '9', '16', '14', '¶ யெகோவாவுடைய ஆவி சவுலை விட்டு நீங்கினார்; கர்த்தரால் வரவிடப்பட்ட ஒரு தீய ஆவி அவனை அலைக்கழித்துக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7611', '9', '16', '15', 'அப்பொழுது சவுலின் ஊழியக்காரர்கள் அவனை பார்த்து: இதோ, தேவனால் விடப்பட்ட ஒரு தீய ஆவி உம்மை அலைக்கழிக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7612', '9', '16', '16', 'சுரமண்டலம் வாசிக்கிறதில் தேறின ஒருவனைத் தேடும்படிக்கு, எங்கள் ஆண்டவனாகிய நீர் உமக்கு முன்பாக நிற்கிற உம்முடைய அடியாருக்குக் கட்டளையிடும்; அப்பொழுது தேவனால் விடப்பட்ட தீய ஆவி உம்மேல் இறங்கும்போது, அவன் தன் கையினால் அதை வாசித்தால் உமக்குச் சுகமுண்டாகும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7613', '9', '16', '17', 'சவுல் தன்னுடைய ஊழியக்காரர்களைப் பார்த்து: நன்றாக வாசிக்கத்தக்க ஒருவனைத் தேடி, என்னிடத்தில் கொண்டுவாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7614', '9', '16', '18', 'அப்பொழுது அந்த வேலைக்காரரில் ஒருவன் பதிலாக: இதோ, பெத்லெகேமியனான ஈசாயின் மகன் ஒருவனை பார்த்திருக்கிறேன்; அவன் வாசிப்பதில் தேறினவன், அவன் பலசாலி, யுத்தவீரன், பேச்சு திறமை உள்ளவன், அழகானவன்; யெகோவா அவனோடு இருக்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7615', '9', '16', '19', 'அப்பொழுது சவுல்: ஈசாயினிடத்தில் ஆட்களை அனுப்பி, ஆட்டு மந்தையில் இருக்கிற உன் மகனான தாவீதை என்னிடத்தில் அனுப்பு என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7616', '9', '16', '20', 'அப்பொழுது ஈசாய்: அப்பத்தையும், ஒரு தோல்பை திராட்சை ரசத்தையும், ஒரு வெள்ளாட்டுக்குட்டியையும் கழுதையின் மேல் ஏற்றி, தன் மகனான தாவீதின் மூலமாக சவுலுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7617', '9', '16', '21', 'அப்படியே தாவீது சவுலிடத்தில் வந்து, அவனுக்கு முன்பாக நின்றான்; அவன் இவனை மிகவும் நேசித்தான்; அவனுக்கு இவன் ஆயுததாரியானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7618', '9', '16', '22', 'சவுல் ஈசாயினிடத்தில் ஆள் அனுப்பி, தாவீது எனக்கு முன்பாக நிற்கட்டும்; என்னுடைய கண்களில் அவனுக்குத் தயவு கிடைத்தது என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7619', '9', '16', '23', 'அப்படியே தேவனால் விடப்பட்ட தீய ஆவி சவுலைப் பிடிக்கும்போது, தாவீது சுரமண்டலத்தை எடுத்து, தன்னுடைய கையினால் வாசிப்பான்; அதினாலே தீய ஆவி சவுலை விட்டு நீங்கி, ஆறுதலடைந்து, சுகமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7620', '9', '17', '1', '¶ பெலிஸ்தர்கள் யுத்தம் செய்வதற்குத் தங்கள் இராணுவங்களைச் சேர்த்து, யூதாவிலுள்ள சோக்கோவிலே ஒன்றாகக் கூடி, சோக்கோவுக்கும் அசெக்காவுக்கும் நடுவே இருக்கிற எபேஸ்தம்மீமிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7621', '9', '17', '2', 'சவுலும் இஸ்ரவேல் மனிதர்களும் ஒன்றாகக் கூடி, ஏலா பள்ளத்தாக்கிலே முகாமிட்டு, பெலிஸ்தர்களுக்கு எதிராக யுத்தத்திற்கு அணிவகுத்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7622', '9', '17', '3', 'பெலிஸ்தர்கள் அந்தப்பக்கத்தில் ஒரு மலையின்மேலும், இஸ்ரவேலர்கள் இந்தப்பக்கத்தில் ஒரு மலையின்மேலும் நின்றார்கள்; அவர்களுக்கு நடுவே பள்ளத்தாக்கு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7623', '9', '17', '4', 'அப்பொழுது காத் ஊரானாகிய கோலியாத் என்னும் பேருள்ள ஒரு வீரன் பெலிஸ்தர்களின் முகாமிலிருந்து புறப்பட்டு வந்து நடுவே நிற்பான்; அவன் உயரம் ஆறு முழமும் ஒரு ஜாணுமாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7624', '9', '17', '5', 'அவன் தன்னுடைய தலையின்மேல் வெண்கல கவசத்தைப் போட்டு, ஒரு போர்க்கவசம் அணிந்திருப்பான்; அந்தக் கவசத்தின் எடை ஐயாயிரம் சேக்கல் வெண்கலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7625', '9', '17', '6', 'அவன் தன்னுடைய கால்களிலே வெண்கலக் கவசத்தையும் தன்னுடைய தோள்களின்மேல் வெண்கலக் கேடகத்தையும் அணிந்திருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7626', '9', '17', '7', 'அவனுடைய ஈட்டியின் தாங்குக்கோல் நெசவுக்காரர்களின் தறிமரத்தின் அடர்த்தியாகவும் அவன் ஈட்டியின் முனை அறுநூறு சேக்கல் இரும்புமாயிருக்கும்; கேடகம் பிடிக்கிறவன் அவனுக்கு முன்னாக நடப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7627', '9', '17', '8', 'அவன் வந்து நின்று, இஸ்ரவேல் இராணுவங்களைப் பார்த்துச் சத்தமிட்டு, நீங்கள் யுத்தத்திற்கு அணிவகுத்து நிற்கிறது என்ன? நான் பெலிஸ்தியன் அல்லவா? நீங்கள் சவுலின் ஊழியக்காரர்கள் அல்லவா? உங்களில் ஒருவனைத் தெரிந்து கொள்ளுங்கள், அவன் என்னிடத்தில் வரட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7628', '9', '17', '9', 'அவன் என்னோடே யுத்தம்செய்யவும் என்னைக் கொல்லவும் திறமையுள்ளவனாக இருந்தால், நாங்கள் உங்களுக்கு வேலைக்காரர்களாக இருப்போம்; நான் அவனை ஜெயித்து அவனைக் கொல்வேனானால், நீங்கள் எங்களுக்கு வேலைக்காரர்களாக இருந்து, எங்களுக்கு பணிவிடை செய்யவேண்டும் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7629', '9', '17', '10', 'பின்னும் அந்தப் பெலிஸ்தியன்: நான் இன்றையதினம் இஸ்ரவேலுடைய இராணுவங்களுக்கு சவால் விட்டேன்; நாம் ஒருவரோடு ஒருவர் யுத்தம்செய்ய ஒருவனை விடுங்கள் என்று சொல்லிக்கொண்டு வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7630', '9', '17', '11', 'சவுலும் இஸ்ரவேலர்கள் அனைவரும் அந்தப் பெலிஸ்தனுடைய வார்த்தைகளைக் கேட்டு, கலங்கி மிகவும் பயப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7631', '9', '17', '12', '¶ தாவீது என்பவன் யூதாவிலுள்ள பெத்லெகேம் ஊரானான ஈசாய் என்னும் பெயருள்ள எப்பிராத்திய மனிதனுடைய மகனாக இருந்தான்; ஈசாய்க்கு எட்டு மகன்கள் இருந்தார்கள்; இவன் சவுலின் நாட்களிலே மற்ற மக்களுக்குள்ளே வயது முதிர்ந்த கிழவனாக மதிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7632', '9', '17', '13', 'ஈசாயினுடைய மூன்று மூத்த மகன்கள் சவுலோடு யுத்தத்திற்குப் போயிருந்தார்கள்; யுத்தத்திற்குப் போயிருந்த அவனுடைய மூன்று மகன்களில் மூத்தவனுக்கு எலியாப் என்றும், இரண்டாம் மகனுக்கு அபினதாப் என்றும், மூன்றாம் மகனுக்கு சம்மா என்றும் பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7633', '9', '17', '14', 'தாவீது எல்லோருக்கும் இளையவன்; மூத்தவர்களாகிய அந்த மூன்றுபேரும் சவுலோடுப் போயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7634', '9', '17', '15', 'தாவீது சவுலைவிட்டுத் திரும்பிப்போய் பெத்லெகேமிலிருக்கிற தன் தகப்பனுடைய ஆடுகளை மேய்த்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7635', '9', '17', '16', 'அந்தப் பெலிஸ்தியன் காலையிலும் மாலையிலும் 40 நாட்கள் வந்துவந்து நிற்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7636', '9', '17', '17', 'ஈசாய் தன்னுடைய மகனான தாவீதை பார்த்து: உன்னுடைய சகோதரர்களுக்கு இந்த ஒரு மரக்கால் வறுத்த பயற்றையும், இந்தப் பத்து அப்பங்களையும் எடுத்துக்கொண்டு, முகாமிலிருக்கிற உன்னுடைய சகோதரர்களிடத்தில் ஓட்டமாகப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7637', '9', '17', '18', 'இந்தப் பத்துப் பால்கட்டிகளை ஆயிரம்பேருக்கு அதிபதியானவனிடத்தில் கொடுத்து, உன் சகோதரர்கள் சுகமாயிருக்கிறார்களா என்று விசாரித்து, அவர்களிடத்தில் அடையாளம் வாங்கிக்கொண்டுவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7638', '9', '17', '19', 'அப்பொழுது சவுலும், அவர்களும், இஸ்ரவேலர்கள் எல்லோரும், ஏலா பள்ளத்தாக்கிலே பெலிஸ்தர்களோடு யுத்தம்செய்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7639', '9', '17', '20', 'தாவீது அதிகாலையில் எழுந்து, ஆடுகளைக் காவலாளியிடம் ஒப்படைத்துவிட்டு, ஈசாய் தனக்குக் கற்பித்தபடியே எடுத்துக்கொண்டுபோய், இரதங்கள் இருக்கிற இடத்திலே வந்தான்; இராணுவங்கள் அணிவகுத்து நின்று, யுத்தத்திற்கென்று ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7640', '9', '17', '21', 'இஸ்ரவேலர்களும் பெலிஸ்தர்களும் ஒருவருக்கு எதிராக ஒருவர் அணிவகுத்துக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7641', '9', '17', '22', 'அப்பொழுது தாவீது: தான் கொண்டுவந்தவைகளை இறக்கி, பொருட்களை காக்கிறவனிடத்தில் ஒப்படைத்துவிட்டு, இராணுவங்களுக்குள் ஓடி, தன் சகோதரர்களைப்பார்த்து: சுகமாயிருக்கிறீர்களா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7642', '9', '17', '23', 'அவன் இவர்களோடு பேசிக்கொண்டிருக்கும்போது, இதோ, காத் ஊரானாகிய கோலியாத் என்னும் பேருள்ள அந்தப் பெலிஸ்திய வீரன் பெலிஸ்தர்களின் இராணுவங்களிலிருந்து எழும்பிவந்து நின்று, முன்பு சொன்ன வார்த்தைகளையே சொன்னான்; அதைத் தாவீது கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7643', '9', '17', '24', 'இஸ்ரவேலர்கள் எல்லோரும் அந்த மனிதனைப் பார்க்கும்போது மிகவும் பயப்பட்டு, அவன் முகத்திற்கு விலகி ஓடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7644', '9', '17', '25', 'அந்தநேரத்தில் இஸ்ரவேலர்கள்: வந்து நிற்கிற அந்த மனிதனைப் பார்த்தீர்களா?, இஸ்ரவேலை நிந்திக்க வந்து நிற்கிறான்; இவனைக் கொல்கிறவன் எவனோ, அவனை ராஜா மிகவும் ஐசுவரியவானாக்கி, அவனுக்குத் தம்முடைய மகளைத் தந்து, அவனுடைய தகப்பன் வீட்டாரை இஸ்ரவேலிலே வரியில்லாமல் வாழச் செய்வார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7645', '9', '17', '26', 'அப்பொழுது தாவீது தன்னுடன் நிற்கிறவர்களைப் பார்த்து, இந்தப் பெலிஸ்தியனைக் கொன்று இஸ்ரவேலுக்கு நேரிட்ட நிந்தையை நீக்குகிறவனுக்கு என்ன செய்யப்படும்; ஜீவனுள்ள தேவனுடைய இராணுவங்களை நிந்திப்பதற்கு விருத்தசேதனம் இல்லாத இந்த பெலிஸ்தியன் எம்மாத்திரம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7646', '9', '17', '27', 'அதற்கு மக்கள்: அவனைக் கொல்கிறவனுக்கு இன்ன இன்னபடி செய்யப்படும் என்று முன் சொன்ன வார்த்தைகளையே அவனுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7647', '9', '17', '28', 'அந்த மனிதர்களோடு அவன் பேசிக்கொண்டிருக்கிறதை அவன் மூத்த சகோதரனாகிய எலியாப் கேட்டபோது, அவன் தாவீதின்மேல் கோபம் கொண்டு: நீ இங்கே வந்தது என்ன? வனாந்திரத்திலுள்ள அந்தக் கொஞ்ச ஆடுகளை நீ யாரிடம் ஒப்படைத்தாய்? யுத்தத்தைப் பார்க்க அல்லவா வந்தாய்? உன் பெருமையையும், உன் இருதயத்தின் அகங்காரத்தையும் நான் அறிவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7648', '9', '17', '29', 'அதற்குத் தாவீது: நான் இப்பொழுது செய்தது என்ன? நான் வந்ததற்கு காரணம் இல்லையா என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7649', '9', '17', '30', 'அவனை விட்டு, வேறொருவனிடத்தில் திரும்பி, அந்தப்படியே கேட்டான்; மக்கள் முன்போலவே பதில் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7650', '9', '17', '31', 'தாவீது சொன்ன வார்த்தைகளை அவர்கள் கேட்டு, அதைச் சவுலினிடம் அறிவித்தார்கள்; அப்பொழுது அவன் அவனை அழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7651', '9', '17', '32', 'தாவீது சவுலை பார்த்து: இவனால் ஒருவனுடைய இருதயமும் கலங்க வேண்டியதில்லை; உம்முடைய அடியானாகிய நான் போய், இந்தப் பெலிஸ்தனோடே யுத்தம்செய்வேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7652', '9', '17', '33', 'அப்பொழுது சவுல் தாவீதை நோக்கி: நீ இந்தப் பெலிஸ்தனோடே எதிர்த்து யுத்தம்செய்ய உன்னால் முடியாது; நீ இளைஞன், அவனோ தன் சிறுவயது முதல் யுத்தவீரன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7653', '9', '17', '34', 'தாவீது சவுலைப்பார்த்து: உம்முடைய அடியான் என் தகப்பனுடைய ஆடுகளை மேய்த்துக்கொண்டிருக்கிறபோது, ஒரு முறை ஒரு சிங்கமும் ஒரு கரடியும் வந்து, மந்தையிலிருக்கிற ஒரு ஆட்டைப் பிடித்துக்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7654', '9', '17', '35', 'நான் அதைப் பின்தொடர்ந்துபோய், அதை அடித்து, அதை அதின் வாய்க்குத் தப்புவித்தேன்; அது என்மேல் பாய்ந்தபோது, நான் அதின் தாடையைப் பிடித்து, அதை அடித்துக் கொன்று போட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7655', '9', '17', '36', 'அந்தச் சிங்கத்தையும் அந்தக் கரடியையும் உம்முடைய அடியானாகிய நான் கொன்றேன்; விருத்தசேதனமில்லாத இந்தப் பெலிஸ்தனும் அவைகளில் ஒன்றைப் போல இருப்பான்; அவன் ஜீவனுள்ள தேவனுடைய இராணுவங்களை நிந்தித்தானே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7656', '9', '17', '37', 'பின்னும் தாவீது: என்னைச் சிங்கத்தின் கைக்கும் கரடியின் கைக்கும் தப்புவித்த யெகோவா இந்தப் பெலிஸ்தனுடைய கைக்கும் தப்புவிப்பார் என்றான்; அப்பொழுது சவுல் தாவீதைப் பார்த்து: போ, யெகோவா உன்னுடன் இருப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7657', '9', '17', '38', 'சவுல் தாவீதுக்குத் தன் உடைகளை அணிவித்து வெண்கலமான ஒரு கவசத்தை அவனுடைய தலையின்மேல் போட்டு, ஒரு கவசத்தையும் அவனுக்குத் அணிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7658', '9', '17', '39', 'அவனுடைய பட்டயத்தை தாவீது தன் உடைகளின்மேல் கட்டிக்கொண்டு, அதிலே அவனுக்குப் பழக்கமில்லாததினால் நடந்து பார்த்தான்; அப்பொழுது தாவீது சவுலை நோக்கி: நான் இவைகளைப் போட்டுக்கொண்டு போகமுடியாது; இந்த பழக்கம் எனக்கு இல்லை என்று சொல்லி, அவைகளைக் களைந்துபோட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7659', '9', '17', '40', 'தன் தடியைக் கையிலே பிடித்துக்கொண்டு, ஆற்றிலிருக்கிற ஐந்து கூழாங்கற்களைத் தெரிந்தெடுத்து, அவைகளை மேய்ப்பர்களுக்குரிய தன்னுடைய பையிலே போட்டு, தன்னுடைய கவணைத் தன்னுடைய கையிலே பிடித்துக்கொண்டு, அந்தப் பெலிஸ்தனின் அருகில் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7660', '9', '17', '41', '¶ பெலிஸ்தனும் நடந்து, தாவீதின் அருகில் வந்தான்; கேடகத்தை பிடிக்கிறவன் அவனுக்கு முன்னாக நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7661', '9', '17', '42', 'பெலிஸ்தியன் சுற்றிப்பார்த்து: தாவீதைக் கண்டு, அவன் இளைஞனும் அழகுமான சிவந்த மேனியுள்ளவனுமாக இருந்தபடியால், அவனை இழிவாகக் கருதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7662', '9', '17', '43', 'பெலிஸ்தியன் தாவீதைப் பார்த்து: நீ தடிகளோடே என்னிடத்தில் வர நான் நாயா என்று சொல்லி, அவன் தன்னுடைய தெய்வங்களைக்கொண்டு தாவீதைச் சபித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7663', '9', '17', '44', 'பின்னும் அந்தப் பெலிஸ்தியன் தாவீதைப் பார்த்து: என்னிடத்தில் வா; நான் உன்னுடைய மாம்சத்தை ஆகாயத்துப் பறவைகளுக்கும் காட்டு மிருகங்களுக்கும் கொடுப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7664', '9', '17', '45', 'அதற்குத் தாவீது: பெலிஸ்தனை நோக்கி: நீ பட்டயத்தோடும், ஈட்டியோடும், கேடகத்தோடும் என்னிடத்தில் வருகிறாய்; நானோ நீ நிந்தித்த இஸ்ரவேலுடைய இராணுவங்களின் தேவனாகிய சேனைகளுடைய யெகோவாவின் நாமத்திலே உன்னிடத்தில் வருகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7665', '9', '17', '46', 'இன்றையதினம் யெகோவா உன்னை என்னுடைய கையில் ஒப்புக்கொடுப்பார்; நான் உன்னைக் கொன்று, உன்னுடைய தலையை உன்னை விட்டு எடுத்து, பெலிஸ்தர்களுடைய முகாமின் பிணங்களை இன்றையதினம் ஆகாயத்துப் பறவைகளுக்கும், பூமியின் காட்டு மிருகங்களுக்கும் கொடுப்பேன்; அதனால் இஸ்ரவேலில் தேவன் ஒருவர் உண்டு என்று பூமியில் உள்ளவர்கள் அனைவரும் அறிந்துகொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7666', '9', '17', '47', 'யெகோவா பட்டயத்தினாலும் ஈட்டியினாலும் இரட்சிக்கிறவர் அல்ல என்று இந்த மக்கள்கூட்டமெல்லாம் அறிந்துகொள்ளும்; யுத்தம் யெகோவாவுடையது; அவர் உங்களை எங்கள் கையில் ஒப்புக்கொடுப்பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7667', '9', '17', '48', 'அப்பொழுது அந்தப் பெலிஸ்தியன் எழும்பி, தாவீதுக்கு எதிராக நெருங்கி வரும்போது, தாவீது விரைவாக அந்த இராணுவத்திற்கும் அந்தப் பெலிஸ்தனுக்கும் எதிராக ஓடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7668', '9', '17', '49', 'தன்னுடைய கையை பையிலே விட்டு, அதிலிருந்து ஒரு கல்லை எடுத்து, கவணிலே வைத்துச் சுழற்றி, பெலிஸ்தனுடைய நெற்றியிலே பட எறிந்தான்; அந்தக் கல் அவன் நெற்றியில் பதிந்து போனதால், அவன் தரையிலே முகங்குப்புற விழுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7669', '9', '17', '50', 'இப்படியாகத் தாவீது ஒரு கவணினாலும் ஒரு கல்லினாலும் பெலிஸ்தனைத் தோற்கடித்து, அவனைக் கொன்றுபோட்டான்; தாவீதின் கையில் பட்டயம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7670', '9', '17', '51', 'எனவே, தாவீது பெலிஸ்தியனின் அருகே ஓடி அவன்மேல் நின்று, அவனுடைய பட்டயத்தை எடுத்து, அதை அதின் உறையிலிருந்து உருவி, அவனைக்கொன்று அதினாலே அவனுடைய தலையை வெட்டிப்போட்டான்; அப்பொழுது தங்கள் வீரன் செத்துப்போனான் என்று பெலிஸ்தர்கள் கண்டு, ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7671', '9', '17', '52', 'அப்பொழுது இஸ்ரவேலர்களும் யூதா மனிதர்களும் எழுந்து, ஆர்ப்பரித்து, பள்ளத்தாக்கின் எல்லைவரை, எக்ரோனின் வாசல்கள்வரை, பெலிஸ்தர்களைத் துரத்தினார்கள்; சாராயீமின் வழியிலும், காத் பட்டணம் வரை, எக்ரோன் பட்டணம் வரை, பெலிஸ்தர்கள் வெட்டுண்டு விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7672', '9', '17', '53', 'இஸ்ரவேல் மக்கள் பெலிஸ்தர்களை துரத்தின பின்பு, திரும்பி வந்து, அவர்களுடைய முகாம்களைக் கொள்ளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7673', '9', '17', '54', 'தாவீது பெலிஸ்தனுடைய தலையை எடுத்து, அதை எருசலேமுக்குக் கொண்டு வந்தான்; அவன் ஆயுதங்களையோ தன்னுடைய கூடாரத்திலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7674', '9', '17', '55', 'தாவீது பெலிஸ்தனுக்கு எதிராகப் புறப்பட்டுப் போகிறதை சவுல் கண்டபோது, அவன் சேனாதிபதியாகிய அப்னேரைப் பார்த்து: அப்னேரே, இந்த வாலிபன் யாருடைய மகன் என்று கேட்டான்; அதற்கு அப்னேர்: ராஜாவே, எனக்குத் தெரியாது என்று உம்முடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7675', '9', '17', '56', 'அப்பொழுது ராஜா: அந்தப் பிள்ளை யாருடைய மகன் என்று கேள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7676', '9', '17', '57', 'தாவீது பெலிஸ்தனைக் கொன்று திரும்பும்போது, அப்னேர் அவனைச் சவுலுக்கு முன்பாக அழைத்துக்கொண்டு போய்விட்டான்; பெலிஸ்தனுடைய தலை அவனுடைய கையில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7677', '9', '17', '58', 'அப்பொழுது சவுல்: வாலிபனே, நீ யாருடைய மகன் என்று அவனைக்கேட்டதற்கு, தாவீது: நான் பெத்லெகேம் ஊரானாக இருக்கிற உம்முடைய அடியானாகிய ஈசாயின் மகன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7678', '9', '18', '1', '¶ அவன் சவுலோடே பேசி முடிந்த பின்பு, யோனத்தானுடைய ஆத்துமா தாவீதின் ஆத்துமாவோடு ஒன்றாக இசைந்திருந்தது; யோனத்தான் அவனைத் தன் உயிரைப்போல நேசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7679', '9', '18', '2', 'சவுல் அவனை அவனுடைய தகப்பன் வீட்டுக்குத் திரும்பிப்போக விடாமல், அன்று முதல் தன்னிடத்தில் வைத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7680', '9', '18', '3', 'யோனத்தான் தாவீதைத் தன்னுடைய ஆத்துமாவைப்போல நேசித்ததால், அவனும் இவனும் உடன்படிக்கை செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7681', '9', '18', '4', 'யோனத்தான் போர்த்துக்கொண்டிருந்த சால்வையைக் கழற்றி, அதையும், தன் உடைகளையும், தன் பட்டயத்தையும், தன்னுடைய வில்லையும், தன்னுடைய கச்சையையும் கூடத் தாவீதுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7682', '9', '18', '5', '¶ தாவீது சவுல் தன்னை அனுப்புகிற எவ்விடத்திற்கும் போய், புத்தியாய்க் காரியத்தை நடத்தியதால், சவுல் அவனை யுத்தமனிதர்களின்மேல் அதிகாரியாக்கினான்; அவன் எல்லா மக்களின் கண்களுக்கும், சவுலுடைய ஊழியக்காரர்களின் கண்களுக்கும் பிரியமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7683', '9', '18', '6', 'தாவீது பெலிஸ்தனைக் கொன்று திரும்பி வந்தபின்பு, மக்கள் திரும்ப வரும்போதும், பெண்கள் இஸ்ரவேலின் எல்லா பட்டணங்களிலும் இருந்து, ஆடல் பாடலுடன் புறப்பட்டு, மேளங்களோடும் கீதவாத்தியங்களோடும் சந்தோஷமாய் ராஜாவாகிய சவுலுக்கு எதிர்கொண்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7684', '9', '18', '7', 'அந்த பெண்கள் ஆடிப்பாடும்போது: “சவுல் கொன்றது 1,000, தாவீது கொன்றது 10,000” என்று பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7685', '9', '18', '8', 'அந்த வார்த்தை சவுலுக்கு ஆழ்ந்த துக்கமாயிருந்தது; அவன் மிகுந்த எரிச்சலடைந்து, தாவீதுக்குப் 10,000, எனக்கோ 1,000 கொடுத்தார்கள்; இன்னும் ஆட்சி மட்டும் அவனுக்குக் குறைவாயிருக்கிறது என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7686', '9', '18', '9', 'அந்த நாள் முதற்கொண்டு சவுல் தாவீதை சந்தேகத்தோடு பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7687', '9', '18', '10', '¶ மறுநாளிலே தேவனால் விடப்பட்ட தீயஆவி சவுலின்மேல் இறங்கினது; அவன் வீட்டிற்குள்ளே தீர்க்கதரிசனம் சொல்லிக்கொண்டிருந்தான்; அப்பொழுது தாவீது தினந்தோறும் செய்கிறபடி, தன்னுடைய கையினால் சுரமண்டலத்தை வாசித்துக்கொண்டிருந்தான்; சவுலின் கையிலே ஈட்டியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7688', '9', '18', '11', 'அப்பொழுது சவுல் தாவீதைச் சுவரோடே சேர்த்து குத்திப்போடுவேன் என்று ஈட்டியை அவன்மேல் எறிந்தான்; ஆனாலும் தாவீது விலகி இரண்டு முறை அவனுக்குத் தப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7689', '9', '18', '12', 'யெகோவா தாவீதோடு இருக்கிறார் என்றும் தன்னை விட்டு விலகிப்போனார் என்றும், சவுல் கண்டு, தாவீதுக்குப் பயந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7690', '9', '18', '13', 'அவனைத் தன்னைவிட்டு அப்புறப்படுத்தி, அவனை ஆயிரம் பேருக்கு அதிபதியாக வைத்தான்; அப்படியே அவன் மக்களுக்கு முன்பாகப் போக்கும் வரத்துமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7691', '9', '18', '14', 'தாவீது தன்னுடைய செயல்களில் எல்லாம் புத்திமானாக நடந்தான்; யெகோவா அவனோடு இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7692', '9', '18', '15', 'அவன் மகா புத்திமானாக நடக்கிறதைச் சவுல் கண்டு, அவனுக்குப் பயந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7693', '9', '18', '16', 'இஸ்ரவேலர்களும் யூதா மக்களுமாகிய யாவரும் தாவீதை நேசித்தார்கள்; அவர்களுக்கு முன்பாக அவன் போக்கும் வரத்துமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7694', '9', '18', '17', 'என்னுடைய கை அல்ல, பெலிஸ்தர்களின் கையே அவன்மேல் விழட்டும் என்று சவுல் நினைத்துக்கொண்டு, சவுல் தாவீதை நோக்கி: இதோ, என்னுடைய மூத்த மகளாகிய மேராவை உனக்கு மனைவியாகக் கொடுப்பேன்; நீ எனக்கு நல்ல தைரியமுள்ளவனாக மாத்திரம் இருந்து, யெகோவாவுடைய யுத்தங்களை நடத்து என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7695', '9', '18', '18', 'அப்பொழுது தாவீது சவுலைப் பார்த்து: ராஜாவுக்கு மருமகனாவதற்கு நான் எம்மாத்திரம், என்னுடைய ஜீவன் எம்மாத்திரம், இஸ்ரவேலிலே என்னுடைய தகப்பன் வம்சமும் எம்மாத்திரம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7696', '9', '18', '19', 'சவுலின் மகளாகிய மேராப் தாவீதுக்குக் கொடுக்கப்படும் காலம் வந்தபோது, அவள் மேகோலாத்தியனாகிய ஆதரியேலுக்கு மனைவியாகக் கொடுக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7697', '9', '18', '20', 'சவுலின் மகளாகிய மீகாள் தாவீதை நேசித்தாள்; அது சவுலுக்கு அறிவிக்கப்பட்டபோது, அது அவனுக்குச் சந்தோஷமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7698', '9', '18', '21', 'அவள் அவனுக்கு இடையூராக இருக்கவும், பெலிஸ்தர்களின் கை அவன்மேல் விழவும், அவளை அவனுக்குக் கொடுப்பேன் என்று சவுல் நினைத்து, தாவீதை பார்த்து: நீ என்னுடைய இரண்டாம் மகளால் இன்று எனக்கு மருமகனாவாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7699', '9', '18', '22', 'பின்பு சவுல் தன்னுடைய ஊழியக்காரர்களைப் பார்த்து: நீங்கள் தாவீதோடு இரகசியமாகப் பேசி: இதோ, ராஜா உன்மேல் பிரியமாயிருக்கிறார்; அவருடைய ஊழியக்காரர்கள் எல்லோரும் உம்மை நேசிக்கிறார்கள்; இப்போதும் நீர் ராஜாவுக்கு மருமகனானால் நலம் என்று சொல்லுங்கள் என்று கற்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7700', '9', '18', '23', 'சவுலின் ஊழியக்காரர்கள் இந்த வார்த்தைகளைத் தாவீதின் செவிகள் கேட்கப் பேசினார்கள்; அப்பொழுது தாவீது, நான் ராஜாவுக்கு மருமகனாகிறது லேசான காரியமா? நான் எளியவனும், அற்பமாய் எண்ணப்பட்டவனுமாக இருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7701', '9', '18', '24', 'தாவீது இன்ன இன்னபடி சொன்னான் என்று சவுலின் ஊழியக்காரர்கள் அவனுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7702', '9', '18', '25', 'அப்பொழுது சவுல்: ராஜா சீதனத்தை விரும்பாமல், பெலிஸ்தர்களின் நூறு நுனித்தோல்களினால் ராஜாவின் எதிரிகளிடத்தில் பழிவாங்க விருப்பமாக இருக்கிறார் என்று தாவீதுக்குச் சொல்லுங்கள் என்றான்; தாவீதை பெலிஸ்தர்களின் கையினால் விழச்செய்வதே சவுலுடைய எண்ணமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7703', '9', '18', '26', 'அவன் ஊழியக்காரர்கள் தாவீதுக்கு இந்த வார்த்தைகளைச் சொன்னபோது, ராஜாவுக்கு மருமகனாகிறது தாவீதுக்குப் பிரியமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7704', '9', '18', '27', 'அதற்குக் குறித்த நாட்கள் நிறைவேறும் முன்பே, தாவீது எழுந்து, தன்னுடைய மனிதர்களை கூட்டிக்கொண்டுபோய், பெலிஸ்தர்களில் இருநூறுபேரை வெட்டி, அவர்களின் நுனித்தோல்களைக் கொண்டு வந்து, தான் ராஜாவுக்கு மருமகனாகும்படி, அவைகளை ராஜாவுக்கு எண்ணிச் செலுத்தினான்; அப்பொழுது சவுல் தன்னுடைய மகளாகிய மீகாளை அவனுக்கு மனைவியாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7705', '9', '18', '28', 'யெகோவா தாவீதோடிருக்கிறார் என்று சவுல் கண்டறிந்து கொண்டான்; சவுலின் மகளாகிய மீகாளும் அவனை நேசித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7706', '9', '18', '29', 'ஆகையால் சவுல் இன்னும் அதிகமாகத் தாவீதுக்குப் பயந்து, தான் உயிரோடிருந்த நாளெல்லாம் தாவீதுக்கு எதிரியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7707', '9', '18', '30', 'பெலிஸ்தர்களுடைய பிரபுக்கள் புறப்படும் போதெல்லாம் தாவீது சவுலுடைய ஊழியக்காரர்கள் எல்லோரையும் விட புத்திமானாக நடந்துகொண்டான்; அவனுடைய பெயர் மிகவும் புகழ்பெற்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7708', '9', '19', '1', '¶ தாவீதைக் கொன்றுபோடும்படி, சவுல் தன்னுடைய மகனான யோனத்தானோடும் தன்னுடைய ஊழியக்காரர்கள் எல்லோரோடும் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7709', '9', '19', '2', 'சவுலின் மகனான யோனத்தானோ, தாவீதின்மேல் மிகவும் பிரியமாயிருந்தான்; அதனால் யோனத்தான் தாவீதுக்கு அதை அறிவித்து: என்னுடைய தகப்பனாகிய சவுல் உம்மைக் கொன்றுபோட வகை தேடுகிறார்; இப்போதும் நாளைக்காலை நீர் எச்சரிக்கையாக இருந்து, மறைவான இடத்தில் ஒளிந்துகொண்டிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7710', '9', '19', '3', 'நான் புறப்பட்டுவந்து, நீர் வெளியிலிருக்கும் இடத்தில் என்னுடைய தகப்பன் பக்கத்திலே நின்று, உமக்காக என்னுடைய தகப்பனோடு பேசி, நடக்கும் காரியத்தைக் கண்டு, உமக்கு அறிவிப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7711', '9', '19', '4', 'அப்படியே யோனத்தான் தன்னுடைய தகப்பனாகிய சவுலோடு தாவீதுக்காக நலமாகப் பேசி, ராஜா தம்முடைய அடியானாகிய தாவீதுக்கு விரோதமாகப் பாவம் செய்யாமல் இருப்பாராக; அவன் உமக்கு விரோதமாகப் பாவம் செய்யவில்லை; அவனுடைய செய்கைகள் உமக்கு அதிக உபயோகமாக இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7712', '9', '19', '5', 'அவன் தன்னுடைய உயிரைத் தன்னுடைய கையிலே வைத்துக்கொண்டு, அந்தப் பெலிஸ்தனைக் கொன்றதினால், யெகோவா இஸ்ரவேலுக்கெல்லாம் பெரிய இரட்சிப்பைக் கட்டளையிட்டதை நீர் கண்டு, சந்தோஷப்பட்டீரே; இப்போதும் காரணமில்லாமல் தாவீதைக் கொல்லுகிறதினால், குற்றமில்லாத இரத்தத்திற்கு விரோதமாக நீர் ஏன் பாவம் செய்கிறீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7713', '9', '19', '6', 'சவுல் யோனத்தானுடைய சொல்லைக்கேட்டு: அவன் கொலை செய்யப்படுவதில்லை என்று யெகோவாவுடைய ஜீவனைக்கொண்டு ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7714', '9', '19', '7', 'பின்பு யோனத்தான் தாவீதை அழைத்து, அந்த வார்த்தைகளையெல்லாம் அவனுக்கு அறிவித்து, அவனைச் சவுலினிடத்தில் கூட்டிக்கொண்டுபோய் விட்டான்; அப்படியே அவன் முன்புபோலவே அவனுடைய சமுகத்தில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7715', '9', '19', '8', '¶ மறுபடியும் ஒரு யுத்தம் உண்டாயிற்று; அப்பொழுது தாவீது புறப்பட்டுப் போய், பெலிஸ்தர்களோடு யுத்தம்செய்து, அவர்களை பயங்கரமாக வெட்டியதால் அவர்கள் அவனுக்கு முன்பாக சிதறி ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7716', '9', '19', '9', 'யெகோவாவால் விடப்பட்ட தீய ஆவி சவுலின்மேல் வந்தது; அவன் தன்னுடைய வீட்டில் உட்கார்ந்து, தன்னுடைய ஈட்டியைக் கையிலே பிடித்துக்கொண்டிருந்தான்; தாவீது தன்னுடைய கையினாலே சுரமண்டலம் வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7717', '9', '19', '10', 'அப்பொழுது சவுல்: தாவீதை ஈட்டியினாலே சுவரோடே சேர்த்து உருவக்குத்திப்போடப் பார்த்தான்; ஆனாலும் இவன் சவுலுக்கு விலகினதினாலே, அவன் எறிந்த ஈட்டி சுவரிலே பட்டது; தாவீதோ அன்று இரவு ஓடிப்போய், தன்னைத் தப்புவித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7718', '9', '19', '11', 'தாவீதைக் காவல்செய்து, மறுநாள் காலையில் அவனைக் கொன்று போடும்படி, சவுல் அவன் வீட்டிற்குச் சேவகரை அனுப்பினான்; இதைத் தாவீதுக்கு அவன் மனைவியாகிய மீகாள் அறிவித்து: நீர் இன்று இரவில் உம்முடைய ஜீவனை தப்புவித்துக் கொள்ளாவிட்டால், நாளைக்கு நீர் கொன்று போடப்படுவீர் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7719', '9', '19', '12', 'மீகாள் தாவீதை ஜன்னல் வழியாய் இறக்கிவிட்டாள்; அவன் தப்பி ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7720', '9', '19', '13', 'மீகாளோ ஒரு சிலையை எடுத்து, கட்டிலின்மேல் வைத்து, அதின் தலைமாட்டிலே ஒரு வெள்ளாட்டுத் தோலைப் போட்டு, போர்வையினால் மூடி வைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7721', '9', '19', '14', 'தாவீதைக் கொண்டுவரச் சவுல் காவலர்களை அனுப்பினபோது, அவர் வியாதியாக இருக்கிறார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7722', '9', '19', '15', 'அப்பொழுது தாவீதைப் பார்க்கிறதற்குச் சவுல் காவலரை அனுப்பி, அவனைக் கொன்றுபோடும்படி, கட்டிலோடே அவனை என்னிடத்திற்கு எடுத்துக்கொண்டு வாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7723', '9', '19', '16', 'காவலர்கள் வந்தபோது, இதோ, சிலை கட்டிலின்மேலும், வெள்ளாட்டுத்தோல் அதின் தலைமாட்டிலும் கிடக்கக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7724', '9', '19', '17', 'அப்பொழுது சவுல்: நீ இப்படி என்னை ஏமாற்றி, என்னுடைய எதிரியைத் தப்பவிட்டு அனுப்பினது என்ன என்று மீகாளிடத்தில் கேட்டான். மீகாள் சவுலை நோக்கி: என்னைப் போகவிடு, நான் உன்னை ஏன் கொல்லவேண்டும் என்று அவர் என்னிடத்தில் சொன்னார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7725', '9', '19', '18', 'தாவீது தப்பி, ராமாவிலிருந்த சாமுவேலிடத்திற்குப் போய், சவுல் தனக்குச் செய்தது எல்லாவற்றையும் அவனுக்கு அறிவித்தான்; பின்பு அவனும் சாமுவேலும் போய், நாயோதிலே தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7726', '9', '19', '19', 'தாவீது ராமாவில் உள்ள நாயோதிலே இருக்கிறான் என்று சவுலுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7727', '9', '19', '20', 'அப்பொழுது சவுல்: தாவீதைக் கொண்டுவர காவலரை அனுப்பினான்; அவர்கள் தீர்க்கதரிசனம் சொல்லுகிற தீர்க்கதரிசிகளின் கூட்டத்தையும், சாமுவேல் அவர்களின் தலைவனாக நிற்கிறதையும் கண்டார்கள்; அப்பொழுது சவுலினுடைய காவலர்களின்மேல் தேவனுடைய ஆவி இறங்கியதால் அவர்களும் தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7728', '9', '19', '21', 'இது சவுலுக்கு அறிவிக்கப்பட்டபோது, அவன் வேறே காவலரை அனுப்பினான்; அவர்களும் தீர்க்கதரிசனம் சொன்னார்கள்; மூன்றாம் முறையும் சவுல் காவலரை அனுப்பினான்; அவர்களும் தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7729', '9', '19', '22', 'அப்பொழுது அவனும் ராமாவுக்குப் போய், சேக்குவிலிருக்கிற பெரிய கிணற்றின் அருகே வந்து, சாமுவேலும் தாவீதும் எங்கே என்று கேட்டான்; அதோ ராமாவிலுள்ள நாயோதிலே இருக்கிறார்கள் என்று சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7730', '9', '19', '23', 'அப்பொழுது ராமாவிலுள்ள நாயோதிற்குப் போனான்; அவன் மேலும் தேவனுடைய ஆவி இறங்கியதால் அவன் ராமாவிலுள்ள நாயோதிலே சேரும் வரை, தீர்க்கதரிசனம் சொல்லிக்கொண்டே நடந்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7731', '9', '19', '24', 'தானும் தன்னுடைய உடைகளை கழற்றிப்போட்டு, சாமுவேலுக்கு முன்பாகத் தீர்க்கதரிசனம் சொல்லி, அன்று பகல்முழுவதும் இராமுழுவதும் உடை இல்லாமல் விழுந்துகிடந்தான்; எனவே, சவுலும் தீர்க்கதரிசிகளில் ஒருவனோ என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7732', '9', '20', '1', '¶ தாவீது ராமாவிலிருந்த நாயோதிலிருந்து ஓடிப்போய், யோனத்தான் முன்பாக வந்து: உம்முடைய தகப்பன் என்னுடைய ஜீவனை வாங்கத் தேடுகிறாரே, நான் செய்தது என்ன? என்னுடைய அக்கிரமம் என்ன? நான் அவருக்குச் செய்த துரோகம் என்ன? என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7733', '9', '20', '2', 'அதற்கு அவன்: அப்படி ஒருபோதும் வராது; நீர் சாவதில்லை, இதோ, எனக்கு அறிவிக்காமல் என்னுடைய தகப்பன் பெரிய காரியமானாலும், சிறிய காரியமானாலும் ஒன்றும் செய்வதில்லை; இந்தக் காரியத்தை என்னுடைய தகப்பன் எனக்கு மறைப்பானேன்? அப்படி இருக்காது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7734', '9', '20', '3', 'அப்பொழுது தாவீது: உம்முடைய கண்களில் எனக்குத் தயை கிடைத்தது என்று உம்முடைய தகப்பன் நன்றாக அறிவார்; ஆகையால் யோனத்தானுக்கு மனவருத்தம் உண்டாகாதபடி அவன் இதை அறியக்கூடாது என்பார்; மரணத்திற்கும் எனக்கும் ஒரு அடி தூரம் மாத்திரம் இருக்கிறது என்று யெகோவாவுடைய ஜீவனையும் உம்முடைய ஜீவனையும் கொண்டு நிச்சயமாய்ச் சொல்லுகிறேன் என்று பதில் சொல்லி ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7735', '9', '20', '4', 'அப்பொழுது யோனத்தான் தாவீதைப் பார்த்து: உமது மனவிருப்பம் என்ன என்று சொல்லும், அதின்படி உமக்குச் செய்வேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7736', '9', '20', '5', 'தாவீது யோனத்தானை நோக்கி: இதோ, நாளைக்கு அமாவாசை, நான் ராஜாவோடு பந்தியில் சாப்பிடவேண்டியதாயிருக்கும்; ஆனாலும் நான் மூன்றாம் நாள் சாயங்காலம் வரை வெளியிலே ஒளிந்திருக்கும்படி எனக்கு உத்திரவு கொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7737', '9', '20', '6', 'உம்முடைய தகப்பன் என்னைக்குறித்து விசாரித்தால், தன்னுடைய ஊராகிய பெத்லெகேமிலே தன்னுடைய குடும்பத்தினர் எல்லோரும் வருடத்திற்கு ஒருமுறை பலியிட வருகிறபடியால் தாவீது அந்த இடத்திற்குப் போக என்னிடத்தில் வருந்திக் கேட்டான் என்று நீர் சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7738', '9', '20', '7', 'அதற்கு அவர் நல்லது என்றால், உம்முடைய அடியானுக்குச் சமாதானம் இருக்கும்; அவருக்கு எரிச்சலுண்டானால், அவராலே தீமை உறுதிப்பட்டிருக்கிறது என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7739', '9', '20', '8', 'ஆகவே, உம்முடைய அடியானுக்குத் தயை செய்யவேண்டும்; யெகோவாவுக்கு முன்பாக உம்முடைய அடியானோடே உடன்படிக்கை செய்திருக்கிறீரே; என்னில் ஒரு அக்கிரமம் இருந்தால், நீரே என்னைக் கொன்றுபோடும்; நீர் என்னை உம்முடைய தகப்பனிடத்திற்குக் கொண்டு போகவேண்டியது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7740', '9', '20', '9', 'அப்பொழுது யோனத்தான்: அப்படி உமக்கு வராதிருப்பதாக; உமக்கு தீமை செய்ய என் தகப்பனாலே உறுதிப்பட்டிருக்கிறது என்று நான் நிச்சயமாய் அறிந்தால் நான் அதை உமக்கு அறிவிக்காதிருப்பேனா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7741', '9', '20', '10', 'தாவீது யோனத்தானை நோக்கி: உம்முடைய தகப்பன் கடினமான பதில் சொன்னால் அதை யார் எனக்கு அறிவிப்பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7742', '9', '20', '11', 'அப்பொழுது யோனத்தான் தாவீதைப் பார்த்து: ஊருக்கு வெளியே போவோம் வாரும் என்றான்; இருவரும் வெளியே புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7743', '9', '20', '12', 'அப்பொழுது யோனத்தான் இஸ்ரவேலின் தேவனாகிய யெகோவாவை முன்னிட்டு தாவீதைப் பார்த்து: நான் நாளையோ மறுநாளிலோ என்னுடைய தகப்பனுடைய மனதை அறிந்துகொண்டு, அவர் தாவீதின்மேல் தயவாக இருக்கிறார் என்று கண்டும், அதை அப்போது உமது செவிகளுக்கு வெளிப்படுத்தும்படி, உமக்குச் சொல்லியனுப்பாமலிருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7744', '9', '20', '13', 'இஸ்ரவேலின் தேவனாகிய யெகோவா யோனத்தானுக்கு அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் செய்யட்டும்; ஆனாலும் உமக்குத் தீங்குசெய்ய என்னுடைய தகப்பனுக்குப் பிரியமாக இருந்தால், அதை உமது செவிகளுக்கு வெளிப்படுத்தி, நீர் சமாதானத்தோடு போகும்படி உம்மை அனுப்பிவிடுவேன்; யெகோவா என்னுடைய தகப்பனோடு இருந்ததுபோல், உம்மோடும் இருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7745', '9', '20', '14', 'மேலும், நான் உயிரோடிருக்கும்போது, நான் சாகாதபடி நீர் யெகோவாவின் நிமித்தமாக எனக்குத் தயை செய்யவேண்டியதும் அன்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7746', '9', '20', '15', 'யெகோவா தாவீதின் எதிரிகள் ஒருவரையும் பூமியின்மேல் இல்லாதபடி, வேர் அறுக்கும்போதும், நீர் என்றென்றைக்கும் உமது தயவை என்னுடைய வீட்டைவிட்டு அகற்றிவிடாமலும் இருக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7747', '9', '20', '16', 'இப்படி யோனத்தான் தாவீதின் குடும்பத்தோடு உடன்படிக்கைசெய்து, தாவீதுடைய எதிரிகளின் கையிலே யெகோவா கணக்குக் கேட்பாராக என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7748', '9', '20', '17', 'யோனத்தான் தாவீதை மிகவும் நேசித்தபடியால், பின்னும் அவனுக்கு ஆணையிட்டான்; தன்னுடைய உயிரை நேசித்ததுபோல அவனை நேசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7749', '9', '20', '18', 'பின்பு யோனத்தான் தாவீதைப் பார்த்து: நாளைக்கு அமாவாசை, நீர் உட்காரவேண்டிய இடம் காலியாக இருப்பதால் உம்மைக்குறித்து விசாரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7750', '9', '20', '19', 'காரியம் நடந்தபோது, மூன்றாம் நாளிலே நீர் ஒளிந்திருக்கும் இடத்திற்கு விரைவாக வந்து, ஏசேல் என்னும் கல்லின் அருகில் உட்கார்ந்திரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7751', '9', '20', '20', 'அப்பொழுது நான் குறிப்பு வைத்து எய்கிறதுபோல, அதற்குப் பக்கமாக மூன்று அம்புகளை எய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7752', '9', '20', '21', 'நீ போய், அந்த அம்புகளைத் தேடி வா என்று ஒரு சிறுவனை அனுப்புவேன்; இதோ, அம்புகள் உனக்கு இப்புறத்திலே கிடக்கிறது, அவைகளை எடுத்துக்கொண்டுவா என்று சிறுவனிடத்தில் நான் சொன்னால், நீர் வாரும்; அப்பொழுது ஒன்றும் இல்லை, உமக்குச் சமாதானம் இருக்கும் என்று யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7753', '9', '20', '22', 'இதோ, அம்புகள் உனக்கு அப்புறத்திலே கிடக்கிறது என்று நான் அந்த சிறுவனிடத்தில் சொன்னால், நீர் போய்விடும்; அப்பொழுது யெகோவா உம்மைப் போகச்சொல்லுகிறார் என்று அறிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7754', '9', '20', '23', 'நீரும் நானும் பேசிக்கொண்ட காரியத்திற்கு, இதோ, யெகோவா எனக்கும் உமக்கும் என்றைக்கும் நடுநிற்கும் சாட்சி என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7755', '9', '20', '24', 'அப்படியே தாவீது வெளியிலே ஒளிந்துகொண்டிருந்தான்; அமாவாசையானபோது ராஜா சாப்பிட உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7756', '9', '20', '25', 'ராஜா சுவரின் அருகிலிருக்கிற தன்னுடைய இடத்தில் எப்போதும்போல் உட்கார்ந்தபோது, யோனத்தான் எழுந்தான்; அப்னேரோ சவுலுடைய பக்கத்தில் உட்கார்ந்தான்; தாவீது இருக்கும் இடம் காலியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7757', '9', '20', '26', 'ஆனாலும் அவன் தீட்டாயிருக்கிறானா, அவன் தீட்டுப்பட்டுத்தான் இருக்கவேண்டும் என்று அன்றையதினம் சவுல் ஒன்றும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7758', '9', '20', '27', 'அமாவாசைக்கு மறுநாளிலும் தாவீது இருக்கும் இடம் காலியாக இருந்தது; அப்பொழுது சவுல்: ஈசாயின் மகன் நேற்றும் இன்றும் சாப்பாட்டிற்கு வராமல்போனது என்ன என்று தன்னுடைய மகனான யோனத்தானைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7759', '9', '20', '28', 'யோனத்தான் சவுலுக்குப் பதிலாக: பெத்லெகேம்வரை போக, தாவீது என்னிடத்தில் வருந்திக்கேட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7760', '9', '20', '29', 'அங்கே நான் போகவேண்டும்; எங்கள் குடும்பத்தார் ஊரிலே பலியிடப் போகிறார்கள்; என்னுடைய சகோதரர்களில் ஒருவன் என்னை வரும்படி கட்டளையிட்டார்; உம்முடைய கண்களில் எனக்குத் தயை கிடைத்ததானால், நான் என் சகோதரர்களைப் பார்க்கிறதற்குப் போக எனக்கு உத்திரவு கொடும் என்றான்; இதனாலேதான் அவன் ராஜாவின் பந்திக்கு வரவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7761', '9', '20', '30', 'அப்பொழுது சவுல் யோனத்தான்மேல் கோபப்பட்டு, அவனைப் பார்த்து: கலகமும் முரட்டாட்டமும் உள்ளவளின் மகனே, நீ உனக்கு வெட்கமாகவும், உன் தாயின் மானத்திற்கு வெட்கமாகவும், ஈசாயின் மகனைத் தோழனாகத் தெரிந்து கொண்டிருக்கிறதை நான் அறியேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7762', '9', '20', '31', 'ஈசாயின் மகன் பூமியின்மேல் உயிரோடிருக்கும் நாள்வரையும் நீயானாலும், உன் அரசாட்சியானாலும் நிலைப்பதில்லை; இப்போதே அவனை அழைத்து, என்னிடத்தில் கொண்டுவா; அவன் சாகவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7763', '9', '20', '32', 'யோனத்தான் தன்னுடைய தகப்பனாகிய சவுலுக்குப் பதிலாக; அவன் ஏன் கொல்லப்படவேண்டும்? அவன் என்ன செய்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7764', '9', '20', '33', 'அப்பொழுது சவுல்: அவனைக் குத்திப்போட அவன்மேல் ஈட்டியை எறிந்தான்; ஆகையால் தாவீதைக் கொன்றுபோடத் தன்னுடைய தகப்பன் தீர்மானித்திருக்கிறான் என்பதை யோனத்தான் அறிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7765', '9', '20', '34', 'கோபத்தோடு பந்தியைவிட்டு எழுந்துபோய், அமாவாசையின் மறுநாளாகிய அன்றையதினம் சாப்பிடாமல் இருந்தான்; தன்னுடைய தகப்பன் தாவீதை நிந்தித்துச் சொன்னது அவனுக்கு மனவருத்தமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7766', '9', '20', '35', '¶ மறுநாள் காலமே, யோனத்தான் தாவீதுக்குக் குறித்த நேரத்திலே ஒரு சிறுவனைகூட்டிக்கொண்டு, வெளியே புறப்பட்டுப்போய்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7767', '9', '20', '36', 'சிறுவனை பார்த்து: நீ ஓடி, நான் எய்கிற அம்புகளைத் தேடி எடுத்துக்கொண்டுவா என்று சொல்லி, அந்தப் சிறுவன் ஓடும்போது, அவனுக்கு அப்பால் போகும்படி ஒரு அம்பை எய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7768', '9', '20', '37', 'யோனத்தான் எய்த அம்பு இருக்கும் இடம்வரை சிறுவன் போனபோது, அம்பு உனக்கு இன்னும் அப்பால் இருக்கிறது அல்லவா என்று யோனத்தான் சிறுவனுக்கு பின்னால் இருந்து கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7769', '9', '20', '38', 'நீ நிற்காமல் விரைவாக சீக்கிரமாகப் போ என்றும் யோனத்தான் சிறுவனுக்குப் பின்னால் இருந்து கூப்பிட்டான்; அப்படியே யோனத்தானின் சிறுவன் அம்புகளைப் பொறுக்கி, தன்னுடைய எஜமானிடத்தில் கொண்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7770', '9', '20', '39', 'அந்தக் காரியம் யோனத்தானுக்கும் தாவீதுக்கும் தெரிந்திருந்ததேயல்லாமல், அந்த சிறுவனுக்கு ஒன்றும் தெரியாதிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7771', '9', '20', '40', 'அப்பொழுது யோனத்தான்: தன்னுடைய ஆயுதங்களை சிறுவனிடத்தில் கொடுத்து, இவைகளைப் கிபியா பட்டணத்திற்குக் கொண்டுபோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7772', '9', '20', '41', 'சிறுவன் போனபின்பு, தாவீது தென்புறமான இடத்திலிருந்து எழுந்து வந்து, தரையிலே முகங்குப்புற விழுந்து, மூன்று முறை வணங்கினான்; அவர்கள் ஒருவரை ஒருவர் முத்தம்செய்து அழுதார்கள்; தாவீது மிகவும் அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7773', '9', '20', '42', 'அப்பொழுது யோனத்தான் தாவீதை நோக்கி: நீர் சமாதானத்தோடே போம், யெகோவா என்றைக்கும் எனக்கும் உமக்கும், என்னுடைய சந்ததிக்கும் உமது சந்ததிக்கும், நடுநிற்கும் சாட்சி என்று சொல்லி, யெகோவாவுடைய நாமத்தைக்கொண்டு நாம் இருவரும் ஆணையிட்டுக்கொண்டதை நினைத்துக்கொள்ளும் என்றான். பின்பு அவன் எழுந்து புறப்பட்டுப் போனான்; யோனத்தானோ பட்டணத்திற்குப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7774', '9', '21', '1', '¶ தாவீது நோபிலிருக்கிற ஆசாரியனாகிய அகிமெலேக்கினிடம் போனான்; அகிமெலேக்கு நடுக்கத்தோடே தாவீதுக்கு எதிர்கொண்டுபோய்: ஒருவரும் உம்மோடு வராமல், நீர் தனித்து வருகிறது என்ன என்று அவனைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7775', '9', '21', '2', 'தாவீது ஆசாரியனாகிய அகிமெலேக்கைப் பார்த்து: ராஜா எனக்கு ஒரு காரியத்தைக் கட்டளையிட்டு, நான் உன்னை அனுப்பின காரியமும் உனக்குக் கட்டளையிட்டதும் இன்னதென்று ஒருவரும் அறியாதிருக்கவேண்டும் என்று என்னோடே சொன்னார்; குறிப்பிட்ட இடத்திற்கு வரவேண்டும் என்று வாலிபர்களுக்கு சொல்லியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7776', '9', '21', '3', 'இப்போதும் உம்முடைய கையில் இருக்கிறது என்ன? ஐந்து அப்பங்களோ, எதாவது, இருக்கிறதை என்னுடைய கையிலே கொடும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7777', '9', '21', '4', 'ஆசாரியன் தாவீதுக்குப் பதிலாக: பரிசுத்த அப்பம் இருக்கிறதே தவிர, சாதாரண அப்பம் என்னுடைய கையில் இல்லை; வாலிபர் பெண்களோடு மட்டும் சேராமலிருந்தால் கொடுப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7778', '9', '21', '5', 'தாவீது ஆசாரியனுக்குப் பதிலாக: நான் புறப்படுகிறதற்கு முன்பு நேற்றும் முந்தையநாளும் பெண்கள் எங்களுக்கு விலகியிருந்தார்கள்; வாலிபர்களுடைய சரீரங்களும் சுத்தமாயிருக்கிறது; இன்றையதினம் வேறே அப்பம் பாத்திரத்தில் பிரதிஷ்டைசெய்யப்பட்டதினால், இது சாதாரணமாயிற்றே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7779', '9', '21', '6', 'அப்பொழுது யெகோவாவுடைய சந்நிதியிலிருந்து எடுக்கப்பட்ட சமூகத்தின் அப்பங்களைத்தவிர, வேறு அப்பம் அங்கே இல்லாததால் ஆசாரியன் அவனுக்குப் பரிசுத்த அப்பத்தை கொடுத்தான்; அவைகள் எடுக்கப்படுகிற நாளிலே அதற்குப் பதிலாகச் சூடான அப்பம் வைக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7780', '9', '21', '7', 'சவுலுடைய வேலைக்காரர்களில் ஏதோமியனாகிய தோவேக்கு என்னும் பேருள்ள ஒருவன் அன்றையதினம் அங்கே யெகோவாவுடைய சந்நிதியில் தடைபட்டிருந்தான்; அவன் சவுலுடைய மேய்ப்பருக்குத் தலைவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7781', '9', '21', '8', 'தாவீது அகிமெலேக்கைப் பார்த்து: இங்கே உம்முடைய வசத்தில் ஒரு ஈட்டியோ, பட்டயமோ இல்லையா? ராஜாவின் காரியம் அவசரமானபடியால், என் பட்டயத்தையோ, என் ஆயுதங்களையோ, நான் எடுத்துக்கொண்டுவரவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7782', '9', '21', '9', 'அதற்கு ஆசாரியன்: நீர் ஏலே பள்ளத்தாக்கிலே கொன்ற பெலிஸ்தனாகிய கோலியாத்தின் பட்டயம், இதோ, ஏபோத்திற்குப் பின்னாக ஒரு புடவையிலே சுருட்டி வைத்திருக்கிறது; அதை நீர் எடுக்க மனதானால் எடுத்துக்கொண்டுபோம், அதுவே அல்லாமல் வேறொன்றும் இங்கே இல்லை என்றான்; அப்பொழுது தாவீது: அதற்கு நிகரில்லை; அதை எனக்குத் தாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7783', '9', '21', '10', '¶ அன்றையதினம் தாவீது எழுந்து சவுலுக்குத் தப்பியோடி, காத்தின் ராஜாவாகிய ஆகீசிடத்தில் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7784', '9', '21', '11', 'ஆகீசின் ஊழியக்காரர்கள் அவனைப் பார்த்து: தேசத்து ராஜாவாகிய தாவீது இவன் அல்லவோ? “சவுல் கொன்றது 1,000, தாவீது கொன்றது 10,000” என்று இவனைக் குறித்தல்லவோ ஆடல் பாடலோடே கொண்டாடினார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7785', '9', '21', '12', '¶ இந்த வார்த்தைகளைத் தாவீது தன் மனதிலே வைத்துக்கொண்டு, காத்தின் ராஜாவாகிய ஆகீசுக்கு மிகவும் பயப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7786', '9', '21', '13', 'அவர்கள் கண்களுக்கு முன்பாகத் தன் செய்கையை வேறுபடுத்தி, அவர்களிடம் பைத்தியக்காரனைப் போலக் காண்பித்து, வாசற்கதவுகளிலே கீறிக்கொண்டிருந்து, தன் வாயிலிருந்து நுரையைத் தன் தாடியில் விழசெய்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7787', '9', '21', '14', 'அப்பொழுது ஆகீஸ்: தன் ஊழியக்காரர்களை நோக்கி: இதோ, இந்த மனிதன் பைத்தியக்காரன் என்று காண்கிறீர்களே; இவனை நீங்கள் என்னிடத்தில் கொண்டு வந்தது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7788', '9', '21', '15', 'எனக்கு முன்பாகப் பைத்திய சேட்டை செய்ய, நீங்கள் இவனைக் கொண்டு வருவதற்கு, பைத்தியக்காரர்கள் எனக்குக் குறைவாயிருக்கிறார்களோ? இவன் என் வீட்டிற்கு வரலாமா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7789', '9', '22', '1', '¶ தாவீது அந்த இடத்தைவிட்டுத் தப்பி, அதுல்லாம் என்னும் குகைக்குப் போனான்; அதை அவன் சகோதரர்களும் அவன் தகப்பன் வீட்டார்கள் அனைவரும் கேட்டு, அங்கே அவனிடத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7790', '9', '22', '2', 'ஒடுக்கப்பட்டவர்கள், கடன்பட்டவர்கள், முறுமுறுக்கிறவர்கள் யாவரும் அவனோடு கூடிக்கொண்டார்கள்; அவன் அவர்களுக்குத் தலைவனானான்; இந்தப் படியாக ஏறக்குறைய 400 பேர் அவனோடு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7791', '9', '22', '3', 'தாவீது அந்த இடத்தைவிட்டு மோவாபியர்களைச் சேர்ந்த மிஸ்பேக்குப் போய், மோவாபின் ராஜாவைப் பார்த்து: தேவன் என்னை எப்படி நடத்துவார் என்று நான் அறியும் வரை, என்னுடைய தகப்பனும் என்னுடைய தாயும் உங்களிடத்திலே தங்கியிருக்கும்படி தயை செய்யும் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7792', '9', '22', '4', 'அவர்களை மோவாபின் ராஜாவிடத்தில் அழைத்துக்கொண்டு போய்விட்டான்; தாவீது கோட்டையில் இருந்த நாளெல்லாம் அவர்கள் அங்கே அவனோடிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7793', '9', '22', '5', 'பின்பு காத் என்னும் தீர்க்கதரிசி தாவீதைப் பார்த்து: நீர் கோட்டையில் இருக்காமல் யூதா தேசத்திற்குப் புறப்பட்டு வாரும் என்றான்; அப்பொழுது தாவீது புறப்பட்டு ஆரேத் என்னும் காட்டிற்கு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7794', '9', '22', '6', '¶ தாவீதும் அவனோடிருந்த மனிதர்களும் காணப்பட்ட செய்தியை சவுல் கேள்விப்பட்டான்; சவுல் கிபியாவைச் சேர்ந்த ராமாவில் ஒரு தோப்பிலே உட்கார்ந்து, தன்னுடைய ஊழியக்காரர்கள் எல்லோரும் தன்னைச் சூழ்ந்து நிற்க, தன் ஈட்டியைத் தன் கையிலே பிடித்துக்கொண்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7795', '9', '22', '7', 'சவுல் தன்னுடைய அருகில் நிற்கிற தன் ஊழியக்காரர்களைப் பார்த்து: பென்யமீன் மக்களே, கேளுங்கள்; ஈசாயின் மகன் உங்கள் எல்லோருக்கும் வயல்களையும் திராட்சைத்தோட்டங்களையும் கொடுப்பானோ? உங்களெல்லோரையும் ஆயிரத்திற்கு அதிபதிகளும் நூற்றுக்கு அதிபதிகளுமாக வைப்பானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7796', '9', '22', '8', 'நீங்களெல்லோரும் எனக்கு எதிராக சதி செய்தது என்ன? ஈசாயின் மகனுடனே என் குமாரன் உடன்படிக்கை செய்யும்போது, என் செவிக்கு அதை ஒருவனும் வெளிப்படுத்தவில்லை; எனக்காகப் பரிதாபப்பட்டு, என் செவிக்கு அதை வெளிப்படுத்த உங்களில் ஒருவன் கூட இல்லையா? இந்த நாளில் இருக்கிறபடி எனக்குச் சதிசெய்ய, என்னுடைய மகன் என்னுடைய வேலைக்காரனை எனக்கு விரோதமாக தூண்டிவிட்டானே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7797', '9', '22', '9', 'அப்பொழுது சவுலின் ஊழியக்காரர்களோடு நின்ற ஏதோமியனாகிய தோவேக்கு பதிலாக: ஈசாயின் மகனை நோபிலிருக்கிற அகிதூபின் மகனான அகிமெலேக்கிடத்தில் வரக்கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7798', '9', '22', '10', 'இவன் அவனுக்காகக் யெகோவாவிடத்தில் விசாரித்து, அவனுக்கு வழிக்கு ஆகாரம் கொடுத்து, பெலிஸ்தனாகிய கோலியாத்தின் பட்டயத்தையும் அவனுக்குக் கொடுத்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7799', '9', '22', '11', 'அப்பொழுது ராஜா: அகிதூபின் மகனான அகிமெலேக் என்னும் ஆசாரியனையும், நோபிலிருக்கிற அவன் தகப்பன் வீட்டார்களாகிய எல்லா ஆசாரியர்களையும் அழைத்தான்; அவர்கள் எல்லாரும் ராஜாவினிடத்தில் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7800', '9', '22', '12', 'அப்பொழுது சவுல்: அகிதூபின் மகனே கேள் என்று சொல்ல, அவன்: இதோ, இருக்கிறேன் என்னுடைய ஆண்டவனே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7801', '9', '22', '13', 'அப்பொழுது சவுல் அவனை நோக்கி: நீயும் ஈசாயின் மகனும் எனக்கு விரோதமாக சதிசெய்து, இந்நாளில் இருக்கிறபடி எனக்குச் சதிசெய்ய அவன் எனக்கு எதிராக எழும்பும்படி, நீ அவனுக்கு ரொட்டியும் பட்டயமும் கொடுத்து, தேவசந்நிதியில் அவனுக்காக விசாரித்தது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7802', '9', '22', '14', 'அகிமெலேக் ராஜாவுக்குப் பதிலாக: உம்முடைய எல்லா ஊழியக்காரர்களிலும் தாவீதைப் போல, ராஜாவுக்கு மருமகனும், உம்முடைய கட்டளைகளின்படி செய்து வருகிறவனும், உம்முடைய வீட்டிலே கனமுள்ளவனுமாயிருக்கிற உண்மையுள்ளவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7803', '9', '22', '15', 'இன்றையதினம் அவனுக்காக தேவனிடத்தில் வேண்டுதல் செய்யத் தொடங்கினேனோ? அது எனக்குத் தூரமாயிருப்பதாக; ராஜா தம்முடைய அடியானாகிய என்மேலாவது என்னுடைய தகப்பன் வீட்டார்களில் எவன் மேலாவது குற்றம் சுமத்தவேண்டாம்; உம்முடைய அடியான் இவைகளிலெல்லாம் ஒரு சிறிய காரியமாகிலும் பெரிய காரியமாகிலும் அறிந்ததில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7804', '9', '22', '16', 'ராஜாவோ: அகிமெலேக்கே, நீயும் உன்னுடைய தகப்பன் வீட்டார்கள் அனைவரும் நிச்சயமாக சாகவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7805', '9', '22', '17', 'பின்பு ராஜா தன்னருகில் நிற்கிற காவலர்களை பார்த்து: நீங்கள் போய், யெகோவாவுடைய ஆசாரியர்களைக் கொல்லுங்கள்; அவர்கள் கையும் தாவீதோடே இருக்கிறது; அவன் ஓடிப்போகிறதை அவர்கள் அறிந்திருந்தும், அதை எனக்கு வெளிப்படுத்தவில்லை என்றான்; ராஜாவின் வேலைக்காரர்களோ, யெகோவாவுடைய ஆசாரியர்களைக் கொல்லத் தங்கள் கைகளை நீட்ட சம்மதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7806', '9', '22', '18', 'அப்பொழுது ராஜா தோவேக்கை நோக்கி: நீ போய் ஆசாரியர்களைக் கொன்றுபோடு என்றான்; ஏதோமியனாகிய தோவேக்கு ஆசாரியர்கள்மேல் விழுந்து, சணல் நூல் ஏபோத்தை அணிந்திருக்கும் 85 பேரை அன்றையதினம் கொன்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7807', '9', '22', '19', 'ஆசாரியர்களின் பட்டணமாகிய நோபிலுமுள்ள ஆண்களையும், பெண்களையும், குழந்தைகளையும், கைக் குழந்தைகளையும், மாடுகளையும், கழுதைகளையும், ஆடுகளையும் கூர்மையான பட்டயத்தால் வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7808', '9', '22', '20', 'அகிதூபின் மகனான அகிமெலேக்கின் மகன்களில் அபியத்தார் என்னும் பெயருள்ள ஒருவன் தப்பி, தாவீது இருக்கும் இடத்திற்கு ஓடிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7809', '9', '22', '21', 'சவுல் யெகோவாவுடைய ஆசாரியர்களைக் கொன்றுபோட்ட செய்தியை தாவீதுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7810', '9', '22', '22', 'அப்பொழுது தாவீது அபியத்தாரைப் பார்த்து: ஏதோமியனாகிய தோவேக்கு அங்கே இருந்ததாலே, அவன் எப்படியாகிலும் சவுலுக்கு அதை அறிவிப்பான் என்று அன்றையதினமே அறிந்திருந்தேன்; உன்னுடைய தகப்பன் வீட்டார்களாகிய எல்லோருடைய மரணத்திற்கும் காரணம் நானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7811', '9', '22', '23', 'நீ என்னிடத்தில் இரு, பயப்படவேண்டாம்; என் உயிரை வாங்கத்தேடுகிறவனே உன்னுடைய உயிரையும் வாங்கத்தேடுகிறான்; நீ என்னுடைய ஆதரவிலே இரு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7812', '9', '23', '1', '¶ இதோ, பெலிஸ்தர்கள் கேகிலாவின்மேல் யுத்தம்செய்து, களஞ்சியங்களைக் கொள்ளையிடுகிறார்கள் என்று தாவீதுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7813', '9', '23', '2', 'அப்பொழுது தாவீது: நான் போய், அந்தப் பெலிஸ்தர்களை முறியடிக்கலாமா என்று யெகோவாவிடத்தில் விசாரித்ததற்கு, யெகோவா: நீ போ; பெலிஸ்தர்களை முறிய அடித்து, கேகிலாவை இரட்சிப்பாயாக என்று தாவீதுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7814', '9', '23', '3', 'ஆனாலும் தாவீதின் மனிதர்கள் அவனை பார்த்து: இதோ, நாங்கள் இங்கே யூதாவிலே இருக்கும்போதே பயப்படுகிறோம்; நாங்கள் பெலிஸ்தர்களுடைய இராணுவங்களை எதிர்க்கிறதற்கு கேகிலாவுக்குப் போனால், எவ்வளவு அதிகம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7815', '9', '23', '4', 'அப்பொழுது தாவீது திரும்பவும் யெகோவாவிடத்தில் விசாரித்தபோது, யெகோவா அவனுக்கு பதிலாக: நீ எழுந்து, கேகிலாவுக்குப் போ; நான் பெலிஸ்தர்களை உன் கையில் ஒப்புக்கொடுப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7816', '9', '23', '5', 'அப்படியே தாவீது தன் மனிதர்களைக் கூட்டிக்கொண்டு, கேகிலாவுக்குப் போய், பெலிஸ்தர்களோடு யுத்தம்செய்து, அவர்களில் அநேகம்பேரை வெட்டி, அவர்களுடைய ஆடுமாடுகளை ஓட்டிக்கொண்டு போனான்; இவ்விதமாக கேகிலாவின் குடிகளை இரட்சித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7817', '9', '23', '6', 'அகிமெலேக்கின் மகனான அபியத்தார் கேகிலாவில் இருக்கிற தாவீதினிடத்தில் தப்பியோடுகிறபோது, அவனிடத்தில் ஒரு ஏபோத்து இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7818', '9', '23', '7', '¶ தாவீது கேகிலாவுக்கு வந்தான் என்று சவுலுக்கு அறிவிக்கப்பட்டபோது, தேவன் அவனை என் கையில் ஒப்புக்கொடுத்தார்; அவன் கதவுகளும் தாழ்ப்பாள்களுமுள்ள பட்டணத்திற்குள் நுழைந்ததால், அடைபட்டிருக்கிறான் என்று சவுல் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7819', '9', '23', '8', 'தாவீதையும் அவனுடைய மனிதர்களையும் முற்றுகை போடும்படி, கேகிலாவுக்குப் போக, எல்லா மக்களையும் யுத்தத்திற்கு அழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7820', '9', '23', '9', 'தனக்கு தீங்கு செய்யச் சவுல் முயற்சிக்கிறான் என்று தாவீது அறிந்துகொண்டபோது, ஆசாரியனாகிய அபியத்தாரை நோக்கி: ஏபோத்தை இங்கே கொண்டுவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7821', '9', '23', '10', 'அப்பொழுது தாவீது: இஸ்ரவேலின் தேவனாகிய யெகோவாவே, சவுல் கேகிலாவுக்கு வந்து, என்னாலே பட்டணத்தை அழிக்க வழிதேடுகிறான் என்று உமது அடியானாகிய நான் நிச்சயமாய்க் கேள்விப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7822', '9', '23', '11', 'கேகிலா பட்டணத்தார்கள் என்னை அவனுடைய கையில் ஒப்புக்கொடுப்பார்களோ, உம்முடைய அடியான் கேள்விப்பட்டபடி சவுல் வருவானோ, இஸ்ரவேலின் தேவனாகிய யெகோவாவே, இதை உம்முடைய அடியானுக்குத் தெரிவிக்கவேண்டும் என்றான். அதற்குக் யெகோவா: அவன் வருவான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7823', '9', '23', '12', 'கேகிலா பட்டணத்தார்கள் என்னையும் என்னுடைய மனிதர்களையும் சவுலின் கையில் ஒப்புக்கொடுப்பார்களோ என்று தாவீது கேட்டதற்கு, யெகோவா: ஒப்புக்கொடுப்பார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7824', '9', '23', '13', 'ஆகையால் தாவீதும் ஏறக்குறைய 600 பேராகிய அவனுடைய மனிதர்களும் எழும்பி, கேகிலாவை விட்டுப் புறப்பட்டு, போகக்கூடிய இடத்திற்குப் போனார்கள்; தாவீது கேகிலாவிலிருந்து தப்பிப்போனான் என்று சவுலுக்கு அறிவிக்கப்பட்டபோது, தான் புறப்படுகிறதை நிறுத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7825', '9', '23', '14', 'தாவீது வனாந்திரத்திலுள்ள பாதுகாப்பான இடங்களிலே தங்கி, சீப் என்னும் வனாந்தரத்திலிருக்கிற ஒரு மலையிலே தங்கியிருந்தான்; சவுல் அனுதினமும் அவனைத் தேடியும், தேவன் அவனை அவனுடைய கையில் ஒப்புக்கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7826', '9', '23', '15', 'தன்னுடைய உயிரை வாங்கத் தேடும்படி, சவுல் புறப்பட்டான் என்று தாவீது அறிந்தபடியால், தாவீது சீப் வனாந்திரத்திலுள்ள ஒரு காட்டிலே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7827', '9', '23', '16', 'அப்பொழுது சவுலின் மகனான யோனத்தான் எழுந்து, காட்டிலிருக்கிற தாவீதினிடத்தில் போய், தேவனுக்குள் அவன் கையை பலப்படுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('7828', '9', '23', '17', 'நீர் பயப்படவேண்டாம்; என்னுடைய தகப்பனாகிய சவுலின் கை உம்மைக் கண்டு பிடிக்காது; நீர் இஸ்ரவேலின்மேல் ராஜாவாயிருப்பீர்; அப்பொழுது நான் உமக்கு இரண்டாவதாக இருப்பேன்; அப்படி நடக்கும் என்று என்னுடைய தகப்பனாகிய சவுலும் அறிந்திருக்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7829', '9', '23', '18', 'அவர்கள் இருவரும் யெகோவாவுக்கு முன்பாக உடன்படிக்கைசெய்த பின்பு, தாவீது காட்டில் இருந்து விட்டான்; யோனத்தானோ தன்னுடைய வீட்டிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7830', '9', '23', '19', 'பின்பு சீப் ஊர்க்காரர்கள் கிபியாவிலிருக்கிற சவுலிடத்தில் வந்து: தாவீது எங்களிடத்தில் எஷிமோனுக்குத் தெற்கே ஆகிலா என்னும் மலைக்காட்டிலுள்ள பாதுகாப்பான இடங்களில் ஒளிந்துகொண்டிருக்கிறான் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7831', '9', '23', '20', 'இப்போதும் ராஜாவே, நீர் உம்முடைய மனவிருப்பத்தின்படி இறங்கி வாரும்; அவனை ராஜாவின் கையில் ஒப்புக்கொடுக்க, எங்களால் ஆகும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7832', '9', '23', '21', 'அதற்கு சவுல்: நீங்கள் என்மேல் தயை வைத்ததினாலே, யெகோவாவால் ஆசீர்வதிக்கப்பட்டிருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7833', '9', '23', '22', 'நீங்கள் போய், அவனுடைய கால் நடமாடுகிற இடத்தைப் பார்த்து, அங்கே அவனைக் கண்டவன் யார் என்பதையும் இன்னும் நன்றாக விசாரித்து அறியுங்கள்; அவன் மகா தந்திரவாதி என்று எனக்குத் தெரிய வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7834', '9', '23', '23', 'அவன் ஒளிந்துகொண்டிருக்கும் எல்லா மறைவிடங்களையும் பார்த்து அறிந்துகொண்டு, நிச்சயமான செய்தியை எனக்குக் கொண்டுவாருங்கள்; அப்பொழுது நான் உங்களோடு வந்து, அவன் தேசத்தில் இருந்தால், யூதாவிலிருக்கிற சகல ஆயிரம் பேருக்குள்ளும் அவனைத் தேடிப் போவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7835', '9', '23', '24', 'அப்பொழுது அவர்கள் எழுந்து, சவுலுக்கு முன்னாலே சீப் ஊருக்குப் போனார்கள்; தாவீதும் அவனுடைய மனிதர்களும் எஷிமோனுக்குத் தெற்கான மாகோன் வனாந்திரத்தில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7836', '9', '23', '25', 'சவுலும் அவனுடைய மனிதர்களும் தாவீதைத் தேடவருகிறார்கள் என்று அவனுக்கு அறிவிக்கப்பட்டபோது, அவன் கன்மலையிலிருந்து இறங்கி, மாகோன் வனாந்திரத்திலே தங்கினான்; அதை சவுல் கேள்விப்பட்டு, மாகோன் வனாந்தரத்திலே தாவீதைப் பின்தொடர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7837', '9', '23', '26', 'சவுல் மலையின் இந்தப்பக்கத்திலும், தாவீதும், அவனுடைய மனிதர்களும் மலையின் அந்தப்பக்கத்திலும் நடந்தார்கள்; சவுலுக்குத் தப்பிப்போக, தாவீது விரைந்தபோது, சவுலும் அவனுடைய மனிதர்களும் தாவீதையும் அவனுடைய மனிதர்களையும் பிடிக்கத்தக்கதாக அவர்களை சூழ்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7838', '9', '23', '27', 'அந்தச் சமயத்தில் ஒரு ஆள் சவுலிடத்தில் வந்து: நீர் சீக்கிரமாய் வாரும்; பெலிஸ்தர்கள் தேசத்தின்மேல் படையெடுத்து வந்திருக்கிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7839', '9', '23', '28', 'அதனால் சவுல் தாவீதைப் பின்தொடருகிறதை விட்டுத் திரும்பி, பெலிஸ்தர்களை எதிர்க்கும்படி போனான்; எனவே, அவ்விடத்திற்குச் சேலா அம்மாலிகோத் என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7840', '9', '23', '29', 'தாவீது அந்த இடத்தைவிட்டுப் புறப்பட்டு, என்கேதியிலுள்ள பாதுகாப்பான இடங்களில் தங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7841', '9', '24', '1', '¶ சவுல் பெலிஸ்தர்களைப் பின்தொடர்வதைவிட்டுத் திரும்பி வந்தபோது, இதோ, தாவீது என்கேதியின் வனாந்திரத்தில் இருக்கிறான் என்று அவனுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7842', '9', '24', '2', 'அப்பொழுது சவுல்: இஸ்ரவேல் அனைத்திலும் தெரிந்துகொள்ளப்பட்ட 3,000 பேரைக் கூட்டிக்கொண்டு, தாவீதையும் அவனுடைய மனிதர்களையும் வரையாடுகளுள்ள கன்மலைகளின்மேல் தேடப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7843', '9', '24', '3', 'வழியோரத்திலிருக்கிற ஆட்டுத்தொழுவங்களிடத்தில் அவன் வந்தபோது, அங்கே ஒரு குகை இருந்தது; அதிலே சவுல் காலைக்கடன் கழிக்கப்போனான்; தாவீதும் அவனுடைய மனிதர்களும் அந்தக் குகையின் பக்கங்களில் உட்கார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7844', '9', '24', '4', 'அப்பொழுது தாவீதின் மனிதர்கள் அவனை நோக்கி: இதோ, நான் உன்னுடைய எதிரியை உன்னுடைய கையில் ஒப்புக்கொடுப்பேன்; உன்னுடைய பார்வைக்கு நலமானபடி அவனுக்குச் செய்வாயாக என்று யெகோவா உன்னோடு சொன்ன நாள் இதுவே என்றார்கள்; தாவீது எழுந்துபோய், சவுலுடைய சால்வையின் தொங்கலை மெதுவாக அறுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7845', '9', '24', '5', 'தாவீது சவுலின் சால்வைத் தொங்கலை அறுத்துக்கொண்டதினால் அவனுடைய மனது அடித்துக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7846', '9', '24', '6', 'அவன் தன்னுடைய மனிதர்களைப் பார்த்து: யெகோவா அபிஷேகம்செய்த என்னுடைய ஆண்டவன்மேல் என்னுடைய கையைப் போடும்படியான இப்படிப்பட்ட காரியத்தை நான் செய்யாதபடி, யெகோவா என்னைக் காப்பாராக; அவர் யெகோவாவால் அபிஷேகம்செய்யப்பட்டவர் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7847', '9', '24', '7', 'தன்னுடைய மனிதர்களை சவுலின்மேல் எழும்ப விடாமல், இவ்வார்த்தைகளினால் அவர்களைத் தடை செய்தான்; சவுல் எழுந்து, குகையைவிட்டு, வழியே நடந்து போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7848', '9', '24', '8', 'அப்பொழுது தாவீதும் எழுந்து, கெபியிலிருந்து புறப்பட்டு, சவுலுக்குப் பின்னாகப் போய்: ராஜாவாகிய என் ஆண்டவனே என்று கூப்பிட்டான்; சவுல் திரும்பிப்பார்த்தபோது, தாவீது தரை வரை முகங்குனிந்து வணங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7849', '9', '24', '9', 'சவுலை நோக்கி: தாவீது உமக்கு தீங்கு செய்யப்பார்க்கிறான் என்று சொல்லுகிற மனிதர்களுடைய வார்த்தைகளை ஏன் கேட்கிறீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7850', '9', '24', '10', 'இதோ, யெகோவா இன்று குகையில் உம்மை என்னுடைய கையில் ஒப்புக்கொடுத்தார் என்பதை இன்றையதினம் உம்முடைய கண்கள் கண்டதே, உம்மைக் கொன்றுபோடவேண்டும் என்று சிலர் சொன்னார்கள்; ஆனாலும் என்னுடைய கை உம்மைத் தப்பவிட்டது; என்னுடைய ஆண்டவன்மேல் என்னுடைய கையைப் போடேன்; அவர் யெகோவாவால் அபிஷேகம்செய்யப்பட்டவராமே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7851', '9', '24', '11', 'என்னுடைய தகப்பனே பாரும்; என்னுடைய கையிலிருக்கிற உம்முடைய சால்வையின் தொங்கலைப் பாரும்; உம்மைக் கொன்று போடாமல், உம்முடைய சால்வையின் தொங்கலை அறுத்துக்கொண்டேன்; என்னுடைய கையிலே தீங்கும் துரோகமும் இல்லை என்றும், உமக்கு நான் குற்றம் செய்யவில்லை என்றும் அறிந்துகொள்ளும்; நீரோ என்னுடைய உயிரை வாங்க, அதை வேட்டையாடுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7852', '9', '24', '12', 'யெகோவா எனக்கும் உமக்கும் நடுநின்று நியாயம் விசாரித்து, யெகோவா தாமே என்னுடைய காரியத்தில் உமக்கு நீதியைச் சரிக்கட்டுவாராக; என்னுடைய கை உமக்கு விரோதமாக இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7853', '9', '24', '13', 'முதியோர் வாக்கின்படியே, தீயோரிடமிருந்து தீமை பிறக்கும்; எனவே, என்னுடைய கை உமக்கு விரோதமாக இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7854', '9', '24', '14', 'இஸ்ரவேலின் ராஜா யாரைத் தேடப் புறப்பட்டார்? ஒரு செத்த நாயையா, ஒரு தெள்ளுப்பூச்சியையா, நீர் யாரைப் பின்தொடருகிறீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7855', '9', '24', '15', 'யெகோவா நியாயாதிபதியாயிருந்து, எனக்கும் உமக்கும் நியாயந்தீர்த்து, எனக்காக வாதாடி, நான் உம்முடைய கைக்குத் தப்ப என்னை விடுவிப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7856', '9', '24', '16', 'தாவீது இந்த வார்த்தைகளைச் சவுலோடே சொல்லி முடிந்தபின்பு, சவுல்: என்னுடைய மகனான தாவீதே, இது உன்னுடைய சத்தமல்லவா என்று சொல்லி, சத்தமிட்டு அழுது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7857', '9', '24', '17', 'தாவீதைப் பார்த்து: நீ என்னைவிட நீதிமான்; நீ எனக்கு நன்மை செய்தாய்; நானோ உனக்கு தீமை செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7858', '9', '24', '18', 'நீ எனக்கு நன்மை செய்ததை இன்று விளங்கச்செய்தாய்; யெகோவா என்னை உன்னுடைய கையில் ஒப்புக்கொடுத்திருந்தும், நீ என்னைக் கொன்று போடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7859', '9', '24', '19', 'ஒருவன் தன்னுடைய எதிரியைக் கண்டுபிடித்தால், அவனைச் சுகமாக போகவிடுவானோ? இன்று நீ எனக்குச் செய்த நன்மைக்காகக் யெகோவா உனக்கு நன்மை செய்வாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7860', '9', '24', '20', 'நீ நிச்சயமாக ராஜாவாக இருப்பாய் என்றும், இஸ்ரவேலின் ராஜ்ஜியம் உன்னுடைய கையில் நிலைக்கும் என்றும் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7861', '9', '24', '21', 'இப்போதும் நீ எனக்குப் பின்னிருக்கும் என்னுடைய சந்ததியை வேரறுப்பதில்லை என்றும், என்னுடைய தகப்பன் வீட்டாரில் என்னுடைய பெயரை அழித்துப்போடுவதில்லை என்றும் யெகோவாமேல் எனக்கு ஆணையிட்டுக்கொடு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7862', '9', '24', '22', 'அப்பொழுது தாவீது சவுலுக்கு ஆணையிட்டுக்கொடுத்தான்; பின்பு, சவுல் தன்னுடைய வீட்டுக்குப் புறப்பட்டுப்போனான்; தாவீதும் அவனுடைய மனிதர்களும் பாதுகாப்பான இடத்திற்கு ஏறிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7863', '9', '25', '1', '¶ சாமுவேல் இறந்தான். இஸ்ரவேலர்கள் எல்லோரும் கூடிவந்து, அவனுக்காகத் துக்கங்கொண்டாடி, ராமாவிலிருக்கிற அவனுடைய வீட்டில் அவனை அடக்கம்செய்தார்கள்; தாவீது எழுந்து, பாரான் வனாந்திரத்திற்குப் புறப்பட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7864', '9', '25', '2', 'மாகோனிலே ஒரு மனிதன் இருந்தான்; அவனுடைய தொழில்துறை கர்மேலில் இருந்தது; அந்த மனிதன் பெரும் செல்வந்தனாக இருந்தான்; அவனுக்கு 3,000 ஆடும், 1,000 வெள்ளாடும் இருந்தது; அவன் அப்பொழுது கர்மேலில் தன்னுடைய ஆடுகளை மயிர் கத்தரித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7865', '9', '25', '3', 'அந்த மனிதனுக்கு நாபால் என்றும், அவனுடைய மனைவிக்கு அபிகாயில் என்றும் பெயர்; அந்த பெண் மகா புத்திசாலியும் ரூபவதியுமாயிருந்தாள்; அந்தக் கணவனோ முரடனும், தீயவனும், கபடுள்ளவனுமாக இருந்தான்; அவன் காலேபுடைய சந்ததியான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7866', '9', '25', '4', 'நாபால் தன்னுடைய ஆடுகளை மயிர் கத்தரிக்கிற செய்தியை வனாந்தரத்தில் இருக்கிற தாவீது கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7867', '9', '25', '5', 'தாவீது பத்து வாலிபர்களை அழைத்து: நீங்கள் கர்மேலுக்குப் போய், நாபாலிடத்தில் சென்று, என்னுடைய பேரைச்சொல்லி, அவன் சுகசெய்தியை விசாரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7868', '9', '25', '6', 'அவனை பார்த்து: நீர் வாழ்க, உமக்குச் சமாதானமும், உம்முடைய வீட்டுக்குச் சமாதானமும், உமக்கு உண்டான எல்லாவற்றிற்கும் சமாதானமும் உண்டாவதாக என்று அவனை வாழ்த்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7869', '9', '25', '7', 'இப்பொழுது ஆடுகளை மயிர் கத்தரிக்கிறவர்கள் உம்மிடத்தில் இருக்கிறார்கள் என்று கேள்விப்பட்டேன்; உம்முடைய மேய்ப்பர் எங்களோடு இருந்தார்கள்; அவர்கள் கர்மேலில் இருந்த நாளெல்லாம் நாங்கள் அவர்களை வருத்தப்படுத்தவில்லை; அவர்களுடைய பொருள் ஒன்றும் காணாமல் போனதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7870', '9', '25', '8', 'உம்முடைய வேலைக்காரரைக் கேளும்; அவர்கள் உமக்குச் சொல்லுவார்கள்; ஆதலால் இந்த வாலிபர்களுக்கு உம்முடைய கண்களிலே தயை கிடைக்கவேண்டும்; நல்ல நாளில் வந்தோம்; உம்முடைய கையில் உள்ளதை உம்முடைய ஊழியக்காரர்களுக்கும், உம்முடைய மகனான தாவீதுக்கும் கொடுக்கும்படி வேண்டுகிறேன் என்று சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7871', '9', '25', '9', 'தாவீதின் வாலிபர்கள் போய், இந்த வார்த்தைகளையெல்லாம் தாவீதின் பெயரினாலே நாபாலிடத்தில் சொல்லி, பின்பு ஒன்றும் பேசாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7872', '9', '25', '10', 'நாபால் தாவீதின் ஊழியக்காரருக்குப் பதிலாக: தாவீது என்பவன் யார்? ஈசாயின் குமாரன் யார்? தங்கள் எஜமான்களை விட்டு ஓடிப்போகிற வேலைக்காரர் இந்நாளில் அநேகர் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7873', '9', '25', '11', 'நான் என்னுடைய அப்பத்தையும், என்னுடைய தண்ணீரையும், என்னுடைய ஆடுகளை மயிர் கத்தரிக்கிறவர்களுக்காக நான் அடித்துச் சமையல்செய்ததையும் எடுத்து, இன்ன இடத்தார் என்று நான் அறியாத மனிதருக்கு கொடுப்பேனோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7874', '9', '25', '12', 'தாவீதின் வாலிபர்கள் தங்கள் வழியே திரும்பி, மறுபடியும் தாவீதினிடத்தில் வந்து, இந்த வார்த்தைகளையெல்லாம் அவனுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7875', '9', '25', '13', 'அப்பொழுது தாவீது தன்னுடைய மனிதர்களை பார்த்து: நீங்கள் அவரவர் உங்கள் பட்டயத்தைக் கட்டிக்கொள்ளுங்கள் என்றான்; அவரவர் தங்கள் பட்டயத்தைக் கட்டிக்கொண்டார்கள்; தாவீதும் தன்னுடைய பட்டயத்தைக் கட்டிக்கொண்டான்; ஏறக்குறைய 400 பேர் தாவீதுக்குப் பின்சென்று புறப்பட்டுப்போனார்கள்; 200 பேர் பொருட்கள் அருகில் இருந்து விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7876', '9', '25', '14', 'அப்பொழுது வேலைக்காரர்களில் ஒருவன் நாபாலுடைய மனைவியாகிய அபிகாயிலைப் பார்த்து: இதோ, நம்முடைய எஜமானுடைய சுகசெய்தியை விசாரிக்க தாவீது வனாந்திரத்திலிருந்து தூதுவர்களை அனுப்பினான்; அவர் அவர்கள்மேல் கோபம்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7877', '9', '25', '15', 'அந்த மனிதர்களோ எங்களுக்கு மிகவும் நல்லவர்களாக இருந்தார்கள்; நாங்கள் வெளிகளில் இருக்கும்போது, அவர்கள் எங்களிடத்தில் நடமாடின நாளெல்லாம் அவர்கள் எங்களை வருத்தப்படுத்தினதுமில்லை; நமது பொருளில் ஒன்றும் காணாமல் போனதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7878', '9', '25', '16', 'நாங்கள் ஆடுகளை மேய்த்து, அவர்களிடத்தில் இருந்த நாளெல்லாம் அவர்கள் இரவும் பகலும் எங்களைச் சுற்றிலும் மதிலாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7879', '9', '25', '17', 'இப்பொழுது நீர் செய்யவேண்டியதைக் கவனித்துப்பாரும்; நம்முடைய எஜமான் மேலும், அவருடைய வீட்டார்கள் எல்லோர்மேலும், நிச்சயமாய் ஒரு தீங்கு வருகிறதாக இருக்கிறது; இவரோ, ஒருவரும் தம்மோடே பேசக்கூடாதபடி, மதிப்பற்ற மகனாக இருக்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7880', '9', '25', '18', 'அப்பொழுது அபிகாயில் வேகமாக 200 அப்பங்களையும் இரண்டு தோல்பை திராட்சை ரசத்தையும், சமையல்செய்யப்பட்ட ஐந்து ஆடுகளையும், ஐந்துபடி வறுத்த பயிற்றையும், வற்றலாக்கப்பட்ட 100 திராட்சை குலைகளையும், வற்றலான 200 அத்திப்பழ அடைகளையும் எடுத்து, கழுதைகள்மேல் ஏற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7881', '9', '25', '19', 'தன்னுடைய வேலைக்காரரைப் பார்த்து: நீங்கள் எனக்கு முன்னே போங்கள்; இதோ, நான் உங்கள் பின்னே வருகிறேன் என்று சொல்லி அனுப்பினாள்; தன்னுடைய கணவனாகிய நாபாலுக்கு அதை அறிவிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7882', '9', '25', '20', 'அவள் ஒரு கழுதையின்மேல் ஏறி, மலையின் மறைவில் இறங்கிவரும்போது, இதோ, தாவீதும் அவனுடைய மனிதர்களும் அவளுக்கு எதிராக இறங்கி வந்தார்கள்; அவர்களைச் சந்தித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7883', '9', '25', '21', 'தாவீது தன்னுடைய மக்களைப் பார்த்து: அவனுக்கு வனாந்திரத்தில் இருக்கிறதையெல்லாம் வீணாகவே காப்பாற்றினேன்; அவனுக்கு உண்டானதிலெல்லாம் ஒன்றும் காணாமல்போனதில்லை; என்றாலும் நன்மைக்குப் பதிலாக அவன் எனக்குத் தீமை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7884', '9', '25', '22', 'அவனுக்கு உண்டான எல்லாவற்றிலும் சுவரில் நீர்விடும் ஒரு நாய் முதற்கொண்டு பொழுதுவிடியும்வரை நான் உயிரோடே வைத்தால், தேவன் தாவீதின் எதிரிகளுக்கு அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் செய்யக்கடவர் என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7885', '9', '25', '23', 'அபிகாயில் தாவீதைப் பார்க்கும்போது, விரைந்து கழுதையை விட்டு இறங்கி, தாவீதுக்கு நேராகத் தரையில் முகங்குப்புற விழுந்து பணிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7886', '9', '25', '24', 'அவனுடைய பாதத்திலே விழுந்து: என்னுடைய ஆண்டவனே, இந்தப்பழி என்மேல் சுமரட்டும்; உம்முடைய அடியாளுடைய வார்த்தைகளை நீர் கேட்கும்படி உம்முடைய அடியாள் உமது செவி கேட்கப் பேசவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7887', '9', '25', '25', 'என்னுடைய ஆண்டவனாகிய நீர் நாபால் என்னும் இந்த மதிப்பற்ற மனிதனை ஒரு பொருட்டாக எண்ணவேண்டாம்; அவனுடைய பேர் எப்படியோ அப்படியே அவனும் இருக்கிறான்; அவனுடைய பெயர் நாபால், அவனுக்குப் பயித்தியமும் இருக்கிறது; உம்முடைய அடியாளாகிய நானோ, என்னுடைய ஆண்டவன் அனுப்பின வாலிபர்களைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7888', '9', '25', '26', 'இப்பொழுதும் என்னுடைய ஆண்டவனே, நீர் இரத்தம் சிந்த வரவும், உம்முடைய கை நீதியைச் சரிக்கட்டவும், யெகோவா உமக்கு இடங்கொடுக்கவில்லை என்பதைக் யெகோவாடைய ஜீவனைக்கொண்டும், உம்முடைய ஜீவனைக்கொண்டும் சொல்லுகிறேன்; இப்போதும் உம்முடைய எதிரிகளும், என்னுடைய ஆண்டவனுக்கு விரோதமாகத் தீங்கு தேடுகிறவர்களும், நாபாலைப்போல ஆகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7889', '9', '25', '27', 'இப்போதும் உமது அடியாள் என்னுடைய ஆண்டவனுக்குக் கொண்டுவந்த காணிக்கையை ஏற்றுக்கொண்டு, என்னுடைய ஆண்டவனைப் பின்பற்றுகிற வாலிபர்களுக்கு கொடுப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7890', '9', '25', '28', 'உமது அடியாளின் மீறுதலை மன்னியும், யெகோவா என்னுடைய ஆண்டவனுக்கு நிலையான வீட்டை நிச்சயமாய்க் கட்டுவார்; என்னுடைய ஆண்டவன் யெகோவாவுடைய யுத்தங்களை நடத்துகிறவராமே; நீர் உயிரோடே இருக்கும் நாளில் ஒரு தீங்கும் உம்மிலே காணப்படாமலிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7891', '9', '25', '29', 'உம்மைத் துன்பப்படுத்தவும், உம்முடைய பிராணனை வாங்க வழிதேடவும், ஒரு மனிதன் எழுந்தாலும் என்னுடைய ஆண்டவனுடைய ஆத்துமா உம்முடைய தேவனாகிய யெகோவாவின் ஆதரவில் இருக்கிற ஜீவனுள்ளோருடைய கட்டிலே கட்டப்பட்டிருக்கும்; உம்முடைய எதிரிகளின் ஆத்துமாக்களோ கவணில் வைத்து எறிந்தாற்போல எறியப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7892', '9', '25', '30', 'யெகோவா உம்மைக்குறித்துச் சொன்ன நன்மையின்படி எல்லாம் இனி என்னுடைய ஆண்டவனுக்குச் செய்து, இஸ்ரவேலுக்கு அதிபதியாக உம்மை நியமிக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7893', '9', '25', '31', 'நீர் காரணமில்லாமல் இரத்தம் சிந்தாமலும், என்னுடைய ஆண்டவனாகிய நீர் பழிவாங்காமலும் இருந்ததுண்டானால், அப்பொழுது என்னுடைய ஆண்டவனாகிய உமக்குத் துக்கமும் இருக்காது, மனவருத்தமும் இருக்காது; யெகோவா என்னுடைய ஆண்டவனுக்கு நன்மை செய்யும்போது, உம்முடைய அடியாளை நினைப்பீராக என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7894', '9', '25', '32', 'அப்பொழுது தாவீது அபிகாயிலை நோக்கி: உன்னை இன்றையதினம் என்னைச் சந்திக்க அனுப்பின இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7895', '9', '25', '33', 'நீ சொல்லிய யோசனை ஆசீர்வதிக்கப்படுவதாக; நான் இரத்தம் சிந்த வராதபடியும், என்னுடைய கையே பழிவாங்காதபடியும், நீ இன்றையதினம் எனக்குத் தடைசெய்ததால், நீயும் ஆசீர்வதிக்கப்படுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7896', '9', '25', '34', 'நீ தீவிரமாய் என்னைச் சந்திக்க வராமல் இருந்தாயானால், பொழுது விடியும் வரை நாபாலுக்கு ஒரு நாயும் உயிரோடே வைக்கப்படுவதில்லை என்று, உனக்குத் தீங்குசெய்ய எனக்கு இடங்கொடாதிருக்கிற இஸ்ரவேலின் தேவனாகிய யெகோவாவின் ஜீவனைக்கொண்டு உண்மையாய்ச் சொல்கிறேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7897', '9', '25', '35', 'அவள் தனக்குக் கொண்டு வந்ததைத் தாவீது அவள் கையிலே வாங்கிக்கொண்டு, அவளைப் பார்த்து: நீ சமாதானத்தோடு உன்னுடைய வீட்டுக்குப் போ; இதோ, நான் உன்னுடைய சொல்லைக்கேட்டு, உன்னுடைய முகத்தைப் பார்த்து, இப்படிச் செய்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7898', '9', '25', '36', '¶ அபிகாயில் நாபாலிடத்தில் வந்தபோது, இதோ, ராஜவிருந்திற்கு இணையான விருந்து அவனுடைய வீட்டிலே நடந்தது; அவனுடைய இருதயம் மகிழ்ச்சியாக இருந்தது; அவன் குடி வெறியில் இருந்தான்; எனவே, பொழுது விடியும்வரை சிறிய, பெரிய காரியங்கள், ஒன்றையும் அவனுக்கு அறிவிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7899', '9', '25', '37', 'பொழுது விடிந்து, நாபாலின் குடிவெறி தெளிந்தபின்பு, அவனுடைய மனைவி இந்தக் காரியங்களை அவனுக்கு அறிவித்தாள்; அப்பொழுது அவனுடைய இருதயம் அவனுக்குள்ளே செத்து, அவன் கல்லைப்போலானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7900', '9', '25', '38', 'யெகோவா நாபாலைத் தண்டித்தார், ஏறக்குறைய பத்து நாட்களுக்குப்பின்பு, அவன் செத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7901', '9', '25', '39', 'நாபால் செத்துப்போனான் என்று தாவீது கேள்விப்பட்டபோது: என்னுடைய நிந்தையின் வழக்கை நாபாலின் கையில் விசாரித்து, தம்முடைய அடியானை தீங்கு செய்யாதபடிக்குத் தடுத்த யெகோவாவுக்கு ஸ்தோத்திரம்; யெகோவா தாமே நாபாலின் தீங்கை அவன் தலையின்மேல் திரும்பச்செய்தார் என்று சொல்லி, அபிகாயிலை திருமணம் செய்வற்காக அவளோடு பேச, தாவீது ஆட்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7902', '9', '25', '40', 'தாவீதின் ஊழியக்காரர்கள் கர்மேலில் இருக்கிற அபிகாயிலினிடம் வந்து, தாவீது உன்னை திருமணம் செய்ய விரும்பி, எங்களை உன்னிடத்தில் அனுப்பினார் என்று அவளோடு சொல்லுகிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7903', '9', '25', '41', 'அவள் எழுந்திருந்து தரைவரை முகங்குனிந்து, இதோ, நான் என்னுடைய ஆண்டவனுடைய ஊழியக்காரர்களின் கால்களைக் கழுவும் பணிவிடைக்காரியாகிய அவருடைய அடியாள் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7904', '9', '25', '42', 'பின்பு அபிகாயில் விரைவாக எழுந்து, ஒரு கழுதையின்மேல் ஏறி, ஐந்து பணிப்பெண்களைக் கூட்டிக்கொண்டு, தாவீதின் தூதுவர்கள் பின்சென்று போய், அவனுக்கு மனைவியானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7905', '9', '25', '43', 'யெஸ்ரயேல் ஊராளாகிய அகினோவாமையும் தாவீது திருமணம் செய்தான்; அவர்கள் இருவரும் அவனுக்கு மனைவிகளானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7906', '9', '25', '44', 'சவுல் தாவீதின் மனைவியாகிய மீகாள் என்னும் தன்னுடைய மகளைக் காலீம் ஊர்க்காரனாகிய லாயிசின் மகனான பல்த்திக்குக் கொடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7907', '9', '26', '1', '¶ பின்பு சீப் ஊர்க்காரர்கள் கிபியாவிலிருக்கிற சவுலிடத்தில் வந்து: தாவீது எஷிமோனுக்கு எதிரான ஆகிலாமேட்டில் ஒளிந்துகொண்டிருக்கிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7908', '9', '26', '2', 'அப்பொழுது சவுல்: சீப் வனாந்திரத்திலே தாவீதைத் தேடும்படி எழுந்து, இஸ்ரவேலிலே தெரிந்துகொள்ளப்பட்ட மூவாயிரம்பேரோடு, சீப் வனாந்திரத்திற்குப் புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7909', '9', '26', '3', 'சவுல் எஷிமோனுக்கு எதிரே வழியருகே இருக்கிற ஆகிலாமேட்டிலே முகாமிட்டான்; தாவீது வனாந்திரத்தில் தங்கி, சவுல் தன்னைத் தொடர்ந்து வனாந்திரத்திற்கு வருகிறதைக் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7910', '9', '26', '4', 'தாவீது வேவுகாரரை அனுப்பி, சவுல் வந்தது நிச்சயம் என்று அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7911', '9', '26', '5', 'பின்பு தாவீது எழுந்து, சவுல் முகாமிட்ட இடத்திற்குப் போய், சவுலும் நேரின் மகனான அப்னேர் என்னும் அவனுடைய படைத்தலைவனும் படுத்துக்கொண்டிருக்கிற இடத்தைப் பார்த்தான்; சவுல் இரதங்களிருக்கிற இடத்திலே படுத்துக்கொண்டிருந்தான்; மக்கள் அவனைச் சுற்றிலும் முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7912', '9', '26', '6', 'தாவீது ஏத்தியனான அகிமெலேக்கையும், செருயாவின் மகனும் யோவாபின் சகோதரனுமாகிய அபிசாயையும் பார்த்து: என்னோடு சவுலின் முகாமிற்கு இறங்கிவருகிறவன் யார் என்றதற்கு, அபிசாய்: நான் உம்மோடு வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7913', '9', '26', '7', 'அப்படியே தாவீதும் அபிசாயும் இரவிலே அந்த ஜனங்களுக்குள்ளே வந்தார்கள்; இதோ, சவுல் இரதங்களிருக்கிற இடத்திலே படுத்து தூங்கிக்கொண்டிருந்தான்; அவனுடைய தலைமாட்டில் அவனுடைய ஈட்டி நிலத்திலே குத்தியிருந்தது; அவனைச் சுற்றிலும் அப்னேரும் மக்களும் படுத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7914', '9', '26', '8', 'அப்பொழுது அபிசாய் தாவீதைப் பார்த்து: இன்று தேவன் உம்முடைய எதிரியை உம்முடைய கையில் ஒப்புக்கொடுத்தார்; இப்போதும் நான் அவனை ஈட்டியினால் இரண்டு குத்தாகக் குத்தாமல், ஒரே குத்தாக நிலத்தில் பாயக் குத்தட்டுமா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7915', '9', '26', '9', 'தாவீது அபிசாயைப் பார்த்து: அவரைக் கொல்லாதே; யெகோவா அபிஷேகம்செய்தவர்மேல் தன்னுடைய கையைப் போட்டு, குற்றமில்லாமல் போகிறவன் யார்? என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7916', '9', '26', '10', 'பின்னும் தாவீது: யெகோவா அவரை அடித்து, அல்லது அவருடைய காலம் வந்து, அவர் மரித்து, அல்லது அவர் யுத்தத்திற்குப் போய் இறந்தாலொழிய,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7917', '9', '26', '11', 'நான் என்னுடைய கையைக் யெகோவா அபிஷேகம்செய்தவர்மேல் போடாதபடி, யெகோவா என்னைக் காப்பாராக என்று யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்கிறேன்; இப்போதும் அவர் தலைமாட்டில் இருக்கிற ஈட்டியையும், தண்ணீர்ச்செம்பையும் எடுத்துக்கொண்டு போவோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7918', '9', '26', '12', 'தாவீது சவுலின் தலைமாட்டில் இருந்த ஈட்டியையும், தண்ணீர்ச்செம்பையும் எடுத்துக்கொண்டபின்பு, புறப்பட்டுப்போனார்கள்; அதை ஒருவரும் காணவில்லை, அறியவுமில்லை, ஒருவரும் விழித்துக்கொள்ளவுமில்லை; யெகோவா அவர்களுக்கு அயர்ந்த தூக்கத்தை வரச்செய்ததால், அவர்கள் எல்லாரும் தூங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7919', '9', '26', '13', 'தாவீது கடந்து, அந்தப் பக்கத்திற்குப் போய், தங்களுக்கும் அவர்களுக்கும் நடுவே போதிய இடைவெளி உண்டாக, தூரத்திலிருக்கிற மலையின் உச்சியிலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7920', '9', '26', '14', 'மக்களுக்கும் நேரின் மகனான அப்னேருக்கும் நேராக நின்று கூப்பிட்டு: அப்னேரே, பதில் சொல்லமாட்டீரா என்றான்; அதற்கு அப்னேர்: ராஜாவுக்கு நேராகக் கூக்குரலிடுகிற நீ யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7921', '9', '26', '15', 'அப்பொழுது தாவீது அப்னேரை நோக்கி: நீர் வீரன் அல்லவா? இஸ்ரவேலில் உமக்குச் சரியானவன் யார்? பின்னே நீர் உம்முடைய ஆண்டவனாகிய ராஜாவைக் காக்காமல் போனதென்ன? மக்களில் ஒருவன் உம்முடைய ஆண்டவனாகிய ராஜாவைக் கொல்லும்படி வந்திருந்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7922', '9', '26', '16', 'நீர் செய்த இந்தக் காரியம் நல்லதல்ல; யெகோவா அபிஷேகம்செய்த உங்கள் ஆண்டவனை நீங்கள் காக்காமல் போனபடியால், நீங்கள் மரணத்திற்கு ஏதுவானவர்கள்; இப்போதும் ராஜாவின் தலைமாட்டில் இருந்த அவருடைய ஈட்டியும் தண்ணீர்ச்செம்பும் எங்கே என்று பாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7923', '9', '26', '17', 'அப்பொழுது சவுல்: தாவீதின் சத்தத்தை அறிந்து, என்னுடைய மகனான தாவீதே, இது உன்னுடைய சத்தமல்லவா என்றான். அதற்குத் தாவீது: ராஜாவாகிய என்னுடைய ஆண்டவனே, இது என்னுடைய சத்தந்தான் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7924', '9', '26', '18', 'பின்னும்: என்னுடைய ஆண்டவனாகிய நீர் உம்முடைய அடியானை இப்படிப் பின் தொடருகிறது என்ன? நான் என்ன செய்தேன்? என்னிடத்தில் என்ன தீங்கு இருக்கிறது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7925', '9', '26', '19', 'இப்பொழுது ராஜாவாகிய என்னுடைய ஆண்டவன் தம்முடைய அடியானுடைய வார்த்தைகளைக் கேட்பாராக; யெகோவா உம்மை எனக்கு விரோதமாக தூண்டிவிட்டது உண்டானால், அதற்கு அவர் காணிக்கையை ஏற்றுக்கொள்வாராக; மனிதர்கள் அதைச் செய்தார்களென்றால், அவர்கள் யெகோவாவுக்கு முன்பாகச் சபிக்கப்பட்டவர்கள்; அவர்கள்: நீ போய்; அந்நிய தேவர்களைத் தொழுதுகொள் என்று சொல்லி, அவர்கள் இன்று என்னைக் யெகோவாவுடைய சுதந்தரத்தில் சேரமுடியாதபடி துரத்திவிட்டார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7926', '9', '26', '20', 'இப்போதும் யெகோவாவுடைய சமுகத்தில் என்னுடைய இரத்தம் தரையில் விழாதிருப்பதாக; மலைகளில் ஒரு கவுதாரியை வேட்டையாடுவதுபோல, இஸ்ரவேலின் ராஜா ஒரு தெள்ளுப்பூச்சியைத் தேடவந்தாரோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7927', '9', '26', '21', 'அப்பொழுது சவுல்: நான் பாவம் செய்தேன்; என்னுடைய மகனான தாவீதே, திரும்பி வா; என்னுடைய ஜீவன் இன்றையதினம் உன்னுடைய பார்வைக்கு அருமையாக இருந்தபடியால், இனி உனக்கு ஒரு தீங்கும் செய்யமாட்டேன்; இதோ, நான் மதியற்றவனாய் மகா பெரிய தவறு செய்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7928', '9', '26', '22', 'அதற்குத் தாவீது: இதோ, ராஜாவின் ஈட்டி இங்கே இருக்கிறது; வாலிபர்களில் ஒருவன் இந்த இடத்திற்கு வந்து, அதை வாங்கிக்கொண்டு போகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7929', '9', '26', '23', 'யெகோவா அவனவனுக்கு அவனவன் நீதிக்கும் உண்மைக்கும் தகுந்த பலன் அளிப்பாராக; இன்று யெகோவா உம்மை என் கையில் ஒப்புக்கொடுத்திருந்தும், யெகோவா அபிஷேகம்செய்தவர்மேல், என்னுடைய கையை நீட்ட மனதில்லாதிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7930', '9', '26', '24', 'இதோ, உம்முடைய ஜீவன் இன்றையதினம் என்னுடைய பார்வைக்கு எப்படி அருமையாக இருந்ததோ, அப்படியே என்னுடைய ஜீவனும் யெகோவாவின் பார்வைக்கு அருமையாக இருப்பதால், அவர் என்னை எல்லா உபத்திரவத்திற்கும் விடுவிப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7931', '9', '26', '25', 'அப்பொழுது சவுல் தாவீதை நோக்கி: என்னுடைய மகனான தாவீதே, நீ ஆசீர்வதிக்கப்பட்டவன்; நீ பெரிய காரியங்களைச் செய்வாய், மேன்மேலும் பெலப்படுவாய் என்றான்; அப்படியே தாவீது தன் வழியில் போனான்; சவுலும் தன்னுடைய இடத்திற்கு திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7932', '9', '27', '1', '¶ பின்பு தாவீது: நான் எந்த நாளிலாவது ஒரு நாள் சவுலின் கையினால் அழிந்து போவேன்; இனிச் சவுல் இஸ்ரவேலின் எல்லைகளில் எங்கேயாவது என்னைக் கண்டுபிடிக்கலாம் என்கிற நம்பிக்கை இல்லாமல்போகும்படியும், நான் அவனுடைய கைக்கு நீங்கியிருக்கும்படியும், நான் பெலிஸ்தர்களின் தேசத்திற்குப் போய், தப்பித்துக்கொள்வதை விட நலமான காரியம் வேறில்லை என்று தன்னுடைய இருதயத்தில் யோசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7933', '9', '27', '2', 'ஆகையால் தாவீது தன்னோடு இருந்த 600 பேரோடு எழுந்து, மாயோகின் மகனான ஆகீஸ் என்னும் காத்தின் ராஜாவினிடத்தில் போய்ச் சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7934', '9', '27', '3', 'அங்கே தாவீதும், அவனுடைய மனிதர்களும், அவரவர் வீட்டாரும், தாவீதோடு அவனுடைய இரண்டு மனைவிகளாகிய யெஸ்ரயேல் ஊராளான அகினோவாமும், நாபாலின் மனைவியாக இருந்த கர்மேல் ஊராளான அபிகாயிலும், காத் பட்டணத்தில் ஆகீசிடத்தில் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7935', '9', '27', '4', 'தாவீது காத் பட்டணத்திற்கு ஓடிப்போனான் என்று சவுலுக்கு அறிவிக்கப்பட்டபோது, அவன் அப்புறம் அவனைத் தேடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7936', '9', '27', '5', 'தாவீது ஆகீசை நோக்கி: உம்முடைய கண்களில் எனக்குத் தயை கிடைக்குமானால், நான் தங்கும்படி நாட்டிலுள்ள ஊர்களிலே ஒன்றில் எனக்கு இடம் தாரும்; உம்முடைய அடியான் உம்மோடு இராஜரீக பட்டணத்திலே ஏன் தங்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7937', '9', '27', '6', 'அப்பொழுது ஆகீஸ்: அன்றையதினம் சிக்லாகை அவனுக்குக் கொடுத்தான்; அதினிமித்தம் சிக்லாக் இந்த நாள் வரைக்கும் யூதாவின் ராஜாக்களைச் சேர்ந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7938', '9', '27', '7', 'தாவீது பெலிஸ்தர்களின் நாட்டிலே ஒரு வருடமும் நான்கு மாதங்களும் குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7939', '9', '27', '8', '¶ அங்கேயிருந்து தாவீதும் அவனுடைய மனிதர்களும் கெசூரியர்கள் மேலும் கெஸ்ரியர்கள்மேலும் அமலேக்கியர்கள்மேலும் படையெடுத்துப் போனார்கள்; சூருக்குப் போகிற எல்லை தொடங்கி எகிப்து தேசம் வரை இருக்கிற நாட்டிலே பூர்வகாலம் தொடங்கி குடியிருந்தவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7940', '9', '27', '9', 'தாவீது அந்த நாட்டைக் கொள்ளையடிக்கிறபோது, ஆண்களையும் பெண்களையும் உயிரோடே வைக்காமல், ஆடுமாடுகளையும் கழுதைகளையும் ஒட்டகங்களையும் உடைகளையும் எடுத்துக்கொண்டு, ஆகீசிடத்துக்குத் திரும்பி வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7941', '9', '27', '10', 'இன்று எந்த திசையில் போய்க் கொள்ளையடித்தீர்கள் என்று ஆகீஸ் கேட்கும்போது, தாவீது: யூதாவுடைய தெற்கு திசையிலும், யெராமியேலர்களுடைய தெற்கு திசையிலும் கேனியருடைய தெற்கு திசையிலும் என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7942', '9', '27', '11', 'இன்ன இன்னபடி தாவீது செய்தான் என்று தங்களுக்கு விரோதமான செய்தியை அறிவிக்கும்படி ஒருவரையும் தாவீது காத் பட்டணத்திற்குக் கொண்டுவராதபடி, ஒரு ஆணையாவது பெண்ணையாவது உயிரோடே வைக்காதிருப்பான்; அவன் பெலிஸ்தர்களின் நாட்டுப்புறத்திலே குடியிருக்கிற நாளெல்லாம் இப்படியே செய்துகொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7943', '9', '27', '12', 'ஆகீஸ் தாவீதை நம்பி: அவன் இஸ்ரவேலராகிய தன்னுடைய மக்கள் தன்னை வெறுக்கும்படி செய்கிறான்; என்றென்றும் அவன் என்னுடைய ஊழியக்காரனாயிருப்பான் என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7944', '9', '28', '1', '¶ அந்த நாட்களிலே பெலிஸ்தர்கள் இஸ்ரவேலின்மேல் யுத்தம்செய்ய, தங்களுடைய இராணுவங்களைப் போருக்குக் கூட்டினார்கள்; அப்பொழுது ஆகீஸ் தாவீதை நோக்கி: நீயும் உன்னுடைய மனிதர்களும் என்னோடு யுத்தத்திற்கு வரவேண்டும் என்று அறிந்துகொள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7945', '9', '28', '2', 'தாவீது ஆகீசைப் பார்த்து: உம்முடைய அடியான் செய்யப்போகிறதை நீர் நிச்சயமாய் அறிந்துகொள்வீர்கள் என்றான்; அப்பொழுது ஆகீஸ் தாவீதை நோக்கி: இதற்காக உன்னை நிரந்தரமாக என்னுடைய மெய்காவலனாக வைப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7946', '9', '28', '3', '¶ சாமுவேல் இதற்கு முன்பே இறந்துபோனான்; இஸ்ரவேலர்கள் எல்லோரும் அவனுக்குத் துக்கங்கொண்டாடி, அவனுடைய ஊராகிய ராமாவிலே அவனை அடக்கம் செய்தார்கள். சவுல் இறந்தவர்களோடும், ஆவிகளோடும் பேசுகிறவர்களை தேசத்தில் இல்லாதபடித் துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7947', '9', '28', '4', 'பெலிஸ்தர்கள் கூடிவந்து, சூனேமிலே முகாமிட்டார்கள்; சவுலும் இஸ்ரவேலர்கள் எல்லோரையும் கூட்டினான்; அவர்கள் கில்போவாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7948', '9', '28', '5', 'சவுல் பெலிஸ்தர்களின் முகாமை கண்டபோது பயந்தான்; அவன் இருதயம் மிகவும் நடுங்கிக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7949', '9', '28', '6', 'சவுல் யெகோவாவிடத்தில் விசாரிக்கும்போது, யெகோவா அவனுக்குச் சொப்பனங்களினாலும், ஊரீமினாலும், தீர்க்கதரிசிகளினாலும் பதில் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7950', '9', '28', '7', 'அப்பொழுது சவுல் தன்னுடைய ஊழியக்காரர்களைப் பார்த்து: இறந்தவர்களிடத்தில் பேசுகிற ஒரு பெண்ணைத் தேடுங்கள்; நான் அவளிடத்தில் போய் விசாரிப்பேன் என்றான்; அதற்கு அவனுடைய ஊழியக்காரர்கள்: இதோ, எந்தோரில் இறந்தவர்களிடத்தில் பேசுகிற ஒரு பெண் இருக்கிறாள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7951', '9', '28', '8', 'அப்பொழுது சவுல் வேடம் மாறி, வேறு உடை அணிந்துகொண்டு, அவனும் அவனோடு இரண்டுபேரும் இரவிலே அந்த பெண்ணிடத்தில் போய்ச் சேர்ந்தார்கள்; அவளை அவன் பார்த்து: நீ எனக்குக் குறிசொல்லி, நான் உன்னிடத்தில் சொல்லுகிறவனை எழும்பிவரச்செய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7952', '9', '28', '9', 'அதற்கு அந்த பெண்: சவுல் இறந்தவர்களோடும், ஆவிகளோடும் பேசுகிறவர்களை தேசத்தில் இல்லாதபடி, தடை செய்த செய்தியை நீர் அறிவீரே; என்னைக் கொன்றுபோடும்படி நீர் என்னுடைய உயிருக்குக் கண்ணிவைக்கிறது என்ன என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7953', '9', '28', '10', 'அப்பொழுது சவுல்: இந்தக் காரியத்திற்காக உனக்குப் தீங்கு வராது என்பதைக் யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று அவளுக்குக் யெகோவாவின்மேல் ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7954', '9', '28', '11', 'அப்பொழுது அந்த பெண்: உமக்கு நான் யாரை எழும்பிவரச் செய்யவேண்டும் என்றதற்கு, அவன்: சாமுவேலை எழும்பிவரச் செய்யவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7955', '9', '28', '12', 'அந்த பெண் சாமுவேலைப் பார்த்தவுடன் மகா சத்தமாய் அலறி, சவுலை நோக்கி: ஏன் என்னை மோசம்போக்கினீர்? நீர்தானே சவுல் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7956', '9', '28', '13', 'ராஜா அவளைப் பார்த்து: நீ பயப்படாதே; நீ பார்க்கிறது என்ன என்று கேட்டான். அதற்கு அந்த பெண்: முதியவர் பூமிக்குள்ளிருந்து ஏறிவருகிறதைக் காண்கிறேன் என்று சவுலுக்குச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7957', '9', '28', '14', 'அவருடைய ரூபம் என்ன என்று அவளைக் கேட்டான். அதற்கு அவள்: சால்வையைப் போர்த்துக்கொண்டிருக்கிற ஒரு முதிர்ந்த வயதான மனிதன் எழும்பி வருகிறான் என்றாள்; அதினாலே சவுல் அவன் சாமுவேல் என்று அறிந்து கொண்டு தரைவரை முகங்குனிந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7958', '9', '28', '15', 'சாமுவேல் சவுலை நோக்கி: நீ என்னை எழும்பிவரச் செய்து, என்னைத் தொந்தரவு செய்தது என்ன என்று கேட்டான். அதற்குச் சவுல்: நான் மிகவும் நெருக்கப்பட்டிருக்கிறேன்; பெலிஸ்தர்கள் எனக்கு விரோதமாய் யுத்தம்செய்கிறார்கள்; தேவனும் என்னைக் கைவிட்டார்; அவர் தீர்க்கதரிசிகளினாலும், சொப்பனங்களினாலும் எனக்கு பதில் சொல்கிறதில்லை; எனவே, நான் செய்யவேண்டியதை நீர் எனக்கு அறிவிக்கும்படிக்கு, உம்மை அழைத்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7959', '9', '28', '16', 'அதற்குச் சாமுவேல்: யெகோவா உன்னைவிட்டு விலகி, உனக்கு எதிரியாக இருக்கும்போது, நீ என்னிடத்தில் ஏன் கேட்கிறாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7960', '9', '28', '17', 'யெகோவா என்னைக்கொண்டு சொன்னபடியே செய்துமுடித்து, ராஜ்ஜியத்தை உன்னுடைய கையிலிருந்து பறித்து, அதை உன்னுடைய தோழனாகிய தாவீதுக்குக் கொடுத்துவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7961', '9', '28', '18', 'நீ யெகோவாவுடைய சொல் கேட்காமலும், அமலேக்கின்மேல் அவருக்கு இருந்த கோபத்தின் உக்கிரத்தைத் தீர்க்காமலும் போனபடியால், யெகோவா இன்றையதினம் உனக்கு இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7962', '9', '28', '19', 'யெகோவா உன்னையும், உன்னுடைய மக்களாகிய இஸ்ரவேலர்களையும் பெலிஸ்தர்கள் கையில் ஒப்புக்கொடுப்பார்; நாளைக்கு நீயும் உன்னுடைய மகன்களும் என்னோடு இருப்பீர்கள்; இஸ்ரவேலின் முகாமையும் யெகோவா பெலிஸ்தர்களின் கையில் ஒப்புக்கொடுப்பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7963', '9', '28', '20', 'அதை கேட்டவுடனே சவுல் தரையிலே விழுந்து, சாமுவேலின் வார்த்தைகளினாலே மிகவும் பயப்பட்டான்; அவன் அன்று பகல் முழுவதும் ஒன்றும் சாப்பிடாமல் இருந்தபடியால், அவன் பெலவீனமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7964', '9', '28', '21', 'அப்பொழுது அந்த பெண் சவுலிடத்தில் வந்து, அவன் மிகவும் கலங்கியிருக்கிறதைக் கண்டு, அவனை நோக்கி: இதோ, உம்முடைய அடியாளாகிய நான் உம்முடைய சொற்கேட்டு, என்னுடைய உயிரை என்னுடைய கையிலே பிடித்துக்கொண்டு, நீர் எனக்குச் சொன்ன உம்முடைய வார்த்தைகளுக்குக் கீழ்ப்படிந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7965', '9', '28', '22', 'இப்பொழுது நீர் உம்முடைய அடியாளுடைய சொல்லைக் கேளும், நான் உமக்கு முன்பாகக் கொஞ்சம் அப்பம் வைக்கிறேன், அதைச் சாப்பிடுவீராக; அப்பொழுது நீர் வழிநடந்து போகத்தக்க பெலன் உமக்குள் இருக்கும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7966', '9', '28', '23', 'அவனோ அதை மறுத்து, நான் சாப்பிடமாட்டேன் என்றான்; ஆனாலும் அவனுடைய ஊழியக்காரர்களும் அந்த பெண் அவனை மிகவும் வருந்திக்கொண்டதினால், அவன் அவர்கள் சொற்கேட்டு, தரையிலிருந்து எழுந்து கட்டிலின் மேல் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7967', '9', '28', '24', 'அந்த பெண்ணிடம் கொழுத்த கன்றுக்குட்டி ஒன்று வீட்டில் இருந்தது; அதை விரைவாக அடித்து, மாவு எடுத்துப் பிசைந்து, அதைப் புளிப்பில்லா அப்பங்களாகச் சுட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7968', '9', '28', '25', 'சவுலுக்கும் அவன் ஊழியக்காரர்களுக்கும் முன்பாகக் கொண்டுவந்து வைத்தாள்; அவர்கள் சாப்பிட்டு எழுந்து, அந்த இரவிலேயே புறப்பட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7969', '9', '29', '1', '¶ பெலிஸ்தர்கள் தங்கள் இராணுவங்ளையெல்லாம் ஆப்பெக்கிலே கூடிவரச்செய்தார்கள்; இஸ்ரவேலர்கள் யெஸ்ரயேலிலிருக்கிற நீரூற்றின் அருகே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7970', '9', '29', '2', 'அப்பொழுது பெலிஸ்தரின் பிரபுக்கள் நூறும் ஆயிரமுமான படைகளோடு போனார்கள்; தாவீதும் அவனுடைய மனிதர்களும் ஆகீசோடே பின் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7971', '9', '29', '3', 'அப்பொழுது பெலிஸ்தர்களின் பிரபுக்கள்: இந்த எபிரெயர்கள் எதற்கு என்றார்கள்; ஆகீஸ் அவர்களைப் பார்த்து: இஸ்ரவேலின் ராஜாவாகிய சவுலின் ஊழியக்காரனாயிருந்த இந்தத் தாவீது இத்தனை நாட்களும் இத்தனை வருடங்களும் என்னோடு இருக்கவில்லையா? இவன் என்னிடத்தில் வந்து சேர்ந்த நாள்முதல் இன்றுவரைக்கும் ஒரு குற்றமும் நான் இவனில் கண்டுபிடிக்கவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7972', '9', '29', '4', 'அதனால் பெலிஸ்தரின் பிரபுக்கள் அவன்மேல் கடுங்கோபமாகி, அவனைப் பார்த்து: இந்த மனிதன் நீர் குறித்த தன்னுடைய இடத்திற்குத் திரும்பிப்போகும்படி, அங்கே அவனை மறுபடியும் அனுப்பிவிடும்; யுத்தத்தில் இவன் நமக்கு எதிரியாய் மாறாதபடி, இவன் நம்மோடு யுத்தத்திற்கு வரவேண்டியதில்லை; இவன் எதினாலே தன் ஆண்டவனோடே ஒப்புரவாவான்? இந்த மனிதர்களுடைய தலைகளினால் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('7973', '9', '29', '5', 'சவுல் கொன்றது 1,000, தாவீது கொன்றது 10,000” என்று இந்த தாவீதைக்குறித்து அல்லவோ ஆடிப்பாடிச் சொன்னார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7974', '9', '29', '6', '¶ அப்பொழுது ஆகீஸ் தாவீதை அழைத்து: நீ உத்தமன் என்றும், நீ முகாமில் என்னோடே போக்கும் வரத்துமாக இருக்கிறது என்னுடைய பார்வைக்கு நல்லது என்றும், யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்; நீ என்னிடத்தில் வந்து சேர்ந்த நாள்முதல் இன்றுவரை நான் உன்னில் ஒரு தீங்கும் காணவில்லை; ஆனாலும் பிரபுக்களின் பார்வைக்கு நீ பிரியமானவன் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7975', '9', '29', '7', 'ஆகையால் பெலிஸ்தர்களுடைய பிரபுக்கள் உன்மேல் சங்கடம் அடையாதபடி, இப்போது சமாதானத்தோடு திரும்பிப் போய்விடு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7976', '9', '29', '8', 'தாவீது ஆகீசை நோக்கி: ஏன்? நான் செய்தது என்ன? நான் வந்து, ராஜாவாகிய என் ஆண்டவனுடைய எதிரிகளோடு யுத்தம்செய்யாதபடி, நான் உம்மிடத்தில் வந்த நாள்முதல் இன்றுவரை உமது அடியேனிடத்தில் கண்டுபிடித்தது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7977', '9', '29', '9', 'ஆகீஸ் தாவீதுக்குப் பதிலாக: நான் அதை அறிவேன்; நீ தேவனுடைய தூதனைப்போல என்னுடைய பார்வைக்குப் பிரியமானவன்; ஆனாலும் இவன் எங்களோடு யுத்தத்திற்கு வரக்கூடாது என்று பெலிஸ்தர்களின் பிரபுக்கள் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7978', '9', '29', '10', 'இப்போதும் நீ நாளை அதிகாலையில் உன்னோடு வந்த உன்னுடைய ஆண்டவனுடைய வேலைக்காரர்களைக் கூட்டிக்கொண்டு, விடியற்காலை வெளிச்சமாகிறபோது, புறப்பட்டுப்போ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7979', '9', '29', '11', 'அப்படியே தாவீது அதிகாலையில் தன்னுடைய மனிதர்களைக் கூட்டிக்கொண்டு, பொழுதுவிடிகிற நேரத்திலே, பெலிஸ்தர்களின் தேசத்திற்குத் திரும்பிப்போகப் புறப்பட்டான்; பெலிஸ்தரோ யெஸ்ரயேலுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7980', '9', '30', '1', '¶ தாவீதும் அவனுடைய மனிதர்களும் மூன்றாம் நாளிலே, சிக்லாகுக்கு வந்து சேருவதற்குள்ளே, அமலேக்கியர்கள் தென்புறத்துச் சீமையின்மேலும் சிக்லாகின்மேலும் விழுந்து, சிக்லாகைக் கொள்ளையடித்து, அதை அக்கினியால் சுட்டெரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7981', '9', '30', '2', 'அதிலிருந்த பெண்களையும், சிறியவர்களையும் பெரியவர்களையும் சிறைபிடித்து, ஒருவரையும் கொன்றுபோடாமல், அவர்களைப் பிடித்துக்கொண்டு, தங்களுடைய வழியே போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7982', '9', '30', '3', 'தாவீதும் அவனுடைய மனிதர்களும் அந்தப் பட்டணத்திற்கு வந்தபோது, இதோ, அது அக்கினியினால் சுட்டெரிக்கப்பட்டது என்றும், தங்களுடைய மனைவிகளும் தங்களுடைய மகன்களும் தங்களுடைய மகள்களும் சிறைபிடித்துக்கொண்டுபோகப்பட்டார்கள் என்றும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7983', '9', '30', '4', 'அப்பொழுது தாவீதும் அவனோடு இருந்த மக்களும் அழுகிறதற்குத் தங்களில் பெலனில்லாமல் போகும் வரை சத்தமிட்டு அழுதார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7984', '9', '30', '5', 'தாவீதின் இரண்டு மனைவிகளாகிய யெஸ்ரயேல் ஊராளான அகினோவாமும், கர்மேல் ஊராளான நாபாலின் மனைவியாக இருந்த அபிகாயிலும், சிறைபிடித்துக்கொண்டுபோகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7985', '9', '30', '6', 'தாவீது மிகவும் நெருக்கப்பட்டான்; எல்லா மக்களும் தங்கள் மகன்கள், மகள்களினிமித்தம் மனவருத்தமானதால், அவனைக் கல்லெறியவேண்டும் என்று சொல்லிக்கொண்டார்கள்; தாவீது தன்னுடைய தேவனாகிய யெகோவாவுக்குள்ளே தன்னைத் திடப்படுத்திக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7986', '9', '30', '7', 'தாவீது அகிமெலேக்கின் மகனான அபியத்தார் என்னும் ஆசாரியனை நோக்கி: ஏபோத்தை என்னிடத்தில் கொண்டுவா என்றான்; அபியத்தார் ஏபோத்தைத் தாவீதினிடத்தில் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7987', '9', '30', '8', 'தாவீது யெகோவாவை நோக்கி: நான் அந்தப் படையைப் பின்தொடரவேண்டுமா? அதைப் பிடிப்பேனா? என்று கேட்டான். அதற்கு அவர்: அதைப் பின்தொடர்ந்து போ; அதை நீ பிடித்து, எல்லாவற்றையும் திருப்பிக்கொள்வாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7988', '9', '30', '9', 'அப்பொழுது தாவீதும் அவனோடு இருந்த 600 பேரும் போனார்கள்; அவர்கள் பேசோர் ஆற்றின் அருகில் வந்தபோது அங்கே சிலர் நின்றுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7989', '9', '30', '10', '¶ தாவீதோ, 400 பேரோடுத் தொடர்ந்து போனான்; 200 பேர் களைத்துப்போனபடியால் பேசோர் ஆற்றைக் கடக்கமுடியாமல் நின்றுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7990', '9', '30', '11', 'ஒரு எகிப்தியனை வெளியில் அவர்கள் கண்டு, அவனைத் தாவீதினிடத்தில் கொண்டுவந்து, சாப்பிட அவனுக்கு அப்பமும் குடிக்கத் தண்ணீரும் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('7991', '9', '30', '12', 'அத்திப்பழ அடையின் ஒரு துண்டையும், உலர்ந்த இரண்டு திராட்சைப்பழக் குலைகளையும் அவனுக்குக் கொடுத்தார்கள்; அதை அவன் சாப்பிட்டபின்பு, அவனுடைய உயிர் திரும்ப அவனுக்குள் வந்தது. அவன் இரவு பகல் மூன்று நாளாக அப்பம் சாப்பிடாமலும் தண்ணீர் குடிக்காமலும் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7992', '9', '30', '13', 'தாவீது அவனை நோக்கி: நீ யாருடையவன்? நீ எந்த இடத்தை சேர்ந்தவன் என்று கேட்டதற்கு, அவன்: நான் ஒரு அமலேக்கியனுடைய வேலைக்காரனாகிய எகிப்து தேசத்துப் வாலிபன்; மூன்று நாளைக்குமுன்பு நான் வியாதிப்பட்டபோது, என்னுடைய எஜமான் என்னைக் கைவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7993', '9', '30', '14', 'நாங்கள் கிரேத்தியருடைய தென்புறத்தின்மேலும், யூதாவைச்சார்ந்த எல்லையின்மேலும், காலேபுடைய தென்புறத்தின்மேலும், படையெடுத்துப்போய் சிக்லாகை அக்கினியினால் சுட்டெரித்துப் போட்டோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7994', '9', '30', '15', 'தாவீது அவனை பார்த்து: நீ என்னை அந்த படையினிடத்திற்குக் கொண்டுபோவாயா என்று கேட்டதற்கு: அவன், நீர் என்னைக் கொன்றுபோடுவதுமில்லை, என்னை என்னுடைய எஜமான் கையில் ஒப்புக்கொடுப்பதுமில்லை என்று தேவன்மேல் ஆணையிடுவீரானால், உம்மை அந்தத் படையினிடத்திற்குக் கூட்டிக்கொண்டுபோவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7995', '9', '30', '16', '¶ இவன் அவனைக் கொண்டுபோய்விட்டபோது, இதோ, அவர்கள் வெளியெங்கும் பரவி, சாப்பிட்டுக் குடித்து, தாங்கள் பெலிஸ்தர்கள் தேசத்திலும் யூதாதேசத்திலும் கொள்ளையிட்டு வந்த மகா பெரிதான அந்த எல்லாக் கொள்ளைக்காகவும் ஆடிப்பாடிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7996', '9', '30', '17', 'அவர்களைத் தாவீது அன்று மாலைதொடங்கி மறுநாள் மாலை வரை முறியடித்தான்; ஒட்டகங்கள் மேல் ஏறி ஓடிப்போன 400 வாலிபர்கள் தவிர, அவர்களில் வேறொருவரும் தப்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7997', '9', '30', '18', 'அமலேக்கியர்கள் பிடித்துக்கொண்டுபோன எல்லாவற்றையும், தன்னுடைய இரண்டு மனைவிகளையும், தாவீது விடுவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7998', '9', '30', '19', 'அவர்கள் கொள்ளையடித்துக்கொண்டுபோன எல்லாவற்றிலும், சிறியதிலும், பெரியதிலும், மகன்களிலும், மகள்களிலும், ஒன்றும் குறையாமல் எல்லாவற்றையும் தாவீது திருப்பிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('7999', '9', '30', '20', 'எல்லா ஆடுமாடுகளையும் தாவீது பிடித்துக்கொண்டான்; அவைகளைத் தங்கள் மிருகஜீவன்களுக்கு முன்னாலே ஓட்டி, இது தாவீதின் கொள்ளை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8000', '9', '30', '21', '¶ களைத்துப்போனதால் தாவீதுக்குப் பின்னே செல்லாமல், பேசோர் ஆற்றண்டையிலே தங்கியிருந்த 200 பேரிடம் தாவீது வருகிறபோது, இவர்கள் தாவீதுக்கும் அவனோடிருந்த மக்களிடத்திற்கும் எதிர்கொண்டு வந்தார்கள்; தாவீது அந்த மக்களிடத்தில் சேர்ந்து, அவர்கள் சுகசெய்தியை விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8001', '9', '30', '22', 'அப்பொழுது தாவீதோடு நடந்து வந்த மனிதர்களில் துன்மார்க்கர்களும், பயனற்ற மக்களுமான எல்லோரும்: அவர்கள் எங்களோடே வராதபடியால் நாங்கள் திருப்பிக்கொண்ட கொள்ளையுடமைகளில் அவர்களுக்கு ஒன்றும் கொடுப்பதில்லை; அவர்களில் ஒவ்வொருவனும் தன்தன் மனைவியையும் தன்தன் பிள்ளைகளையுமே அழைத்துக்கொண்டு போகட்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8002', '9', '30', '23', 'அதற்குத் தாவீது: என்னுடைய சகோதரர்களே, யெகோவா நமக்கு கொடுத்ததை நீங்கள் இப்படிச் செய்யவேண்டாம்; யெகோவா நம்மைக் காப்பாற்றி, நமக்கு விரோதமாக வந்திருந்த அந்தப் படையை நம்முடைய கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8003', '9', '30', '24', 'இந்தக் காரியத்தில் உங்கள் சொல் கேட்க யார் சம்மதிப்பான்? யுத்தத்திற்குப் போனவர்களின் பங்கு எவ்வளவோ, அந்த அளவில் பொருட்களின் அருகே இருந்தவர்களுக்கும் பங்கு கிடைக்கவேண்டும்; சரிபங்காகப் பங்கிடுவார்களாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8004', '9', '30', '25', 'அப்படியே அந்தநாள்முதல் நடந்து வருகிறது; அதை இஸ்ரவேலிலே இந்த நாள் வரைக்கும் இருக்கும் கட்டளையும் ஆணையுமாக ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8005', '9', '30', '26', 'தாவீது சிக்லாகுக்கு வந்தபோது, அவன் கொள்ளையடித்தவைகளிலே தன்னுடைய நண்பர்களாகிய யூதாவின் மூப்பர்களுக்குச் சிலவற்றை அனுப்பி: இதோ, யெகோவாவுடைய எதிரிகளின் கொள்ளையில் உங்களுக்கு உண்டாயிருக்கும் ஆசீர்வாதபாகம் என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8006', '9', '30', '27', 'யார் யாருக்கு அனுப்பினான் என்றால், பெத்தேலில் இருக்கிறவர்களுக்கும், தெற்கான ராமோத்தில் இருக்கிறவர்களுக்கும், யாத்தீரில் இருக்கிறவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8007', '9', '30', '28', 'ஆரோவேரில் இருக்கிறவர்களுக்கும், சிப்மோத்தில் இருக்கிறவர்களுக்கும், எஸ்தேமோகாவில் இருக்கிறவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8008', '9', '30', '29', 'ராக்காலில் இருக்கிறவர்களுக்கும், யெராமியேலியர்களின் பட்டணங்களில் இருக்கிறவர்களுக்கும், கேனியர்களின் பட்டணங்களில் இருக்கிறவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8009', '9', '30', '30', 'ஓர்மாவில் இருக்கிறவர்களுக்கும், கொராசானில் இருக்கிறவர்களுக்கும், ஆற்றாகில் இருக்கிறவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8010', '9', '30', '31', 'எப்ரோனில் இருக்கிறவர்களுக்கும், தாவீதும் அவனுடைய மனிதர்களும் நடமாடின எல்லா இடங்களில் இருக்கிறவர்களுக்கும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8011', '9', '31', '1', '¶ பெலிஸ்தர்கள் இஸ்ரவேலர்களோடு யுத்தம்செய்தார்கள்; இஸ்ரவேலர்கள் பெலிஸ்தர்களுக்கு முன்பாக பயந்தோடி, கில்போவா மலையிலே வெட்டுண்டு இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8012', '9', '31', '2', 'பெலிஸ்தர்கள் சவுலையும் அவனுடைய மகன்களையும் நெருங்கித் தொடர்ந்து, சவுலின் மகனாகிய யோனத்தானையும் அபினதாபையும் மல்கிசூவாவையும் வெட்டிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8013', '9', '31', '3', 'சவுலுக்கு விரோதமாக யுத்தம் பலத்தது; வில்வீரர்கள் அவனைக் கண்டு நெருங்கினார்கள்; அப்பொழுது சவுல் வில்வீரர்களால் மிகவும் காயப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8014', '9', '31', '4', 'தன்னுடைய ஆயுததாரியைப் பார்த்து: அந்த விருத்தசேதனம் இல்லாதவர்கள் வந்து, என்னைக் குத்திப்போட்டு, என்னை அவமானப்படுத்தாதபடி, நீ உன்னுடைய பட்டயத்தை உருவி, என்னைக் குத்திப்போடு என்றான்; அவனுடைய ஆயுததாரி மிகவும் பயப்பட்டதால், அப்படிச் செய்யமாட்டேன் என்றான்; அப்பொழுது சவுல் பட்டயத்தை நிலத்திலே குத்தி வைத்து அதின்மேல் விழுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8015', '9', '31', '5', 'சவுல் இறந்துபோனதை அவன் ஆயுததாரி கண்டபோது, அவனும் தன்னுடைய பட்டயத்தின்மேல் விழுந்து, அவனோடு இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8016', '9', '31', '6', 'அப்படியே அன்றையதினம் சவுலும், அவன் மூன்று மகன்களும், அவனுடைய ஆயுதம் ஏந்துபவனும், அவனுடைய எல்லா மனிதர்களும் ஒன்றாக இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8017', '9', '31', '7', 'இஸ்ரவேலர்கள் பயந்தோடினார்கள் என்றும், சவுலும் அவனுடைய மகன்களும் இறந்துவிட்டார்கள் என்றும், பள்ளத்தாக்குக்கு இப்புறத்திலும் யோர்தானுக்கு இப்புறத்திலும் இருந்த இஸ்ரவேலர்கள் கண்டபோது, அவர்கள் பட்டணங்களை விட்டு ஓடிப்போனார்கள்; அப்பொழுது பெலிஸ்தர்கள் வந்து, அவைகளிலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8018', '9', '31', '8', 'வெட்டுண்டவர்களை கொள்ளையிட, பெலிஸ்தர்கள் மறுநாள் வந்தபோது, அவர்கள், சவுலும் அவனுடைய மூன்று மகன்களும் கில்போவா மலையிலே விழுந்துகிடக்கிறதைக் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8019', '9', '31', '9', 'அவனுடைய தலையை வெட்டி, அவனுடைய ஆயுதங்களை எடுத்துக்கொண்டு, தங்களுடைய விக்கிரகங்களின் கோவில்களிலும் மக்களுக்குள்ளும் செய்தியைப் பரப்பும்படி, அவைகளைப் பெலிஸ்தர்கள் தேசத்திலே சுற்றிலும் அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8020', '9', '31', '10', 'அவனுடைய ஆயுதங்களை அஸ்தரோத் தேவனுடைய கோவிலிலே வைத்து, அவனுடைய உடலைப் பெத்சானின் சுவற்றிலே தூக்கிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8021', '9', '31', '11', 'பெலிஸ்தர்கள் சவுலுக்குச் செய்ததைக் கீலேயாத் தேசத்து யாபேஸ் பட்டணத்தார்கள் கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8022', '9', '31', '12', 'அவர்களிலே பலசாலிகள் எல்லோரும் எழுந்து இரவு முழுவதும் நடந்துபோய், பெத்சானின் சுவற்றிலிருந்த சவுலின் உடலையும் அவன் மகன்களின் உடல்களையும் எடுத்து, யாபேசுக்குக் கொண்டுவந்து, அவைகளை அங்கே தகனம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8023', '9', '31', '13', 'அவர்களுடைய எலும்புகளை எடுத்து, யாபேசிலிருக்கிற தோப்பிலே அடக்கம்செய்து, ஏழுநாள் உபவாசம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8024', '10', '1', '1', '¶ சவுல் இறந்தபின்பு, தாவீது அமலேக்கியர்களை முறியடித்து, சிக்லாகு பட்டணத்துக்குத் திரும்பிவந்து, இரண்டு நாட்கள் அங்கே இருந்த பின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8025', '10', '1', '2', 'மூன்றாம் நாளிலே ஒரு மனிதன் சவுலின் முகாமிலிருந்து புறப்பட்டு, தன்னுடைய ஆடைகளைக் கிழித்துக்கொண்டு, தன்னுடைய தலையின்மேல் புழுதியைப் போட்டுக்கொண்டு, தாவீதிடம் வந்து, தரையிலே விழுந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8026', '10', '1', '3', 'தாவீது அவனைப் பார்த்து: நீ எங்கேயிருந்து வந்தாய் என்று கேட்டதற்கு, அவன்: இஸ்ரவேலின் இராணுவ முகாமிலிருந்து தப்பிவந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8027', '10', '1', '4', 'தாவீது அவனைப் பார்த்து: நடந்த செய்தி என்ன? சொல் என்று கேட்டதற்கு, அவன்: மக்கள் யுத்தத்தைவிட்டு ஓடிப்போனார்கள்; மக்களில் அநேகம் பேர் காயப்பட்டு இறந்துபோனார்கள்; சவுலும் அவருடைய மகனான யோனத்தானும் இறந்தார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8028', '10', '1', '5', 'சவுலும் அவருடைய மகனான யோனத்தானும் இறந்துபோனது உனக்கு எப்படித் தெரியும் என்று தாவீது தனக்கு அதை அறிவித்த வாலிபனிடம் கேட்டதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8029', '10', '1', '6', 'அந்த வாலிபன்: நான் தற்செயலாகக் கில்போவா மலைக்குப் போனேன்; அப்பொழுது இதோ, சவுல் தம்முடைய ஈட்டியின்மேல் சாய்ந்துகிடந்தார்; இரதங்களும் குதிரை வீரர்களும் அவரைப் பின்தொடர்ந்து நெருங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8030', '10', '1', '7', 'அவர் திரும்பிப் பார்த்து: என்னைக் கண்டு கூப்பிட்டார்; அதற்கு நான்: இதோ, இருக்கிறேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8031', '10', '1', '8', 'அப்பொழுது அவர்: நீ யார் என்று என்னைக் கேட்டார்; நான் அமலேக்கியன் என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8032', '10', '1', '9', 'அவர் என்னை நோக்கி: நீ என் அருகில் வந்து நின்று, என்னைக் கொன்றுபோடு; இன்னும், என்னுடைய உயிர் முழுவதும் போகாததால் எனக்கு வேதனையாக இருக்கிறது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8033', '10', '1', '10', 'அப்பொழுது நான், அவர் விழுந்த பின்பு பிழைக்கமாட்டார் என்று நிச்சயித்து, அவருக்கு அருகில் போய் நின்று, அவரைக் கொன்றுபோட்டேன்; பின்பு அவருடைய தலையின்மேல் இருந்த கிரீடத்தையும் அவருடைய கையில் இருந்த காப்பையும் எடுத்துக்கொண்டு, அவைகளை இங்கே என்னுடைய ஆண்டவனிடம் கொண்டுவந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8034', '10', '1', '11', 'அப்பொழுது தாவீதும் அவனோடு இருந்த எல்லா மனிதர்களும் தங்களுடைய ஆடைகளைக் கிழித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8035', '10', '1', '12', 'சவுலும், அவனுடைய மகனான யோனத்தானும், யெகோவாவுடைய மக்களும், இஸ்ரவேல் குடும்பத்தார்களும், பட்டயத்தால் மரித்து போனதால் புலம்பி அழுது மாலைவரை உபவாசத்தோடு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8036', '10', '1', '13', 'தாவீது அதைத் தனக்கு அறிவித்த வாலிபனைப் பார்த்து: நீ எந்த இடத்தைச் சேர்ந்தவன் என்று கேட்டதற்கு, அவன்: நான் அந்நிய தேசத்தானுடைய மகன், நான் அமலேக்கியன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8037', '10', '1', '14', 'தாவீது அவனை நோக்கி: யெகோவாவினால் அபிஷேகம் செய்தவரைக் கொன்றுபோடும்படி நீ உன்னுடைய கையை நீட்டப் பயப்படாமல் போனது என்ன என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8038', '10', '1', '15', 'வாலிபர்களில் ஒருவனைக் கூப்பிட்டு, நீ அவன் அருகே போய், அவனைக் கொன்றுபோடு என்றான்; அவன் அமலேக்கியனை வெட்டினான்; அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8039', '10', '1', '16', 'தாவீது அவனைப் பார்த்து: உன்னுடைய இரத்தப்பழி உன்னுடைய தலையின்மேல் இருக்கட்டும்; யெகோவா அபிஷேகம் செய்தவரை நான் கொன்றுபோட்டேன் என்று உன்னுடைய வாயே உனக்கு விரோதமான சாட்சி சொன்னது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8040', '10', '1', '17', '¶ தாவீது சவுலையும் அவனது மகன் யோனத்தானையும்குறித்து, துயரப்பாடலைப் பாடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8041', '10', '1', '18', '(வில்வித்தையை யூதாவின் மகன்களுக்குக் கற்றுக்கொடுக்கும்படிக் கட்டளையிட்டான்; அது யாசேரின் புத்தகத்தில் எழுதியிருக்கிறது) அவன் பாடின துயரப்பாடலாவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8042', '10', '1', '19', 'இஸ்ரவேலின் புகழ்பெற்ற தலைவர்கள், உயர்ந்த மலைகளில் இறந்து போனர்கள்; பலசாலிகள் கொலைசெய்யப்பட்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8043', '10', '1', '20', 'பெலிஸ்தர்களின் மகள்கள் சந்தோஷப்படாதபடியும், விருத்தசேதனம் இல்லாதவர்களின் மகள்கள் கொண்டாடாதபடியும், அதைக் காத் பட்டணத்தில் அறிவிக்காமலும் அஸ்கலோனின் வீதிகளில் தெரிவிக்காமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8044', '10', '1', '21', 'கில்போவா மலைகளே, உங்கள்மேல் பனியும் மழையும் பெய்யாமலும், காணிக்கைக்கு ஏற்ற பலன் தரும் வயல்கள் இருக்காமலும் போகட்டும்; அங்கே பெலசாலிகளுடைய கேடகம் அவமதிக்கப்பட்டது; சவுல் தைலத்தால் அபிஷேகம் செய்யப்படாதவர்போல அவருடைய கேடகமும் அவமதிக்கப்பட்டதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8045', '10', '1', '22', 'கொலைசெய்யப்பட்டவர்களின் இரத்தத்தைக் குடிக்காமலும், பெலசாலிகளின் கொழுப்பை சாப்பிடாமலும், யோனத்தானுடைய வில் பின்வாங்கினதில்லை; சவுலின் பட்டயம் வெறுமையாகத் திரும்பினதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8046', '10', '1', '23', 'உயிரோடு இருக்கும்போது சவுலும் யோனத்தானும் ஒருவருக்கு ஒருவர் அன்பு காட்டி மகிழ்ச்சியாக இருந்தார்கள்; மரணத்திலும் பிரிந்துபோனதில்லை; கழுகுகளைவிட வேகமும், சிங்கங்களைவிட பலமும் உள்ளவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8047', '10', '1', '24', 'இஸ்ரவேலின் மகள்களே, உங்களுக்கு சிவந்த ஆடையை நேர்த்தியாக அணிவித்து, உங்கள் உடையின்மேல் பொன் ஆபரணங்களைப் பதித்த சவுலுக்காக அழுது புலம்புங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8048', '10', '1', '25', 'போர்க்களத்தில் பெலசாலிகள் விழுந்தார்களே. யோனத்தானே, உயரமான இடங்களில் இறந்துபோனாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8049', '10', '1', '26', 'என்னுடைய சகோதரனான யோனத்தானே, உனக்காக நான் துயரப்படுகிறேன்; நீ எனக்கு மிகவும் இன்பமாக இருந்தாய்; உன்னுடைய அன்பு ஆச்சரியமாக இருந்தது; பெண்களின் அன்பை விட அதிகமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8050', '10', '1', '27', 'பெலசாலி வீரர்கள்கள் விழுந்துபோனார்களே; யுத்த ஆயுதங்கள் எல்லாம் அழிந்துபோனதே” என்று பாடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8051', '10', '2', '1', '¶ பின்பு தாவீது யெகோவாவை நோக்கி: நான் யூதாவின் பட்டணங்களில் ஒன்றிலே போய் இருக்கலாமா என்று விசாரித்தான். அதற்குக் யெகோவா: போ என்றார்; எந்த இடத்திற்குப் போகலாம் என்று தாவீது கேட்டதற்கு, அவர்: எப்ரோனுக்குப் போ என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8052', '10', '2', '2', 'அப்படியே தாவீது தன்னுடைய இரண்டு மனைவிகளாகிய யெஸ்ரயேல் ஊரைச் சேர்ந்த அகினோவாமோடும், நாபாலின் மனைவியாயிருந்த கர்மேல் ஊரைச் சேர்ந்த அபிகாயிலோடும் அந்த இடத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8053', '10', '2', '3', 'மேலும், தன்னோடு இருந்த மனிதர்களையும், அவர்கள் குடும்பங்களையும் கூட்டிக்கொண்டுபோனான்; அவர்கள் எப்ரோனின் நகரங்களில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8054', '10', '2', '4', 'அப்பொழுது யூதாவின் மனிதர்கள் வந்து, அங்கே தாவீதை யூதா வம்சத்தார்களின்மேல் ராஜாவாக அபிஷேகம்செய்தார்கள். சவுலை அடக்கம்செய்தவர்கள் கீலேயாத்தேசத்து யாபேசின் மனிதர்கள் என்று அவர்கள் தாவீதுக்கு அறிவித்தபோது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8055', '10', '2', '5', '¶ தாவீது கீலேயாத்தேசத்து யாபேசின் மனிதர்களிடம் தூதுவர்களை அனுப்பி, நீங்கள் உங்களுடைய ஆண்டவனான சவுலுக்கு இந்த தயவைச் செய்து, அவரை அடக்கம்செய்ததால், யெகோவா உங்களை ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8056', '10', '2', '6', 'யெகோவா உங்களைக் கிருபையும் உண்மையுமாக நடத்துவாராக; நீங்கள் இந்தக் காரியத்தைச் செய்தபடியால், நானும் இந்த நன்மைக்கு ஏற்றபடி உங்களை நடத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8057', '10', '2', '7', 'இப்பொழுதும் நீங்கள் உங்களுடைய கைகளை பெலப்படுத்திக்கொண்டு தைரியமாக இருங்கள்; உங்களுடைய ஆண்டவனான சவுல் இறந்த பின்பு, யூதா வம்சத்தார்கள் என்னைத் தங்கள்மேல் ராஜாவாக அபிஷேகம் செய்தார்கள் என்று அவர்களுக்குச் சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8058', '10', '2', '8', '¶ சவுலின் படைத்தலைவனான நேரின் மகனான அப்னேர், சவுலின் மகனான இஸ்போசேத்தை மகனாயீமுக்கு அழைத்துக்கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8059', '10', '2', '9', 'அவனைக் கீலேயாத்தின்மேலும், அஷூரியர்கள்மேலும், யெஸ்ரயேலின்மேலும், எப்பிராயீமின்மேலும், பென்யமீனின்மேலும், இஸ்ரவேல் அனைத்தின்மேலும் ராஜாவாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8060', '10', '2', '10', 'சவுலின் மகனான இஸ்போசேத் இஸ்ரவேலின்மேல் ராஜாவாகிறபோது, 40 வயதாக இருந்தான்; அவன் இரண்டுவருடங்கள் ஆட்சி செய்தான்; யூதா கோத்திரத்தார்கள் மட்டும் தாவீதைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8061', '10', '2', '11', 'தாவீது எப்ரோனிலே யூதா கோத்திரத்தின்மேல் ராஜாவாக இருந்த நாட்களின் எண்ணிக்கை ஏழு வருடங்களும் ஆறு மாதங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8062', '10', '2', '12', '¶ நேரின் மகனான அப்னேர் சவுலின் மகனான இஸ்போசேத்தின் வீரர்களைக் கூட்டிக்கொண்டு, மகனாயீமிலிருந்து கிபியோனுக்குப் புறப்பட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8063', '10', '2', '13', 'அப்பொழுது செருயாளின் மகனான யோவாபும் தாவீதின் வீரர்களும் புறப்பட்டுப்போய், கிபியோனின் குளத்தின் அருகில் ஒருவருக்கு ஒருவர் சந்தித்து, குளத்திற்கு அந்தப்பக்கத்தில் அவர்களும், குளத்திற்கு இந்தப்பக்கத்தில் இவர்களும் இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8064', '10', '2', '14', 'அப்னேர் யோவாபை நோக்கி: வாலிபர்கள் எழுந்து, நமக்கு முன்பாகச் சண்டையிடட்டும் என்றான். அதற்கு யோவாப்: அவர்கள் எழுந்து, அப்படிச் செய்யட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8065', '10', '2', '15', 'அப்பொழுது சவுலின் மகனான இஸ்போசேத்தின் பக்கத்திற்குப் பென்யமீன் மனிதர்களில் பன்னிரெண்டுபேர்களும், தாவீதுடைய வீரர்களிலே பன்னிரெண்டுபேர்களும், எழுந்து ஒரு பக்கமாகப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8066', '10', '2', '16', 'ஒருவர் தலையை ஒருவர் பிடித்து, ஒருவருடைய விலாவிலே ஒருவர் பட்டயத்தினாலே குத்தி, ஒன்றாக விழுந்தார்கள்; அதினாலே கிபியோனிலிருக்கிற அந்த இடம் எல்காத் அசூரிம் எனப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8067', '10', '2', '17', 'அந்த நாளில் மிகவும் கடுமையான யுத்தமாகி, அப்னேரும் இஸ்ரவேல் மனிதர்களும் தாவீதின் வீரர்களால் முறியடிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8068', '10', '2', '18', 'அங்கே செருயாவின் மூன்று மகன்களான யோவாபும் அபிசாயும் ஆசகேலும் இருந்தார்கள்; ஆசகேல் காட்டுமான்களில் ஒன்றைப்போல வேகமாக ஓடுகிறவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8069', '10', '2', '19', 'அவன் அப்னேரைப் பின்தொடர்ந்து, வலதுபுறமாவது இடதுபுறமாவது, அவனைவிட்டு விலகாமல் துரத்திக்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8070', '10', '2', '20', 'அப்னேர் திரும்பிப் பார்த்து: நீ ஆசகேல் அல்லவா என்றான். அவன்: நான்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8071', '10', '2', '21', 'அப்பொழுது அப்னேர் அவனை நோக்கி: நீ வலதுபக்கத்திலோ இடதுபக்கத்திலோ விலகி, வாலிபர்களில் ஒருவனைப் பிடித்து அவனுடைய ஆயுதங்களை எடுத்துக்கொள் என்றான்; ஆசகேலோ விடமாட்டேன் என்று தொடர்ந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8072', '10', '2', '22', 'பின்னும் அப்னேர் ஆசகேலை நோக்கி: நீ என்னை விட்டுப்போ; நான் உன்னை ஏன் தரையில் விழ வெட்டவேண்டும்? பின்பு உன்னுடைய சகோதரனான யோவாபின் முகத்திலே எப்படி விழிப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8073', '10', '2', '23', 'ஆனாலும் அவன் விலகிப்போகமாட்டேன் என்றபடியால், அப்னேர் அவனை ஈட்டியின் பின்புற மழுங்கிய முனையால் அவனுடைய வயிற்றிலே குத்தினான்; ஈட்டி மறுபக்கத்தில் வந்தது; அவன் அங்கேயே விழுந்து இறந்தான்; ஆசகேல் விழுந்துகிடக்கிற இடத்திற்கு வந்தவர்கள் எல்லோரும் அங்கேயே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8074', '10', '2', '24', 'யோவாபும் அபிசாயும் சூரியன் மறையும்வரை அப்னேரைப் பின்தொடர்ந்தார்கள்; கிபியோன் வனாந்திர வழிக்கு அருகில் இருக்கிற கீயாவுக்கு எதிரே இருக்கிற அம்மா மேடுவரை வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8075', '10', '2', '25', 'அப்பொழுது அப்னேருக்குப் பின்சென்ற பென்யமீன் மனிதர்கள் ஒரே படையாகக் கூடி, ஒரு மலையின் உச்சியிலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8076', '10', '2', '26', 'அப்பொழுது அப்னேர் யோவாபைப் பார்த்துக் கூப்பிட்டு, பட்டயம் எப்போதும் அழித்துக்கொண்டிருக்கவேண்டுமோ, முடிவிலே கசப்புண்டாகும் என்று தெரியாதோ, தங்களுடைய சகோதரர்களைவிட்டுப் பின்வாங்கும்படி எதுவரைக்கும் மக்களுக்குச் சொல்லாமல் இருப்பீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8077', '10', '2', '27', 'அதற்கு யோவாப்: இன்று காலையில் நீர் பேசாமல் இருந்திருந்தால் மக்கள் அவரவர்கள் தங்களுடைய சகோதரர்களைப் பின்தொடராமல், அப்போதே திரும்பியிருப்பார்கள் என்று தேவனுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8078', '10', '2', '28', 'யோவாப் எக்காளம் ஊதினான்; அப்பொழுது மக்கள் அனைவரும் இஸ்ரவேலைப் பின்தொடராமலும், யுத்தம்செய்யாமலும் நின்றுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8079', '10', '2', '29', 'அன்று இரவு முழுவதும் அப்னேரும் அவனுடைய மனிதர்களும் பாலைவனம் வழியாகப் போய், யோர்தானைக் கடந்து, பித்ரோன் வழியே சென்று அதைக் கடந்து, மகனாயீமுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8080', '10', '2', '30', 'யோவாப் அப்னேரைப் பின்தொடராமல் மக்களையெல்லாம் கூடிவரச்செய்தான்; தாவீதின் வீரர்களில் 19 பேர்களும் ஆசகேலும் குறைந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8081', '10', '2', '31', 'தாவீதின் வீரர்களோ பென்யமீனியர்களிலும், அப்னேரின் மனிதர்களிலும், 360 பேரைக் கொன்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8082', '10', '2', '32', 'அவர்கள் ஆசகேலை எடுத்து, பெத்லெகேமிலுள்ள அவனுடைய தகப்பனுடைய கல்லறையில் அவனை அடக்கம்செய்தார்கள்; யோவாபும் அவனுடைய மனிதர்களும் இரவு முழுவதும் நடந்து, பொழுது விடியும்போது எப்ரோனிற்கு வந்துசேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8083', '10', '3', '1', '¶ சவுலின் குடும்பத்திற்கும் தாவீதின் குடும்பத்திற்கும் பல நாட்கள் யுத்தம் நடந்தது; தாவீது மென்மேலும் வலிமை பெற்றுக்கொண்டே வந்தான்; சவுலின் குடும்பத்தார்களோ வரவர பலவீனப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8084', '10', '3', '2', 'எப்ரோனிலே தாவீதுக்குப் பிறந்த மகன்கள்: யெஸ்ரயேல் ஊரைச்சேர்ந்த அகினோவாமிடம் பிறந்த அம்னோன் அவனுக்கு முதல் பிறந்தவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8085', '10', '3', '3', 'நாபாலின் மனைவியாக இருந்த கர்மேல் ஊரைச்சேர்ந்த அபிகாயிலிடம் பிறந்த கீலேயாப் அவனுடைய இரண்டாம் மகன்; மூன்றாம் மகன் கெசூரின் ராஜாவான தல்மாய் மகளான மாக்காள் பெற்ற அப்சலோம் என்பவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8086', '10', '3', '4', 'நான்காம் மகன் ஆகீத் பெற்ற அதோனியா என்பவன்; ஐந்தாம் மகன் அபித்தாள் பெற்ற செப்பத்தியா என்பவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8087', '10', '3', '5', 'ஆறாம் மகன் தாவீதின் மனைவியான எக்லாளிடம் பிறந்த இத்ரேயாம் என்பவன்; இவர்கள் எப்ரோனிலே தாவீதுக்குப் பிறந்தவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8088', '10', '3', '6', '¶ சவுலின் குடும்பத்திற்கும் தாவீதின் குடும்பத்திற்கும் யுத்தம் நடந்து வருகிறபோது, அப்னேர் சவுலின் குடும்பத்திலே வலிமை அடைந்தவனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8089', '10', '3', '7', 'சவுலுக்கு ஆயாவின் மகளான ரிஸ்பாள் என்னும் பெயருள்ள ஒரு மறுமனையாட்டி இருந்தாள்; இஸ்போசேத் அப்னேரை நோக்கி: நீ என் தகப்பனாருடைய மறுமனையாட்டியோடு உறவுகொண்டது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8090', '10', '3', '8', 'அப்னேர் இஸ்போசேத்தின் வார்த்தைகளுக்காக மிகவும் கோபங்கொண்டு: உம்மை தாவீதின் கையில் ஒப்புக்கொடுக்காமல், இந்த நாள்வரை உம்முடைய தகப்பனான சவுலின் குடும்பத்திற்கும், அவருடைய சகோதரர்களுக்கும், நண்பர்களுக்கும், தயவு செய்கிறவனான என்னை நீர் இன்று ஒரு பெண்ணிற்காக குற்றம் கண்டுபிடிப்பதற்கு, நான் யூதாவைச் சேர்ந்த ஒரு நாயின் தலையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8091', '10', '3', '9', 'நான் அரசாட்சியை சவுலின் குடும்பத்தைவிட்டு மாற்றி, தாவீதின் சிங்காசனத்தைத் தாண் துவங்கிப் பெயெர்செபாவரையுள்ள இஸ்ரவேலின்மேலும் யூதாவின்மேலும் நிலைநிறுத்தும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8092', '10', '3', '10', 'யெகோவா தாவீதுக்கு ஆணையிட்டபடியே, நான் அவனுக்குச் செய்யாமற்போனால், தேவன் அப்னேருக்கு அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் செய்யட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8093', '10', '3', '11', 'அப்பொழுது அவன் அப்னேருக்குப் பயப்பட்டதால், அதன்பின்பு ஒரு பதிலும் அவனுக்குச் சொல்லாமலிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8094', '10', '3', '12', '¶ அப்னேர் தன்னுடைய பெயராலே தாவீதிடம் தூதுவர்களை அனுப்பி: தேசம் யாருடையது? என்னோடு உடன்படிக்கை செய்யும்; இதோ, இஸ்ரவேலையெல்லாம் உம்மிடத்தில் திருப்ப, என்னுடைய கை உம்மோடிருக்கும் என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8095', '10', '3', '13', 'அதற்குத் தாவீது: நல்லது, உன்னோடு நான் உடன்படிக்கை செய்வேன்; ஆனாலும், ஒரு காரியம் உன்னிடம் கேட்டுக்கொள்ளுகிறேன்; அது என்னவென்றால், நீ என்னுடைய முகத்தைப் பார்க்க வரும்போது, சவுலின் மகளான மீகாளை அழைத்து வரவேண்டும்; அதற்குமுன் நீ என்னுடைய முகத்தைப் பார்ப்பதில்லை என்று சொல்லச்சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8096', '10', '3', '14', 'அவன் சவுலின் மகனான இஸ்போசேத்திடமும் தூதுவர்களை அனுப்பி: நான் பெலிஸ்தர்களுடைய 100 நுனித்தோல்களைப் பரிசமாகக் கொடுத்து, விவாகம்செய்த என்னுடைய மனைவியான மீகாளை அனுப்பிவிடும் என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8097', '10', '3', '15', 'அப்பொழுது, இஸ்போசேத் அவளை லாயிசின் மகனான பல்த்தியேல் என்னும் அவளுடைய கணவனிடமிருந்து அழைத்துவர ஆட்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8098', '10', '3', '16', 'அவள் கணவன் பகூரிம்வரை அவளுக்கு பின்னே அழுதுகொண்டு வந்தான். அப்னேர் அவனை நோக்கி: நீ திரும்பிப்போ என்றான்; அவன் திரும்பிப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8099', '10', '3', '17', '¶ அப்னேர் இஸ்ரவேலின் மூப்பர்களோடு பேசி: தாவீதை உங்கள்மேல் ராஜாவாக வைக்கும்படி நீங்கள் அநேகநாட்களாகத் தேடினீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8100', '10', '3', '18', 'இப்போதும் அப்படிச் செய்யுங்கள்; என்னுடைய தாசனான தாவீதின் கைகளினால், என்னுடைய மக்களான இஸ்ரவேலைப் பெலிஸ்தர்களின் கைக்கும், அவர்களுடைய எல்லா எதிரிகளின் கைகளுக்கும் மீட்டு இரட்சிப்பேன் என்று யெகோவா தாவீதைக்குறித்துச் சொல்லியிருக்கிறாரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8101', '10', '3', '19', 'இப்படியே அப்னேர் பென்யமீன் மக்களின் காதுகள் கேட்கப் பேசினான்; பின்பு அப்னேர் இஸ்ரவேலர்களின் பார்வைக்கும், பென்யமீனுடைய எல்லாக் குடும்பத்தார்களின் பார்வைக்கும், விரும்பினதையெல்லாம் எப்ரோனிலே தாவீதினுடைய காதுகள் கேட்கப் பேசுகிறதற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8102', '10', '3', '20', 'அப்னேரும், அவனோடு 20 பேரும் எப்ரோனிலிருக்கிற தாவீதிடம் வந்தபோது, தாவீது அப்னேருக்கும், அவனோடு வந்த மனிதர்களுக்கும் விருந்துசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8103', '10', '3', '21', 'பின்பு அப்னேர் தாவீதை நோக்கி: நான் எழுந்துபோய், இஸ்ரவேலர்களை எல்லாம் உம்மோடு உடன்படிக்கைசெய்யும்படி, ராஜாவான என்னுடைய ஆண்டவனிடத்தில் சேர்த்துக்கொண்டுவருகிறேன்; அதினாலே உம்முடைய ஆத்துமா அரசாள விரும்புகிற இடமெல்லாம் அரசாளுவீர் என்றான்; அப்படியே தாவீது அப்னேரை அனுப்பிவிட்டான்; அவன் சமாதானத்தோடு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8104', '10', '3', '22', '¶ தாவீதின் வீரர்களும் யோவாபும் அநேக பொருட்களைக் கொள்ளையிட்டு, படையிலிருந்து கொண்டு வந்தார்கள்; அப்பொழுது அப்னேர் எப்ரோனில் தாவீதிடம் இல்லை; அவனை அனுப்பிவிட்டான்; அவன் சமாதானத்தோடு போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8105', '10', '3', '23', 'யோவாபும் அவனோடு இருந்த எல்லா இராணுவமும் வந்தபோது, நேரின் மகனான அப்னேர் ராஜாவிடம் வந்தான் என்றும், அவர் அவனைச் சமாதானமாகப் போகவிட்டார் என்றும், யோவாபுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8106', '10', '3', '24', 'அப்பொழுது யோவாப் ராஜாவின் அருகில் வந்து: என்ன செய்தீர்? இதோ, அப்னேர் உம்மிடத்தில் வந்தானே, நீர் அவனைப் போகவிட்டது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8107', '10', '3', '25', 'நேரின் மகனான அப்னேரை அறிவீரே; அவன் உம்மை மோசம் போக்கவும், உம்முடைய போக்குவரத்தை அறியவும், நீர் செய்கிறதையெல்லாம் ஆராயவும் வந்தான் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8108', '10', '3', '26', 'யோவாப் தாவீதைவிட்டுப் புறப்பட்டவுடனே, அவன் அப்னேரைத் தாவீதுக்குத் தெரியாமல் கூட்டிக்கொண்டு வரும்படி ஆட்களை அனுப்பினான்; அவர்கள் சீரா என்னும் கிணறுவரை போய் அவனை அழைத்துக்கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8109', '10', '3', '27', 'அப்னேர் எப்ரோனுக்குத் திரும்பி வருகிறபோது, யோவாப் அவனோடு இரகசியமாகப் பேசப்போகிறவன்போல, அவனை வாசலின் நடுவே ஒரு பக்கமாக அழைத்துப்போய், தன்னுடைய தம்பி ஆசகேலுடைய இரத்தப்பழியை வாங்க, அங்கே அவனை வயிற்றிலே குத்திக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8110', '10', '3', '28', 'தாவீது அதைக் கேட்டபோது: நேரின் மகனான அப்னேரின் இரத்தத்திற்காக, என்மேலும் என்னுடைய ராஜ்ஜியத்தின் மேலும் யெகோவாவுக்கு முன்பாக என்றைக்கும் பழியில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8111', '10', '3', '29', 'அது யோவாபுடைய தலையின்மேலும், அவனுடைய தகப்பனுடைய குடும்பத்தின்மேலும் சுமந்திருப்பதாக; யோவாபினுடைய வீட்டார்களிலே புண் உள்ளவனும், குஷ்டரோகியும், கோல் ஊன்றி நடக்கிறவனும், பட்டயத்தால் சாகிறவனும், அப்பம் இல்லாதவனும், ஒருபோதும் ஒழிந்துபோவதில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8112', '10', '3', '30', 'அப்னேர் கிபியோனிலே நடந்த யுத்தத்திலே தங்களுடைய தம்பியான ஆசகேலைக் கொன்றதினால் யோவாபும் அவனுடைய சகோதரனான அபிசாயும் அவனைப் படுகொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8113', '10', '3', '31', '¶ தாவீது யோவாபையும், அவனோடு இருந்த எல்லா மக்களையும் பார்த்து: நீங்கள் உங்கள் ஆடைகளைக் கிழித்துக்கொண்டு, சாக்கு உடை அணிந்து, அப்னேருக்கு முன்னாக நடந்து துக்கங்கொண்டாடுங்கள் என்று சொல்லி, தாவீது ராஜாவும் பாடைக்குப் பின்னே சென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8114', '10', '3', '32', 'அவர்கள் அப்னேரை எப்ரோனிலே அடக்கம்செய்யும்போது, ராஜா அப்னேரின் கல்லறையின் அருகில் சத்தமிட்டு அழுதான்; எல்லா மக்களும் அழுதார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8115', '10', '3', '33', 'ராஜா அப்னேருக்காகப் புலம்பி: “மதிகெட்டவன் சாகிறதுபோல, அப்னேர் செத்துப்போனானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8116', '10', '3', '34', 'உன்னுடைய கைகள் கட்டப்படவும் இல்லை; உன்னுடைய கால்களில் விலங்கு போடப்படவும் இல்லை; அக்கிரமக்காரர்களுடைய கையில் இறக்கிறதுபோல இறந்தாயே” என்றான்; அப்பொழுது மக்கள் எல்லோரும் பின்னும் அதிகமாக அவனுக்காக அழுதார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8117', '10', '3', '35', '¶ பகலாக இருக்கும்போது, மக்கள் எல்லோரும் வந்து: “அப்பம் சாப்பிடும் என்று தாவீதுக்குச் சொன்னபோது, தாவீது: சூரியன் மறைவதற்கு முன்பு நான் அப்பமாவது வேறு எதையாவது ருசி பார்த்தால், தேவன் எனக்கு அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் செய்யக்கடவர்” என்று ஆணையிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8118', '10', '3', '36', 'மக்கள் எல்லோரும் அதைக் கவனித்தார்கள், அது அவர்கள் பார்வைக்கு நன்றாயிருந்தது; அப்படியே ராஜா செய்தது அனைத்தும் எல்லா மக்களுக்கும் நலமாகத் தோன்றினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8119', '10', '3', '37', 'நேரின் மகனான அப்னேரைக் கொன்றுபோட்டது ராஜாவால் உண்டாகவில்லை என்று அந்த நாளிலே எல்லா மக்களும், இஸ்ரவேலர்கள் அனைவரும் அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8120', '10', '3', '38', 'ராஜா தன்னுடைய ஊழியக்காரர்களை நோக்கி: இன்றையதினம் இஸ்ரவேலில் பிரபுவும் பெரிய மனிதனுமான ஒருவன் விழுந்தான் என்று அறியீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8121', '10', '3', '39', 'நான் ராஜாவாக அபிஷேகம்செய்யப்பட்டவனாக இருந்தபோதும், நான் இன்னும் பெலவீனன்; செருயாவின் மகன்களான இந்த மனிதர்கள் என்னுடைய பெலத்திற்கு மிஞ்சினவர்களாக இருக்கிறார்கள், அந்தத் தீங்கைச் செய்தவனுக்குக் யெகோவா அவனுடைய தீங்கிற்கு ஏற்றபடிச் சரிக்கட்டுவாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8122', '10', '4', '1', '¶ அப்னேர் எப்ரோனிலே இறந்துபோனதைச் சவுலின் மகன் கேட்டபோது, அவனுடைய கைகள் பெலன் இல்லாமல் போனது; இஸ்ரவேலர்கள் அனைவரும் கலங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8123', '10', '4', '2', 'சவுலின் மகனுக்குப் படைத்தலைவர்களாக இரண்டுபேர் இருந்தார்கள்; ஒருவனுக்கு பானா என்றும், மற்றவனுக்கு ரேகாப் என்றும் பெயர்; அவர்கள் பென்யமீன் மக்களில் பேரோத்தியனான ரிம்மோனின் மகன்கள். பேரோத்தும் பென்யமீனின் ஒரு பகுதியாகக் கருதப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8124', '10', '4', '3', 'பேரோத்தியர்கள் கித்தாயீமுக்கு ஓடிப்போய், இந்தநாள்வரைக்கும் அங்கே வாழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8125', '10', '4', '4', '¶ சவுலின் மகன் யோனத்தானுக்கு இரண்டு கால்களும் முடமான ஒரு மகன் இருந்தான்; சவுலும் யோனத்தானும் இறந்த செய்தி யெஸ்ரயேலிலிருந்து வருகிறபோது, அவன் ஐந்து வயது உள்ளவனாக இருந்தான்; அப்பொழுது அவனுடைய செவிலியர் அவனை எடுத்துக்கொண்டு ஓடிப்போனாள்; அவள் ஓடிப்போகிற அவசரத்தில் அவன் விழுந்து முடவன் ஆனான்: அவனுக்கு மேவிபோசேத் என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8126', '10', '4', '5', '¶ பேரோத்தியனான அந்த ரிம்மோனின் மகன்களான ரேகாபும் பானாவும் போய், இஸ்போசேத் நண்பகல் வெய்யில் நேரத்தில் படுக்கையின்மேல் ஓய்வு எடுத்துக்கொண்டிருக்கும்போது அவனுடைய வீட்டிற்குள் நுழைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8127', '10', '4', '6', 'கோதுமை வாங்க வருகிறவர்கள்போல, நடுவீடுவரை வந்து, அவனை வயிற்றிலே குத்தினார்கள்; பின்பு ரேகாபும் அவனுடைய சகோதரன் பானாவும் தப்பி ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8128', '10', '4', '7', 'அவன் தன்னுடைய படுக்கையறையில் தன்னுடைய கட்டிலின்மேல் படுத்திருக்கும்போது இவர்கள் உள்ளே போய், அவனைக் குத்திக் கொன்றுபோட்டு, அவனுடைய தலையை வெட்டிப்போட்டார்கள்; பின்பு அவனுடைய தலையை எடுத்துக்கொண்டு, இரவுமுழுவதும் பாலைவனம் வழியாக நடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8129', '10', '4', '8', 'எப்ரோனிலிருக்கிற தாவீதிடம் இஸ்போசேத்தின் தலையைக்கொண்டுவந்து, ராஜாவை நோக்கி: இதோ, உம்முடைய உயிரை வாங்கத்தேடின உம்முடைய எதிரியாக இருந்த சவுலின் மகனான இஸ்போசேத்தின் தலை; இன்றையதினம் யெகோவா ராஜாவான எங்களுடைய ஆண்டவனுக்காகச் சவுலின் கையிலும் அவனுடைய குடும்பத்தார்களின் கையிலும் பழிவாங்கினார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8130', '10', '4', '9', 'ஆனாலும் தாவீது பேரோத்தியனான ரிம்மோனின் மகன்களான ரேகாபுக்கும், அவனுடைய சகோதரன் பானாவுக்கும் பதிலாக: என்னுடைய ஆத்துமாவை எல்லாத் துன்பத்திற்கும் விலக்கிமீட்ட யெகோவாவுடைய ஜீவனைக்கொண்டு நான் சொல்லுகிறதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8131', '10', '4', '10', 'இதோ, ஒருவன் எனக்கு நல்ல செய்தி கொண்டுவருகிறவன் என்று நினைத்து, சவுல் இறந்துபோனான் என்று எனக்கு அறிவித்து, தனக்கு பரிசு கிடைக்கும் என்று நினைத்தபோது, அவனை நான் பிடித்து சிக்லாகிலே கொன்றுபோட்டேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8132', '10', '4', '11', 'தமது வீட்டிற்குள் தமது படுக்கையின்மேல் படுத்திருந்த நீதிமானைக் கொலைசெய்த பொல்லாத மனிதர்களுக்கு எவ்வளவு அதிகமான தண்டனை கொடுக்கவேண்டும்? இப்போதும் நான் அவருடைய இரத்தப்பழியை உங்களுடைய கைகளில் வாங்கி, உங்களை பூமியிலிருந்து அழித்துப்போடாமல் இருப்பேனோ என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8133', '10', '4', '12', 'அவர்களைக் கொன்றுபோடவும், அவர்கள் கைகளையும் கால்களையும் வெட்டி, எப்ரோனிலிருக்கிற குளத்தின் அருகில் தூக்கிப்போடவும் தன்னுடைய வீரர்களுக்குக் கட்டளையிட்டான். இஸ்போசேத்தின் தலையை எடுத்து, எப்ரோனிலிருக்கிற அப்னேரின் கல்லறையில் அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8134', '10', '5', '1', '¶ அந்தக்காலத்திலே இஸ்ரவேலின் கோத்திரங்களெல்லாம் எப்ரோனில் இருக்கிற தாவீதிடம் வந்து: இதோ, நாங்கள் உம்முடைய எலும்பும் உம்முடைய சதையுமானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8135', '10', '5', '2', 'சவுல் எங்கள்மேல் ராஜாவாக இருக்கும்போதே இஸ்ரவேலை நடத்திக்கொண்டுபோனவரும், நடத்திக்கொண்டுவந்தவரும் நீரே; யெகோவா: என்னுடைய மக்களான இஸ்ரவேலை நீ மேய்த்து, நீ இஸ்ரவேலின்மேல் தலைவனாக இருப்பாய் என்று உம்மிடத்தில் சொன்னாரே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8136', '10', '5', '3', 'இஸ்ரவேலின் மூப்பர்கள் எல்லோரும் எப்ரோனிலே ராஜாவிடம் வந்தார்கள்; தாவீது ராஜா எப்ரோனிலே யெகோவாவுக்கு முன்பாக அவர்களோடு உடன்படிக்கைசெய்தபின்பு, அவர்கள் தாவீதை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8137', '10', '5', '4', 'தாவீது ராஜாவாகும்போது, 30 வயதாக இருந்தான்; அவன் 40 வருடங்கள் ஆட்சி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8138', '10', '5', '5', 'அவன் எப்ரோனிலே யூதாவை ஏழு வருடங்களும் ஆறு மாதங்களும், எருசலேமிலே இஸ்ரவேல் முழுவதும் யூதாவையும் 33 வருடங்களும் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8139', '10', '5', '6', '¶ தேசத்திலே குடியிருக்கிற எபூசியர்கள்மேல் யுத்தம்செய்ய ராஜா தன்னுடைய மனிதர்களோடு எருசலேமுக்குப் போனான். அவர்கள்: இதிலே தாவீதால் நுழையமுடியாது என்று நினைத்து, தாவீதை நோக்கி: நீ இதற்குள் நுழையமுடியாது; குருடர்களும் சப்பாணிகளும் உன்னைத் தடுப்பார்கள் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8140', '10', '5', '7', 'ஆனாலும் தாவீது சீயோன் கோட்டையைப் பிடித்தான்; அது தாவீதின் நகரமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8141', '10', '5', '8', 'எவன் கழிவுநீர்க்கால்வாய் வழியாக ஏறி, எபூசியர்களையும் தாவீதின் எதிரிகளான சப்பாணிகளையும், குருடர்களையும் முறியடிக்கிறானோ, அவன் தலைவனாக இருப்பான் என்று தாவீது அன்றையதினம் சொல்லியிருந்தான்; அதனால் குருடனும் சப்பாணியும்; யெகோவாவின் வீட்டிற்குள் வரக்கூடாது என்று சொல்வதுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8142', '10', '5', '9', 'அந்தக் கோட்டையிலே தாவீது வாழ்ந்து, அதற்குத் தாவீதின் நகரம் என்று பெயரிட்டு, மில்லோ என்னும் இடம் துவங்கி, உட்புறம்வரை சுற்றிலும் மதிலைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8143', '10', '5', '10', 'தாவீது நாளுக்குநாள் அதிக பெலமடைந்தான்; ஏனென்றால், சேனைகளின் தேவனாகிய யெகோவா அவனோடு இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8144', '10', '5', '11', '¶ தீருவின் ராஜாவான ஈராம் தாவீதிடம் தூதுவர்களையும், கேதுரு மரங்களையும், தச்சர்களையும், கொத்தனார்களையும் அனுப்பினான்; அவர்கள் தாவீதுக்கு ஒரு வீட்டைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8145', '10', '5', '12', 'யெகோவா தன்னை இஸ்ரவேலின்மேல் ராஜாவாகப் பெலப்படுத்தி, தம்முடைய மக்களான இஸ்ரவேலுக்காக தன்னுடைய ராஜ்ஜியத்தை உயர்த்தினார் என்று தாவீது தெளிவாக அறிந்தபோது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8146', '10', '5', '13', '¶ அவன் எப்ரோனிலிருந்து வந்த பின்பு, எருசலேமில் இன்னும் அதிகமான மறுமனையாட்டிகளையும் பெண்களையும் திருமணம் செய்துகொண்டான்; இன்னும் அதிக மகன்களும், மகள்களும் தாவீதுக்குப் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8147', '10', '5', '14', 'எருசலேமில் அவனுக்குச் சம்முவா, சோபாப், நாத்தான், சாலொமோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8148', '10', '5', '15', 'இப்பார், எலிசூவா, நெப்பேக், யப்பியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8149', '10', '5', '16', 'எலிஷாமா, எலியாதா, எலிப்பேலேத் என்ற பெயர்களை உடைய மகன்கள் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8150', '10', '5', '17', '¶ தாவீதை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்தார்கள் என்று பெலிஸ்தர்கள் கேள்விப்பட்டபோது, அவர்கள் எல்லோரும் தாவீதைத் தேடும்படி வந்தார்கள்; அதைத் தாவீது கேட்டபோது, ஒரு கோட்டைக்குள் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8151', '10', '5', '18', 'பெலிஸ்தர்களோ வந்து, ரெப்பாயீம் பள்ளத்தாக்கிலே பரவியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8152', '10', '5', '19', 'பெலிஸ்தர்களுக்கு எதிராகப் போகலாமா, அவர்களை என்னுடைய கையிலே ஒப்புக்கொடுப்பீரா என்று தாவீது கர்த்தரிடம் விசாரித்தபோது, யெகோவா: போ, பெலிஸ்தர்களை உன்னுடைய கையில் நிச்சயமாக ஒப்புக்கொடுப்பேன் என்று தாவீதுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8153', '10', '5', '20', 'தாவீது பாகால்பிராசீமிற்கு வந்து, அங்கே அவர்களை முறியடித்து: தண்ணீர்கள் வெள்ளம் பெருக்கெடுத்து ஓடுகிறதுபோல, யெகோவ என்னுடைய எதிரிகளை எனக்கு முன்பாக சிதறடித்தார் என்று சொல்லி, அதினால் அந்த இடத்திற்குப் பாகால்பிராசீம் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8154', '10', '5', '21', 'அங்கே பெலிஸ்தர்கள் தங்களுடைய விக்கிரகங்களைவிட்டு ஓடிப்போனார்கள்; அவைகளைத் தாவீதும் அவனுடைய மனிதர்களும் எடுத்துக்கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8155', '10', '5', '22', '¶ பெலிஸ்தர்கள் திரும்பவும் வந்து, ரெப்பாயீம் பள்ளத்தாக்கிலே இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8156', '10', '5', '23', 'தாவீது யெகோவாவிடம் விசாரித்ததற்கு, அவர்: நீ நேராகப் போகாமல், அவர்களுக்குப் பின்னாலே சுற்றி, முசுக்கட்டைச் செடிகளுக்கு எதிராக இருந்து, அவர்கள்மேல் பாய்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8157', '10', '5', '24', 'முசுக்கட்டைச் செடிகளின் நுனிகளிலே செல்லுகிற சத்தத்தை நீ கேட்கும்போது, சீக்கிரமாக எழுந்துப்போ; அப்பொழுது பெலிஸ்தர்களின் முகாமை முறியடிக்க, யெகோவா உனக்கு முன்பாகப் புறப்பட்டிருப்பார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8158', '10', '5', '25', 'யெகோவா தாவீதுக்குக் கட்டளையிட்டபடி அவன் செய்து, பெலிஸ்தர்களைக் கேபா துவங்கிக் கேசேர் எல்லைவரை முறியடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8159', '10', '6', '1', '¶ பின்பு தாவீது இஸ்ரவேலர்கள் எல்லோருக்குள்ளும் தெரிந்துகொள்ளப்பட்ட 30,000 பேரைக் கூட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8160', '10', '6', '2', 'கேருபீன்களின் நடுவே அமர்ந்திருக்கிற சேனைகளுடைய யெகோவாவின் நாமத்தைத் தொழுதுகொள்ளப்படுகிற தேவனுடைய பெட்டியை யூதாவிலுள்ள பாலாவிலிருந்து கொண்டுவரும்படி, அவனும் அவனோடு இருந்த அந்த இடத்தைச்சேர்ந்தவர்களும் எழுந்து போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8161', '10', '6', '3', 'தேவனுடைய பெட்டியை ஒரு புது இரதத்தின்மேல் ஏற்றி, அதைக் கிபியாவிலிருக்கிற அபினதாபின் வீட்டிலிருந்து கொண்டுவந்தார்கள்; அபினதாபின் மகன்களான ஊசாவும், அகியோவும் அந்தப் புது இரதத்தை நடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8162', '10', '6', '4', 'அவர்கள் தேவனுடைய பெட்டியை ஏற்றி, அதைக் கிபியாவிலிருக்கிற அபினதாபின் வீட்டிலிருந்து நடத்திக்கொண்டு வருகிறபோது, அகியோ பெட்டிக்கு முன்னாலே நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8163', '10', '6', '5', 'தாவீதும் இஸ்ரவேல் வம்சத்தார்கள் அனைவரும் தேவதாரு மரத்தால் செய்யப்பட்ட எல்லாவித கீதவாத்தியங்களோடும், சுரமண்டலம், தம்புரு, மேளம், வீணை, கைத்தாளம் ஆகிய இவைகளோடும், யெகோவாவுக்கு முன்பாக ஆடிப்பாடிக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8164', '10', '6', '6', 'அவர்கள் நாகோனின் போரடிக்கும் களம் இருக்கிற இடத்திற்கு வந்தபோது, மாடுகள் மிரண்டு பெட்டியை அசைத்தபடியால், ஊசா தேவனுடைய பெட்டிக்கு நேராகத் தன்னுடைய கையை நீட்டி, அதைப் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8165', '10', '6', '7', 'அப்பொழுது யெகோவாவுக்கு ஊசாவின்மேல் கோபம் வந்தது; அவனுடைய துணிவினால் தேவன் அங்கே அவனை அடித்தார்; அவன் அங்கே தேவனுடைய பெட்டியின் அருகில் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8166', '10', '6', '8', 'அப்பொழுது யெகோவா ஊசாவை அடித்ததினால் தாவீது துயரமடைந்து, அந்த இடத்திற்கு இந்தநாள்வரை அழைக்கப்படுகிற பேரேஸ்ஊசா என்னும் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8167', '10', '6', '9', 'தாவீது அன்றையதினம் யெகோவாவுக்குப் பயந்து, யெகோவாவுடைய பெட்டி என்னிடம் வருவது எப்படியென்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8168', '10', '6', '10', 'அதைத் தன்னுடைய தாவீதின் நகரத்தில் கொண்டுவர மனதில்லாமல், கித்தியனான ஓபேத்ஏதோமின் வீட்டிலே கொண்டுபோய் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8169', '10', '6', '11', 'யெகோவாவுடைய பெட்டி கித்தியனான ஓபேத்ஏதோமின் வீட்டிலே 3 மாதங்கள் இருக்கும்போது யெகோவா ஓபேத்ஏதோமையும் அவனுடைய வீட்டார்கள் அனைவரையும் ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8170', '10', '6', '12', 'தேவனுடைய பெட்டியினாலே யெகோவா ஓபேத்ஏதோமின் வீட்டையும், அவனுக்கு உண்டான எல்லாவற்றையும் ஆசீர்வதித்தார் என்று தாவீது ராஜாவுக்கு அறிவிக்கப்பட்டது; அப்பொழுது தாவீது தேவனுடைய பெட்டியை ஓபேத்ஏதோமின் வீட்டிலிருந்து தாவீதின் நகரத்திற்கு மகிழ்ச்சியுடனே கொண்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8171', '10', '6', '13', 'யெகோவாவுடைய பெட்டியைச் சுமந்து போகிறவர்கள் ஆறு காலடி நடந்தபோது, மாடுகளையும் கொழுத்த ஆட்டுக்கடாக்களையும் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8172', '10', '6', '14', 'தாவீது சணல்நூல் ஏபோத்தை அணிந்துகொண்டு, தன்னுடைய முழு பெலத்தோடும் யெகோவாவுக்கு முன்பாக நடனம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8173', '10', '6', '15', 'அப்படியே தாவீதும், இஸ்ரவேல் வம்சத்தார்கள் அனைவரும் யெகோவாவுடைய பெட்டியை ஆரவார சத்தத்தோடும் எக்காள தொனியோடும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8174', '10', '6', '16', 'யெகோவாவுடைய பெட்டி தாவீதின் நகரத்திற்குள் நுழைகிறபோது, சவுலின் மகளான மீகாள் ஜன்னல் வழியாகப் பார்த்து, தாவீது ராஜா யெகோவாவுக்கு முன்பாகக் குதித்து நடனம் செய்கிறதைக் கண்டு, தன்னுடைய இருதயத்திலே அவனை அவமதித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8175', '10', '6', '17', 'அவர்கள் யெகோவாவுடைய பெட்டியை உள்ளே கொண்டுவந்து, அதற்குத் தாவீது போட்ட கூடாரத்திற்குள் இருக்கிற அதின் இடத்திலே அதை வைத்தபோது, தாவீது யெகோவாவுக்கு முன்பாக சர்வாங்க தகனபலிகளையும் சமாதானபலிகளையும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8176', '10', '6', '18', 'தாவீது சர்வாங்க தகனபலிகளையும் சமாதானபலிகளையும் செலுத்தியபின்பு, சேனைகளின் யெகோவாவுடைய நாமத்தினாலே மக்களை ஆசீர்வதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8177', '10', '6', '19', 'இஸ்ரவேலின் திரள்கூட்டமான பெண்கள் ஆண்களான அனைத்து மக்களுக்கும், அவரவர்களுக்கு ஒவ்வொரு அப்பத்தையும், ஒவ்வொரு இறைச்சித்துண்டையும், ஒவ்வொரு படி திராட்சைரசத்தையும் பங்கிட்டுக் கொடுத்தான்; பிறகு மக்கள் எல்லோரும் தங்களுடைய வீட்டிற்குச் சென்றுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8178', '10', '6', '20', 'தாவீது தன்னுடைய வீட்டார்களை ஆசீர்வதிக்கிறதற்குத் திரும்பும்போது, சவுலின் மகளான மீகாள் தாவீதுக்கு நேரேவந்து, அற்பமனிதர்களில் ஒருவன் தன்னுடைய ஆடைகளைக் கழற்றிப்போடுகிறதுபோல, இன்று தம்முடைய வேலைக்காரர்களுடைய பெண்களின் கண்களுக்கு முன்பாகத் தம்முடைய ஆடைகளைக் கழற்றிப்போட்டிருந்த இஸ்ரவேலின் ராஜா இன்று எவ்வளவு மகிமைப்பட்டிருந்தார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8179', '10', '6', '21', 'அதற்கு தாவீது மீகாளைப் பார்த்து: உன்னுடைய தகப்பனைவிட, அவருடைய எல்லா வீட்டார்களையும்விட, என்னை இஸ்ரவேலான யெகோவாவுடைய மக்களின்மேல் தலைவனாகக் கட்டளையிடும்படித் தெரிந்துகொண்ட யெகோவாவுடைய சமுகத்திற்கு முன்பாக ஆடிப்பாடினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8180', '10', '6', '22', 'இதைவிட இன்னும் நான் இழிவானவனும் என்னுடைய பார்வைக்கு அற்பனுமாவேன்: அப்படியே நீ சொன்ன பெண்களுக்கும்கூட மகிமையாக விளங்குவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8181', '10', '6', '23', 'அதினால் சவுலின் மகளான மீகாளுக்கு மரணமடையும் நாள்வரைக்கும் பிள்ளை இல்லாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8182', '10', '7', '1', '¶ யெகோவா ராஜாவைச் சுற்றிலும் இருந்த அவனுடைய எல்லா எதிரிகளுக்கும் அவனை விலக்கி, இளைப்பாறச் செய்தபோது, அவன் தன்னுடைய வீட்டிலே குடியிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8183', '10', '7', '2', 'ராஜா தீர்க்கதரிசியான நாத்தானை நோக்கி: பாரும், கேதுரு மரங்களால் செய்யப்பட்ட வீட்டிலே நான் குடியிருக்கும்போது, தேவனுடைய பெட்டி திரைகளின் நடுவே இருக்கிறதே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8184', '10', '7', '3', 'அப்பொழுது நாத்தான் ராஜாவை நோக்கி: நீர் போய் உம்முடைய இருதயத்தில் உள்ளபடியெல்லாம் செய்யும்; யெகோவா உம்மோடு இருக்கிறாரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8185', '10', '7', '4', 'அன்று இரவிலே யெகோவாவுடைய வார்த்தை நாத்தானுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('8186', '10', '7', '5', 'நீ போய் என்னுடைய தாசனான தாவீதை நோக்கி: யெகோவா சொல்லுகிறது என்னவென்றால், நான் வாழும்படி ஆலயத்தை நீ எனக்குக் கட்டுவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8187', '10', '7', '6', 'நான் இஸ்ரவேல் மக்களை எகிப்திலிருந்து புறப்படச்செய்த நாள்முதல் இந்த நாள்வரைக்கும், நான் ஒரு ஆலயத்திலே வாழாமல், கூடாரத்திலும் வீட்டிலும் உலாவினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8188', '10', '7', '7', 'நான் இஸ்ரவேலான என்னுடைய மக்களை மேய்க்கும்படி கட்டளையிட்ட இஸ்ரவேல் கோத்திர தலைவர்களில் யாரையாவது நோக்கி: நீங்கள் எனக்குக் கேதுரு மரத்தால் செய்யப்பட்ட ஆலயத்தைக் கட்டாமலிருக்கிறது என்ன என்று நான் இஸ்ரவேல் மக்களுக்குள் உலாவி வந்த எந்த இடத்திலாவது ஏதாவது ஒரு வார்த்தையைச் சொன்னதுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8189', '10', '7', '8', 'இப்போதும் நீ என்னுடைய தாசனான தாவீதை நோக்கி: சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், நீ இஸ்ரவேல் என்கிற என்னுடைய மக்களுக்கு அதிபதியாக இருக்கும்படி, ஆடுகளின் பின்னே நடந்த உன்னை நான் ஆட்டுமந்தையைவிட்டு எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8190', '10', '7', '9', 'நீ போன எந்த இடத்திலும் உன்னோடு இருந்து, உன்னுடைய எதிரிகளையெல்லாம் உனக்கு முன்பாக அழித்து, பூமியிலிருக்கிற பெரியோர்களின் பெயர்களுக்கு இணையான பெரிய பெயரை உனக்கு உண்டாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8191', '10', '7', '10', 'நான் என்னுடைய மக்களான இஸ்ரவேலுக்கு ஒரு இடத்தை ஏற்படுத்தி, அவர்கள் தங்களுடைய இடத்திலே குடியிருக்கவும், இனி அவர்கள் அலையாமலும், முன்புபோலவும், நான் என்னுடைய மக்களான இஸ்ரவேலின்மேல் நியாயாதிபதிகளைக் கட்டளையிட்ட நாள்வரையில் நடந்ததுபோலவும், துன்மார்க்கமான மக்களால் இனி சிறுமைப்படாமலும் இருக்கும்படி அவர்களை நியமித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8192', '10', '7', '11', 'உன்னுடைய எல்லா எதிரிகளுக்கும் உன்னை விலக்கி, இளைப்பாறவும் செய்தேன்; இப்போதும் யெகோவா உனக்கு வீட்டை உண்டாக்குவார் என்பதைக் யெகோவா உனக்கு அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8193', '10', '7', '12', 'உன்னுடைய நாட்கள் நிறைவேறி, நீ உன்னுடைய பிதாக்களோடு படுத்திருக்கும்போது, நான் உனக்குப்பின்பு உனக்கு பிறக்கும் உன்னுடைய சந்ததியை எழும்பச்செய்து, அவன் ராஜ்ஜியத்தை நிலைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8194', '10', '7', '13', 'அவன் என்னுடைய நாமத்திற்கென்று ஒரு ஆலயத்தைக் கட்டுவான்; அவனுடைய ராஜ்ஜியபாரத்தின் சிங்காசனத்தை என்றைக்கும் நிலைக்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8195', '10', '7', '14', 'நான் அவனுக்குப் பிதாவாயிருப்பேன், அவன் எனக்கு மகனாக இருப்பான்; அவன் அக்கிரமம் செய்தால், நான் அவனை மனிதர்கள் பயன்படுத்தும் பிரம்பினாலும் மனிதர்களுடைய கசையடிகளினாலும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8196', '10', '7', '15', 'உனக்கு முன்பாக நான் தள்ளிவிட்ட சவுலிடமிருந்து என்னுடைய கிருபையை விலக்கினதுபோல அவனைவிட்டு விலக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8197', '10', '7', '16', 'உன்னுடைய வீடும், உன்னுடைய ராஜ்ஜியமும், என்றென்றைக்கும் உனக்கு முன்பாக உறுதிப்பட்டிருக்கும்; உன்னுடைய சிங்காசனம் என்றென்றைக்கும் நிலைத்திருக்கும் என்கிறார் என்று சொல்லச்சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8198', '10', '7', '17', 'நாத்தான் இந்த எல்லா வார்த்தைகளின்படியும், இந்த எல்லா தரிசனத்தின்படியும், தாவீதுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8199', '10', '7', '18', '¶ அப்பொழுது தாவீது ராஜா உள்ளே நுழைந்து, யெகோவாவுக்கு முன்பாக அமர்ந்து: யெகோவாவாகிய ஆண்டவரே, தேவரீர் என்னை இதுவரைக்கும் கொண்டுவந்ததற்கு, நான் யார்? என் குடும்பம் எப்படிப்பட்டது?.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8200', '10', '7', '19', 'யெகோவாவாகிய ஆண்டவரே, இது இன்னும் உம்முடைய பார்வைக்குச் சின்னதாக இருக்கிறது என்று யெகோவாவாகிய ஆண்டவராக இருக்கிற தேவரீர் உம்முடைய அடியானுடைய குடும்பத்தைக்குறித்து, வெகுகாலத்திற்குமுன்பு சொன்ன செய்தியை மனிதர்கள் வழக்கத்தின்படி சொன்னீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8201', '10', '7', '20', 'இனி தாவீது உம்மிடம் சொல்லவேண்டியது என்ன? யெகோவாவாகிய ஆண்டவராயிருக்கிற நீர் உமது அடியானை அறிவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8202', '10', '7', '21', 'உம்முடைய வாக்குத்தத்தத்தினாலும், உம்முடைய சித்தத்தின்படியும், இந்தப் பெரிய காரியங்களையெல்லாம் உமது அடியானுக்கு அறிவிக்கும்படித் தயவு செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8203', '10', '7', '22', 'ஆகையால் தேவனாகிய யெகோவாவே, நீர் பெரியவர் என்று விளங்குகிறது; நாங்கள் எங்களுடைய காதுகளாலே கேட்ட எல்லா காரியங்களின்படியும், தேவரீருக்கு நிகரானவர் இல்லை; உம்மைத்தவிர வேறு தேவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8204', '10', '7', '23', 'உம்முடைய மக்களான இஸ்ரவேலர்களுக்கு நிகரான மக்களும் உண்டோ? பூலோகத்து மக்களில் இந்த ஒரே மக்களை தேவன் தமக்கு மக்களாக மீட்பதற்கும், தமக்குப் புகழ்ச்சி விளங்கச்செய்வதற்கும் ஏற்படுத்தினாரே; தேவரீர் எகிப்திலிருந்து மீட்டுக் கொண்டுவந்த உம்முடைய மக்களுக்கு முன்பாகப் பயங்கரமான பெரிய காரியங்களை நடத்தி, உம்முடைய தேசத்திற்கும், அதிலிருந்த மக்களுக்கும், அவர்கள் தெய்வங்களுக்கும், உமது மகிமையை விளங்கச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8205', '10', '7', '24', 'உம்முடைய மக்களான இஸ்ரவேலர்கள் என்றென்றைக்கும் உம்முடைய மக்களாக இருப்பதற்கு, அவர்களை நிலைப்படுத்தி, யெகோவாவாகிய நீரே அவர்களுக்குத் தேவனானீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8206', '10', '7', '25', 'இப்போதும் தேவனாகிய யெகோவாவே, நீர் உமது அடியானையும் அவனுடைய வீட்டையும்குறித்துச் சொன்ன வார்த்தையை என்றென்றைக்கும் நிலைப்படுத்த, தேவரீர் சொன்னபடியே செய்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8207', '10', '7', '26', 'அப்படியே சேனைகளின் யெகோவா இஸ்ரவேலின்மேல் தேவனானவர் என்று சொல்லி, உம்முடைய நாமம் என்றென்றைக்கும் மகிமைப்படுவதாக; உமது அடியானான தாவீதினுடைய வீடு உமக்கு முன்பாக நிலைநிற்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8208', '10', '7', '27', 'உனக்கு வீடுகட்டுவேன் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவாவாக இருக்கிற நீர் உமது அடியானுக்கு வெளிப்படுத்தினீர்: ஆகையால் உம்மை நோக்கி இந்த விண்ணப்பத்தைச் செய்ய உமது அடியானுக்கு மன தைரியம் கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8209', '10', '7', '28', 'இப்போதும் யெகோவாவாகிய ஆண்டவரே, நீரே தேவன்; உம்முடைய வார்த்தைகள் சத்தியம்; தேவரீர் உமது அடியானுக்கு இந்த நற்செய்தியை வாக்குத்தத்தம்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8210', '10', '7', '29', 'இப்போதும் உமது அடியானின் வீடு என்றென்றைக்கும் உமக்கு முன்பாக இருக்கும்படி அதை ஆசீர்வதித்தருளும்; யெகோவாவான ஆண்டவராகிய தேவரீர் அதைச் சொன்னீர், உம்முடைய ஆசீர்வாதத்தினாலே உமது அடியானின் வீடு என்றென்றைக்கும் ஆசீர்வதிக்கப்பட்டிருப்பதாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8211', '10', '8', '1', '¶ இதற்குப் பின்பு தாவீது பெலிஸ்தர்களை முறியடித்து, அவர்களைக் கீழ்ப்படுத்தி, மேத்தேக் அம்மாவைப் பிடித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8212', '10', '8', '2', 'அவன் மோவாபியர்களையும் முறியடித்து, அவர்களைத் தரையிலே படுக்கச்செய்து, அவர்கள்மேல் நூல்போட்டு அளவெடுத்து இரண்டு வரிசை மனிதர்களைக் கொன்றுபோட்டு, ஒரு வரிசை மனிதர்களை உயிரோடு வைத்தான்; இவ்விதமாக மோவாபியர்கள் தாவீதுக்குச் சேவை செய்து, அவனுக்குக் கப்பங்கட்டுகிறவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8213', '10', '8', '3', 'ரேகோபின் மகனான ஆதாதேசர் என்னும் சோபாவின் ராஜா ஐப்பிராத்து நதி அருகில் இருக்கிற இடத்தைத் திரும்பத் தனக்குக் கைப்பற்றுவதற்காகச் சென்றபோது, தாவீது அவனையும் முறியடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8214', '10', '8', '4', 'அவனுக்கு இருந்த இராணுவத்தில் 1,700 குதிரைவீரர்களையும், 20,000 காலாட்களையும் பிடித்து, இரதங்களில் 100 இரதங்களை வைத்துக்கொண்டு, மற்றவைகளையெல்லாம் முடமாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8215', '10', '8', '5', 'சோபாவின் ராஜாவான ஆதாதேசருக்கு உதவிசெய்ய தமஸ்குப் பட்டணத்தார்களான சீரியர்கள் வந்தார்கள்; தாவீது சீரியர்களில் 22,000 பேரைக் கொன்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8216', '10', '8', '6', 'தமஸ்குவிற்கு அடுத்த சீரியாவிலே படைகளை வைத்தான்; சீரியர்கள் தாவீதுக்குச் சேவை செய்து, அவனுக்குக் கப்பங்கட்டினார்கள்; தாவீது போன இடத்திலெல்லாம், யெகோவா அவனைக் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8217', '10', '8', '7', 'ஆதாதேசரின் அதிகாரிகளுடைய பொன் கேடகங்களை தாவீது எடுத்து, அவைகளை எருசலேமிற்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8218', '10', '8', '8', 'ஆதாதேசரின் பட்டணங்களான பேத்தாகிலும் பேரொத்தாயிலுமிருந்து தாவீது ராஜா மிகத் திரளான வெண்கலத்தையும் எடுத்துக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8219', '10', '8', '9', 'தாவீது ஆதாதேசருடைய எல்லா இராணுவத்தையும் முறியடித்த செய்தியை ஆமாத்தின் ராஜாவான தோயீ கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8220', '10', '8', '10', 'ஆதாதேசர் தோயீயின்மேல் எப்போதும் யுத்தம்செய்துகொண்டிருந்ததால், ராஜாவான தாவீதின் சுகசெய்தியை விசாரிக்கவும், அவன் ஆதாதேசரோடு யுத்தம்செய்து, அவனை முறியடித்ததற்காக அவனுக்கு வாழ்த்துதல் சொல்லவும் தோயீ தன்னுடைய மகனான யோராமை ராஜாவினிடம் அனுப்பினான். மேலும் யோராம் தன்னுடைய கையிலே வெள்ளியும் பொன்னும் வெண்கலமுமான பொருட்களைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8221', '10', '8', '11', 'அவன் கொண்டு வந்தவைகளை தாவீது ராஜா வெற்றிகண்ட சீரியர்கள், மோவாபியர்கள், அம்மோன் மக்கள், பெலிஸ்தர்கள், அமலேக்கியர்கள் என்னும் எல்லா தேசத்தார்களிடத்திலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8222', '10', '8', '12', 'ரேகோபின் மகனான ஆதாதேசர் என்னும் சோபாவின் ராஜாவினிடமும் கொள்ளையிட்டதிலும் எடுத்து, யெகோவாவுக்கு நியமித்த வெள்ளியோடும் பொன்னோடும் யெகோவாவுக்குப் பிரதிஷ்டை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8223', '10', '8', '13', 'தாவீது உப்புப்பள்ளத்தாக்கிலே 18,000 சீரியர்களை முறியடித்துத் திரும்பினதால் புகழ்பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8224', '10', '8', '14', 'ஏதோமில் இராணுவ படைகளை வைத்தான்; ஏதோம் எங்கிலும் அவன் இராணுவ படைகளை வைத்ததால், ஏதோமியர்கள் எல்லோரும் தாவீதைச் சேவிக்கிறவர்களானார்கள்; தாவீது போன எல்லா இடத்திலும் யெகோவா அவனைக் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8225', '10', '8', '15', '¶ இப்படியே தாவீது இஸ்ரவேல் அனைத்தின்மேலும் ராஜாவாக இருந்தான்; அவன் தன்னுடைய எல்லா மக்களுக்கும் நியாயமும் நீதியும் செய்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8226', '10', '8', '16', 'செருயாவின் மகனான யோவாப் இராணுவத்தலைவனாக இருந்தான்; அகிலூதின் மகனான யோசபாத் மந்திரியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8227', '10', '8', '17', 'அகிதூபின் மகன் சாதோக்கும், அபியத்தாரின் மகன் அகிமெலேக்கும் ஆசாரியர்களாக இருந்தார்கள்; செராயா சரித்திர எழுத்தாளனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8228', '10', '8', '18', 'யோய்தாவின் மகன் பெனாயா கிரேத்தியர்களுக்கும் பிலேத்தியர்களுக்கும் தலைவனாக இருந்தான்; தாவீதின் மகன்களோ முன்னணி ஆலோசகர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8229', '10', '9', '1', '¶ யோனத்தானுக்காக என்னால் தயவு பெறக்கூடியவன் யாராவது சவுலின் குடும்பத்தார்களில் இன்னும் மீதியாக இருக்கிறவன் உண்டா என்று தாவீது கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8230', '10', '9', '2', 'அப்பொழுது சவுலின் வீட்டு வேலைக்காரனான சீபா என்னும் பெயருள்ளவனைத் தாவீதிடம் அழைத்து வந்தார்கள்; ராஜா அவனைப் பார்த்து: நீதானா சீபா என்று கேட்டான்; அவன் அடியேன்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8231', '10', '9', '3', 'அப்பொழுது ராஜா: தேவனுக்காக நான் சவுலின் குடும்பத்தார்களுக்குத் தயைசெய்யும்படி அவன் குடும்பத்தார்களில் யாராவது ஒருவன் இன்னும் மீதியாக இருக்கிறானா என்று கேட்டதற்கு, சீபா ராஜாவைப் பார்த்து: இன்னும் யோனத்தானுக்கு இரண்டு கால்களும் முடமான ஒரு மகன் இருக்கிறான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8232', '10', '9', '4', 'அவன் எங்கே என்று ராஜா கேட்டதற்கு, சீபா ராஜாவைப் பார்த்து: இதோ, அவன் லோதேபாரிலே அம்மியேலின் மகனான மாகீரின் வீட்டில் இருக்கிறான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8233', '10', '9', '5', 'அப்பொழுது தாவீது ராஜா அவனை லோதேபாரிலிருக்கிற அம்மியேலின் மகனான மாகீரின் வீட்டிலிருந்து வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8234', '10', '9', '6', 'சவுலின் மகனான யோனத்தானின் மகன் மேவிபோசேத் தாவீதிடம் வந்தபோது, முகங்குப்புற விழுந்து வணங்கினான்; அப்பொழுது தாவீது: மேவிபோசேத்தே என்றான்; அவன்: இதோ, அடியேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8235', '10', '9', '7', 'தாவீது அவனைப் பார்த்து: நீ பயப்படாதே; உன்னுடைய தகப்பனான யோனத்தானுக்காக நான் நிச்சயமாக உனக்கு தயைசெய்து, உன்னுடைய தகப்பனான சவுலின் நிலங்களையெல்லாம் உனக்குத் திரும்பக் கொடுப்பேன்; நீ என்னுடைய பந்தியில் எப்பொழுதும் அப்பம் சாப்பிடுவாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8236', '10', '9', '8', 'அப்பொழுது அவன் வணங்கி: செத்த நாயைப் போலிருக்கிற என்னை நீர் நோக்கிப் பார்ப்பதற்கு, உமது அடியான் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8237', '10', '9', '9', 'ராஜா சவுலின் வேலைக்காரனான சீபாவை வரவழைத்து, அவனை நோக்கி: சவுலுக்கும் அவருடைய குடும்பத்தார்களில் எல்லோருக்கும் இருந்த யாவையும் உன்னுடைய எஜமானுடைய மகனுக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8238', '10', '9', '10', 'எனவே, நீ உன்னுடைய மகன்களையும் உன்னுடைய வேலைக்காரர்களையும் கூட்டிக்கொண்டு, உன்னுடைய எஜமானுடைய மகன் சாப்பிட அப்பம் உண்டாயிருக்க, அந்த நிலத்தைப் பயிரிட்டு, அதின் பலனைச் சேர்ப்பாயாக; உன்னுடைய எஜமானுடைய மகன் மேவிபோசேத் எப்பொழுதும் என்னுடைய பந்தியிலே அப்பம் சாப்பிடுவான் என்றான்; சீபாவுக்கு பதினைந்து மகன்களும் இருபது வேலைக்காரர்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8239', '10', '9', '11', 'சீபா, ராஜாவை நோக்கி: ராஜாவான என்னுடைய ஆண்டவன் தமது அடியானுக்குக் கட்டளையிட்டபடியெல்லாம் உமது அடியானான நான் செய்வேன் என்றான். ராஜாவின் மகன்களில் ஒருவனைப்போல, மேவிபோசேத் என்னுடைய பந்தியிலே சாப்பிடுவான் என்று ராஜா சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8240', '10', '9', '12', 'மேவிபோசேத்திற்கு மீகா என்னும் பெயருள்ள சிறுவனான ஒரு மகன் இருந்தான், சீபாவின் வீட்டிலே குடியிருந்த அனைவரும், மேவிபோசேத்திற்கு வேலைக்காரர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8241', '10', '9', '13', 'மேவிபோசேத் ராஜாவின் பந்தியில் எப்பொழுதும் சாப்பிடுகிறவனாக இருந்தபடியால், எருசலேமிலே குடியிருந்தான்; அவனுக்கு இரண்டு கால்களும் முடமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8242', '10', '10', '1', '¶ அதன்பின்பு அம்மோன் மக்களின் ராஜா இறந்தான்; அவனுடைய மகனான ஆனூன் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8243', '10', '10', '2', 'அப்பொழுது தாவீது: ஆனூனின் தகப்பனான நாகாஸ் எனக்கு தயவு செய்ததுபோல, அவனுடைய மகனான இவனுக்கு நான் தயவு செய்வேன் என்று சொல்லி, அவனுடைய தகப்பனுக்காக அவனுக்கு ஆறுதல் சொல்ல, தன்னுடைய வேலைக்காரர்களை அனுப்பினான்; தாவீதின் வேலைக்காரர்கள் அம்மோன் மக்களுடைய தேசத்திற்கு வந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8244', '10', '10', '3', 'அம்மோன் மக்களின் பிரபுக்கள் தங்களுடைய ஆண்டவனான ஆனூனைப் பார்த்து: தாவீது ஆறுதல் சொல்லுகிறவர்களை உம்மிடத்தில் அனுப்பினது, உம்முடைய தகப்பனிற்கு மரியாதைக் கொடுப்பதாக உமக்குத் தோன்றுகிறதோ? இந்தப் பட்டணத்தை ஆராய்ந்து, உளவுபார்த்து, அதைக் கவிழ்த்துப்போட அல்லவோ தாவீது தன்னுடைய வேலைக்கரர்களை உம்மிடத்திற்கு அனுப்பினான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8245', '10', '10', '4', 'அப்பொழுது ஆனூன்: தாவீதின் வேலைக்காரர்களைப் பிடித்து, அவர்களுடைய ஒருபக்கத்துத் தாடியைச் சிரைத்து, அவர்களுடைய ஆடைகளை இடுப்புவரை வைத்துவிட்டு, மற்றபாதியைக் கத்தரித்து, அவர்களை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8246', '10', '10', '5', 'அது தாவீதுக்கு அறிவிக்கப்பட்டபோது, அந்த மனிதர்கள் மிகவும் வெட்கப்பட்டதால், ராஜா அவர்களுக்கு எதிராக ஆட்களை அனுப்பி, உங்களுடைய தாடி வளரும்வரை நீங்கள் எரிகோ பட்டணத்தில் தங்கி இருந்து, பின்பு வாருங்கள் என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8247', '10', '10', '6', 'அம்மோன் மக்கள் தாங்கள் தாவீதுக்கு அருவருப்பானதைக் கண்டபோது, தூதுவர்களை அனுப்பி, பெத்ரேகோப் தேசத்துச் சீரியர்களிலும், சோபாவிலிருக்கிற சீரியர்களிலும் 20,000 காலாட்களையும், மாக்காதேசத்து ராஜாவிடம் 1,000 பேரையும், தோபிலிருக்கிற 12,000 பேரையும், கூலிப்படையாக வரவழைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8248', '10', '10', '7', 'அதைத் தாவீது கேள்விப்பட்டபோது, யோவாபையும் பலசாலிகளான எல்லா இராணுவங்களையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8249', '10', '10', '8', 'அம்மோன் மக்கள் புறப்பட்டு, நகரத்து வாசலிலே யுத்தம்செய்ய அணிவகுத்து நின்றார்கள்; ஆனாலும் சோபாவிலும் ரேகோபிலுமிருந்து வந்த சீரியர்களும், தோபிலும் மாக்காவிலுமிருந்து வந்த மனிதர்களும், வெளியிலே தனியாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8250', '10', '10', '9', 'யோவாபோ இராணுவங்களின் படை தனக்கு நேராக முன்னும் பின்னும் இருக்கிறதைக் காணும்போது, அவன் இஸ்ரவேலிலே தெரிந்துகொள்ளப்பட்ட எல்லா இராணுவங்களிலும் ஒரு பகுதியைப் பிரித்தெடுத்து, அதைச் சீரியர்களுக்கு எதிராக அணிவகுத்து நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8251', '10', '10', '10', 'மற்ற மக்களை அம்மோன் இராணுவத்திற்கு எதிராக அணிவகுத்து நிறுத்தும்படி தன்னுடைய சகோதரனான அபிசாயினிடம் ஒப்புவித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('8252', '10', '10', '11', 'சீரியர்களின் கரம் மேலோங்கினால் நீ எனக்கு உதவிசெய்யவேண்டும்; அம்மோன் இராணுவத்தினுடைய கரம் மேலோங்கினால் நான் உனக்கு உதவிசெய்ய வருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8253', '10', '10', '12', 'தைரியமாக இரு: நம்முடைய மக்களுக்காகவும், நம்முடைய தேவனுடைய பட்டணங்களுக்காகவும் நம்முடைய பெலத்தைக் காட்டுவோம்; யெகோவா தமது பார்வைக்கு நலமானதைச் செய்வாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8254', '10', '10', '13', 'யோவாபும் அவனோடிருந்த மக்களும் சீரியர்கள்மேல் யுத்தம்செய்ய நெருங்கினார்கள்; அவர்கள் அவனுக்கு முன்பாகத் தப்பியோடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8255', '10', '10', '14', 'சீரியர்கள் தப்பியோடுகிறதை அம்மோன் இராணுவத்தினர்கள் பார்த்தபோது, அவர்களும் அபிசாயிக்கு முன்பாக தப்பியோடிப் பட்டணத்திற்குள் நுழைந்தார்கள்: அப்பொழுது யோவாப் அம்மோன் மக்களைவிட்டுத் திரும்பி எருசலேமிற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8256', '10', '10', '15', 'தாங்கள் இஸ்ரவேலுக்கு முன்பாக முறியடிக்கப்பட்டதை சீரியர்கள் பார்த்தபோது, ஒன்றாகக் கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8257', '10', '10', '16', 'ஆதாரேசர் நதிக்கு மறுகரையில் சீரியர்களையும் அழைத்தனுப்பினான்; அவர்கள் ஏலாமுக்கு வந்தார்கள்; ஆதாரேசருடைய படைத்தலைவனான சோபாக் அவர்களுக்கு முன்னாலே சென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8258', '10', '10', '17', 'அது தாவீதுக்கு அறிவிக்கப்பட்டபோது, அவன் இஸ்ரவேலையெல்லாம் கூட்டிக்கொண்டு, யோர்தானைக் கடந்து, ஏலாமுக்குப் போனான்; சீரியர்கள் இராணுவங்களை அணிவகுத்து தாவீதுக்கு எதிராக நின்றார்கள்; அவனோடு யுத்தம்செய்கிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8259', '10', '10', '18', 'சீரியர்கள் இஸ்ரவேலுக்கு முன்பாக தப்பி ஓடினார்கள்; தாவீது சீரியர்களில் 700 இரதவீரர்களையும் 40,000 குதிரைவீரர்களையும் கொன்று, அவர்களுடைய படைத்தலைவனான சோபாகையும் சாகும்படி வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8260', '10', '10', '19', 'அப்பொழுது ஆதாரேசருக்கு பணிவிடை செய்கிற எல்லா ராஜாக்களும் தாங்கள் இஸ்ரவேலுக்கு முன்பாக முறியடிக்கப்பட்டதைக் கண்டு, இஸ்ரவேலர்களோடு சமாதானம்செய்து, அவர்களுக்கு பணிவிடை செய்தார்கள். அதன்பின்பு அம்மோன் மக்களுக்கு உதவிசெய்ய சீரியர்கள் பயப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8261', '10', '11', '1', '¶ அடுத்த வருடம் ராஜாக்கள் வழக்கமாக யுத்தத்திற்குப் புறப்படும் காலம் வந்தபோது, தாவீது யோவாபையும், அவனோடு தன்னுடைய வீரர்களையும், இஸ்ரவேல் அனைத்தையும், அம்மோன் இராணுவத்தை அழிக்கவும், ரப்பாவை முற்றுகையிடவும் அனுப்பினான். தாவீதோ எருசலேமில் இருந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8262', '10', '11', '2', 'ஒருநாள் மாலையில் தாவீது தன்னுடைய படுக்கையிலிருந்து எழுந்து, அரண்மனை மாடியின்மேல் உலாவிக்கொண்டிருக்கும்போது, குளிக்கிற ஒரு பெண்ணை மாடியின் மேலிருந்து பார்த்தான்; அந்த பெண் மிக அழகுள்ளவளாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8263', '10', '11', '3', 'அப்பொழுது தாவீது, அந்த பெண் யார் என்று விசாரிக்க ஆள் அனுப்பினான்; அவள் எலியாமின் மகளும், ஏத்தியனான உரியாவின் மனைவியுமான பத்சேபாள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8264', '10', '11', '4', 'அப்பொழுது தாவீது ஆள் அனுப்பி அவளை அழைத்துவரச் சொன்னான்; அவள் அவனிடம் வந்தபோது, அவளோடு உறவுகொண்டான்; பின்பு அவள் தன்னுடைய தீட்டு நீங்கும்படி சுத்திகரித்துக்கொண்டு தன்னுடைய வீட்டிற்குப் போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8265', '10', '11', '5', 'அந்தப் பெண் கர்ப்பமடைந்து, தான் கர்ப்பவதியென்று தாவீதுக்கு அறிவிக்கும்படி ஆள் அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8266', '10', '11', '6', 'அப்பொழுது தாவீது: ஏத்தியனான உரியாவை என்னிடத்தில் அனுப்பு என்று யோவாபினிடம் ஆள் அனுப்பினான்; அப்படியே யோவாப் உரியாவைத் தாவீதிடம் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8267', '10', '11', '7', 'உரியா அவனிடம் வந்தபோது, தாவீது அவனைப் பார்த்து: யோவாப் சுகமாயிருக்கிறானா, மக்கள் சுகமாக இருக்கிறார்களா, யுத்தத்தின் செய்தி நற்செய்தியா என்று விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8268', '10', '11', '8', 'பின்பு தாவீது உரியாவை நோக்கி: நீ உன்னுடைய வீட்டிற்குப் போய், கால்களை கழுவு என்றான்; உரியா ராஜாவின் அரண்மனையிலிருந்து புறப்பட்டபோது, ராஜாவிடமிருந்து ராஜ உணவு அவன் பின்னாலே அனுப்பப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8269', '10', '11', '9', 'ஆனாலும் உரியா தன்னுடைய வீட்டிற்குப் போகாமல், ராஜ அரண்மனையின் வாசலிலே தன் ஆண்டவனுடைய எல்லா வீரர்களோடும் படுத்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8270', '10', '11', '10', 'உரியா தன்னுடைய வீட்டிற்குப் போகவில்லையென்று தாவீதுக்கு அறிவிக்கப்பட்டபோது, தாவீது உரியாவை நோக்கி: நீ பயணத்திலிருந்து வந்தவன் அல்லவா, நீ உன்னுடைய வீட்டிற்குப் போகாமல் இருக்கிறது என்ன என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8271', '10', '11', '11', 'உரியா தாவீதை நோக்கி: பெட்டியும் இஸ்ரவேலும் யூதாவும் கூடாரங்களிலே தங்கி, என்னுடைய ஆண்டவனான யோவாபும் என்னுடைய ஆண்டவனின் வீரர்களும் வெளியிலே முகாமிட்டிருக்கும்போது, நான் சாப்பிடுவதற்கும், குடிக்கிறதற்கும், என்னுடைய மனைவியோடு உறங்கவும், என்னுடைய வீட்டிற்குள் நுழைவேனா? நான் அப்படிச் செய்கிறதில்லை என்று உம்முடையபேரிலும் உம்முடைய ஆத்துமாவின்பேரிலும் ஆணையிட்டுச் சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8272', '10', '11', '12', 'அப்பொழுது தாவீது உரியாவை நோக்கி: இன்றைக்கும் நீ இங்கேயே இரு; நாளைக்கு உன்னை அனுப்பிவிடுவேன் என்றான்; அப்படியே உரியா அன்றும் மறுநாளும் எருசலேமில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8273', '10', '11', '13', 'தாவீது அவனைத் தனக்கு முன்பாக சாப்பிட்டுக் குடிக்கிறதற்கு அழைத்து, அவனுக்கு போதை உண்டாக்கினான்; ஆனாலும் அவன் தன்னுடைய வீட்டிற்குப் போகாமல், மாலையில் தன்னுடைய ஆண்டவனின் வீரர்களோடு தன்னுடைய படுக்கையிலே படுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8274', '10', '11', '14', 'காலையில் தாவீது யோவாபுக்கு ஒரு கடிதத்தை எழுதி, உரியாவின் கையில் கொடுத்து அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8275', '10', '11', '15', 'அந்தக் கடிதத்திலே கடுமையாக யுத்தம் நடக்கிற இடத்திலே நீங்கள் உரியாவை நிறுத்தி, அவன் வெட்டப்பட்டு சாகும்படி, அவனைவிட்டுப் பின்வாங்குங்கள் என்று எழுதியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8276', '10', '11', '16', 'அப்படியே யோவாப் அந்தப் பட்டணத்தைச் சுற்றி காவல்போட்டிருக்கும்போது பெலசாலிகள் இருக்கிறார்கள் என்று தான் அறிந்த இடத்தில் உரியாவை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8277', '10', '11', '17', 'பட்டணத்தின் மனிதர்கள் புறப்பட்டுவந்து யோவாபோடு யுத்தம் செய்யும்போது, தாவீதின் வீரர்களான மக்களில் சிலர் விழுந்து இறந்தார்கள்; ஏத்தியனான உரியாவும் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8278', '10', '11', '18', 'அப்பொழுது யோவாப் அந்த யுத்தத்தின் செய்திகளையெல்லாம் தாவீதுக்கு அறிவிக்க தூதர்களை அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8279', '10', '11', '19', 'தான் அனுப்புகிற ஆளை நோக்கி: நீ யுத்தத்தின் செய்திகளையெல்லாம் ராஜாவுக்குச் சொல்லி முடிந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8280', '10', '11', '20', 'ராஜாவுக்குக் கோபம் எழும்பி, அவர்: நீங்கள் பட்டணத்திற்கு இத்தனை அருகில் போய் யுத்தம் செய்யவேண்டியது என்ன? மதிலின் மேல் நின்று அம்பு எய்வார்கள் என்று உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8281', '10', '11', '21', 'எருப்பேசேத்தினுடைய மகன் அபிமெலேக்கைக் கொன்றது யார்? தேபேசிலே ஒரு பெண்பிள்ளை மதிலின் மேலிருந்து ஒரு மாவரைக்கும் கல்லின் துண்டை அவன்மேல் போட்டதால் அல்லவோ அவன் இறந்தான்; நீங்கள் மதிலிற்கு இவ்வளவு அருகில் போனது என்ன என்று உன்னோடு சொன்னால், அப்பொழுது நீ, உம்முடைய வீரனான உரியா என்னும் ஏத்தியனும் இறந்தான் என்று சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8282', '10', '11', '22', 'அந்த ஆள் போய், நுழைந்து, யோவாப் தன்னிடம் சொல்லியனுப்பின செய்திகளையெல்லாம் தாவீதுக்கு அறிவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8283', '10', '11', '23', 'தாவீதைப் பார்த்து; அந்த மனிதர்கள் மேலோங்கி, அவர்கள் வெளியே எங்களுக்கு எதிராகப் புறப்பட்டு வந்தபோது, நாங்கள் பட்டணவாசல்வரை அவர்களைத் துரத்தினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8284', '10', '11', '24', 'அப்பொழுது வில்வீரர்கள் மதிலின் மேலிருந்து உம்முடைய வீரர்களின்மேல் அம்பு எய்ததால், ராஜாவின் வீரர்களில் சிலர் இறந்தார்கள்; உம்முடைய வீரனான உரியா என்னும் ஏத்தியனும் இறந்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8285', '10', '11', '25', 'அப்பொழுது தாவீது அந்த ஆளை நோக்கி: நீ யோவாபினிடம் போய், இந்தக் காரியத்தைப்பற்றிக் கலங்கவேண்டாம்; பட்டயம் ஒருமுறை ஒருவனையும், மற்றொருமுறை வேறொருவனையும் தாக்கும்; நீ யுத்தத்தைப் பலக்கச்செய்து, பட்டணத்தை இடித்துப்போடு என்று அவனைத் தைரியப்படுத்து என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8286', '10', '11', '26', 'தன்னுடைய கணவனான உரியா இறந்தான் என்று அவனுடைய மனைவி கேள்விப்பட்டபோது, அவள் தன்னுடைய கணவனுக்காக துக்கம் கொண்டாடினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8287', '10', '11', '27', 'துக்கநாள் முடிந்தபின்பு, தாவீது அவளை வரவழைத்து, தன்னுடைய வீட்டிலே சேர்த்துக்கொண்டான்; அவள் அவனுக்கு மனைவியாகி, அவனுக்கு ஒரு மகனைப்பெற்றாள். தாவீது செய்த இந்தக் காரியம் யெகோவாவுக்கு மனவருத்தமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8288', '10', '12', '1', '¶ யெகோவா நாத்தானைத் தாவீதிடம் அனுப்பினார்; நாத்தான் தாவீதிடம் வந்து, அவனை நோக்கி: ஒரு பட்டணத்தில் இரண்டு மனிதர்கள் இருந்தார்கள், ஒருவன் செல்வந்தன், மற்றவன் தரித்திரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8289', '10', '12', '2', 'செல்வந்தனுக்கு ஆடுமாடுகள் மிக அதிகமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8290', '10', '12', '3', 'தரித்திரனுக்கோ தான் விலைக்கு வாங்கி வளர்த்த ஒரே ஒரு சின்ன ஆட்டுக்குட்டியைத்தவிர வேறொன்றும் இல்லாமல் இருந்தது; அது அவனோடும் அவனுடைய பிள்ளைகளோடும் இருந்து வளர்ந்து, அவனுடைய அப்பத்தை சாப்பிட்டு, அவனுடைய பாத்திரத்திலே குடித்து, அவனுடைய மடியிலே படுத்துக்கொண்டு, அவனுக்கு ஒரு மகளைப்போல இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8291', '10', '12', '4', 'அந்த செல்வந்தனிடம் வழிப்போக்கன் ஒருவன் வந்தான்; அவன் தன்னிடத்தில் வந்த வழிப்போக்கனுக்குச் சமையல்செய்ய, தன்னுடைய ஆடுமாடுகளில் ஒன்றைப் பிடிக்க மனமில்லாமல், அந்தத் தரித்திரனுடைய ஆட்டுக்குட்டியைப் பிடித்து, அதைத் தன்னிடத்தில் வந்த மனிதனுக்குச் சமையல்செய்யச் சொன்னான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8292', '10', '12', '5', 'அப்பொழுது தாவீது: அந்த மனிதன்மேல் மிகவும் கோபமடைந்து, நாத்தானைப் பார்த்து: இந்தக் காரியத்தைச் செய்த மனிதன் மரணத்திற்கு ஏதுவானவன் என்று யெகோவாவுடைய ஜீவனைக் கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8293', '10', '12', '6', 'அவன் இரக்கமற்றவனாக இருந்து, இந்தக் காரியத்தைச் செய்தபடியால், அந்த ஆட்டுக்குட்டிக்காக நான்கு மடங்கு திரும்பச் செலுத்தவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8294', '10', '12', '7', 'அப்பொழுது நாத்தான் தாவீதை நோக்கி: நீயே அந்த மனிதன்; இஸ்ரவேலின் தேவனான யெகோவா சொல்லுகிறது என்னவென்றால், நான் உன்னை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்து, உன்னைச் சவுலின் கைக்குத் தப்புவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8295', '10', '12', '8', 'உன் ஆண்டவனுடைய வீட்டை உனக்குக் கொடுத்து, உன் ஆண்டவனுடைய பெண்களையும் உன்னுடைய மடியிலே தந்து, இஸ்ரவேல் வம்சத்தையும், யூதா வம்சத்தையும் உனக்குக் கொடுத்தேன்; இது போதாமலிருந்தால், இன்னும் உனக்கு வேண்டியதைத் தருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8296', '10', '12', '9', 'யெகோவாவுடைய பார்வைக்குத் தீங்கான இந்தக் காரியத்தைச் செய்து, அவருடைய வார்த்தையை நீ அசட்டை செய்தது என்ன? ஏத்தியனான உரியாவை நீ பட்டயத்தால் இறக்கச்செய்து, அவனுடைய மனைவியை உனக்கு மனைவியாக எடுத்துக்கொண்டு, அவனை அம்மோன் இராணுவத்தினர்களின் பட்டயத்தாலே கொன்றுபோட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8297', '10', '12', '10', 'இப்போதும் நீ என்னை அசட்டைசெய்து, ஏத்தியனான உரியாவின் மனைவியை உனக்கு மனைவியாக எடுத்துக்கொண்டபடியால், பட்டயம் எப்பொழுதும் உன்னுடைய வீட்டைவிட்டு நீங்காமலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8298', '10', '12', '11', 'யெகோவா சொல்லுகிறது என்னவென்றால், இதோ, நான் உன்னுடைய வீட்டிலே அழிவை உன்மேல் எழும்பச்செய்து, உன்னுடைய கண்கள் பார்க்க, உன்னுடைய மனைவிகளை எடுத்து, உன்னுடைய அயலானுக்குக் கொடுப்பேன்; அவன் இந்தச் சூரியனுடைய வெளிச்சத்திலே உன்னுடைய மனைவிகளோடு உறவுகொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8299', '10', '12', '12', 'நீ மறைவில் அதைச் செய்தாய்; நானோ இந்தக் காரியத்தை இஸ்ரவேலர்கள் எல்லோருக்கும் முன்பாகவும், சூரியனுக்கு முன்பாகவும் செய்வேன் என்றார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8300', '10', '12', '13', 'அப்பொழுது தாவீது நாத்தானிடம்: நான் யெகோவாவுக்கு விரோதமாகப் பாவம் செய்தேன் என்றான். நாத்தான் தாவீதை நோக்கி: நீ சாகாதபடி, யெகோவா உன்னுடைய பாவத்தை நீங்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8301', '10', '12', '14', 'ஆனாலும் இந்த சம்பவத்தால் யெகோவாவுடைய எதிரிகள் இழிவாகப் பேச நீ காரணமாக இருந்தபடியால், உனக்குப் பிறந்த பிள்ளை நிச்சயமாக சாகும் என்று சொல்லி, நாத்தான் தன்னுடைய வீட்டிற்குப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8302', '10', '12', '15', 'அப்பொழுது யெகோவா உரியாவின் மனைவி தாவீதுக்குப் பெற்ற ஆண்பிள்ளையை அடித்தார்; அது வியாதிப்பட்டுக் கேவலமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8303', '10', '12', '16', 'அப்பொழுது யெகோவா அந்தப் பிள்ளைக்காக தேவனிடம் ஜெபம்செய்து, உபவாசித்து, உள்ளே போய், இரவு முழுவதும் தரையிலே கிடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8304', '10', '12', '17', 'அவனைத் தரையிலிருந்து எழுந்திருக்கச்செய்ய, அவனுடைய வீட்டிலுள்ள மூப்பர்கள் எழுந்து, அவன் அருகில் வந்தாலும், அவன் மாட்டேன் என்று சொல்லி, அவர்களோடு அப்பம் சாப்பிடாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8305', '10', '12', '18', 'ஏழாம் நாளில், பிள்ளை இறந்துபோனது. பிள்ளை இறந்துபோனது என்று தாவீதின் வேலைக்காரர்கள் அவனுக்கு அறிவிக்க பயந்தார்கள்: பிள்ளை உயிரோடிருக்கும்போது, நாம் அவரோடு பேசுகிறபோது, அவர் நம்முடைய சொல்லைக் கேட்கவில்லை; பிள்ளை இறந்துபோனது என்று அவரிடம் எப்படிச் சொல்லுவோம்? அதிகமாக மனவேதனை அடைவாரே என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8306', '10', '12', '19', 'தாவீது தன்னுடைய வேலைக்காரர்கள் இரகசியமாகப் பேசிக்கொள்கிறதைக் கண்டு, பிள்ளை இறந்துபோனது என்று அறிந்து, தன்னுடைய வேலைக்காரர்களை நோக்கி: பிள்ளை இறந்துபோனதோ என்று கேட்டான்; இறந்துபோனது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8307', '10', '12', '20', 'அப்பொழுது தாவீது தரையைவிட்டு எழுந்து, குளித்து, எண்ணெய் பூசிக்கொண்டு, தன்னுடைய ஆடைகளை மாற்றி, யெகோவாவுடைய ஆலயத்தில் நுழைந்து, தொழுதுகொண்டு, தன்னுடைய வீட்டிற்கு வந்து, உணவு கேட்டான்; அவன் முன்னே அதை வைத்தபோது சாப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8308', '10', '12', '21', 'அப்பொழுது அவன் வேலைக்காரர்கள் அவனை நோக்கி: நீர் செய்கிற இந்தக் காரியம் என்ன? பிள்ளை உயிரோடிருக்கும்போது உபவாசித்து அழுதீர்; பிள்ளை இறந்தபின்பு, எழுந்து சாப்பிடுகிறீரே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8309', '10', '12', '22', 'அதற்கு அவன்: பிள்ளை இன்னும் உயிரோடிருக்கும்போது, பிள்ளை பிழைக்கும்படிக் யெகோவா எனக்கு இரங்குவாரோ, எப்படியோ, யாருக்குத் தெரியும் என்று உபவாசித்து அழுதேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8310', '10', '12', '23', 'அது இறந்திருக்க, இப்போது நான் ஏன் உபவாசிக்க வேண்டும்? இனி நான் அதைத் திரும்பிவரச்செய்ய முடியுமோ? நான் அதினிடம் போவேனே தவிர, அது என்னிடம் திரும்பி வரப்போகிறது இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8311', '10', '12', '24', 'பின்பு தாவீது தன்னுடைய மனைவியான பத்சேபாளுக்கு ஆறுதல் சொல்லி, அவளிடத்தில் போய், அவளோடு உறவுகொண்டான்; அவள் ஒரு மகனைப்பெற்றாள்; அவனுக்குச் சாலொமோன் என்று பெயரிட்டான்; அவனிடம் யெகோவா அன்பாக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8312', '10', '12', '25', 'அவர் தீர்க்கதரிசியான நாத்தானை அனுப்ப, அவன் யெகோவாவுக்காக அவனுக்கு யெதிதியா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8313', '10', '12', '26', 'அதற்குள்ளே யோவாப் அம்மோன் மக்களுடைய ரப்பா பட்டணத்தின்மேல் யுத்தம்செய்து, தலைநகரத்தைப் பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8314', '10', '12', '27', 'தாவீதிடம் ஆள் அனுப்பி, நான் ரப்பாவின்மேல் யுத்தம்செய்து, தண்ணீர் ஓரமான பட்டணத்தைப் பிடித்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8315', '10', '12', '28', 'நான் பட்டணத்தைப் பிடிக்கிறதினால், என் பெயர் சொல்லாதபடி, நீர் மற்ற மக்களைக் கூட்டிக்கொண்டுவந்து, பட்டணத்தை முற்றுகைபோட்டு, பிடிக்கவேண்டும் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8316', '10', '12', '29', 'அப்படியே தாவீது மக்களையெல்லாம் கூட்டிக்கொண்டு, ரப்பாவுக்குப் போய், அதின்மேல் யுத்தம்செய்து, அதைப் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8317', '10', '12', '30', 'அவர்களுடைய ராஜாவின் தலையின்மேல் இருந்த கிரீடத்தை எடுத்துக்கொண்டான்; அது ஒரு தாலந்து நிறைபொன்னும், இரத்தினங்கள் பதித்ததுமாகவும் இருந்தது; அது தாவீதுடைய தலையில் வைக்கப்பட்டது; பட்டணத்திலிருந்து ஏராளமான கொள்ளைப்பொருட்களைக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8318', '10', '12', '31', 'பின்பு அதிலிருந்த மக்களை அவன் வெளியே கொண்டுபோய், அவர்களை வாள்களும், இரும்பு ஆயதங்களும், இரும்புக் கோடரிகளும் செய்யும் வேளையில் உட்படுத்தி, அவர்களைச் செங்கற்சூளைகளிலும் வேலைசெய்யவைத்தான்; இப்படி அம்மோன் மக்களின் பட்டணங்களுக்கெல்லாம் செய்து, தாவீது எல்லா மக்களோடும் எருசலேமிற்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8319', '10', '13', '1', '¶ இதற்குப்பின்பு தாவீதின் மகனான அப்சலோமிற்குத் தாமார் என்னும் பெயருள்ள அழகான ஒரு சகோதரி இருந்தாள்; அவள்மேல் தாவீதின் மகன் அம்னோன் ஆசை வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8320', '10', '13', '2', 'தன்னுடைய சகோதரியான தாமாருக்காக கவலையோடு இருந்து வியாதிப்பட்டான்; அவள் கன்னிப்பெண்ணாக இருந்தாள்; அவளுக்குத் தீங்குசெய்ய, அம்னோனுக்கு வருத்தமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8321', '10', '13', '3', 'அம்னோனுக்குத் தாவீதினுடைய சகோதரன் சிமியாவின் மகனான யோனதாப் என்னும் பெயருள்ள ஒரு நண்பன் இருந்தான்; அந்த யோனதாப் மகா தந்திரமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8322', '10', '13', '4', 'அவன் இவனைப் பார்த்து: ராஜாவின் மகனான நீ, நாளுக்குநாள் எதனால் இப்படி மெலிந்துபோகிறாய், எனக்குச் சொல்லமாட்டாயா என்றான். அதற்கு அம்னோன்: என்னுடைய சகோதரன் அப்சலோமின் சகோதரியான தாமாரின்மேல் நான் ஆசை வைத்திருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8323', '10', '13', '5', 'அப்பொழுது யோனதாப் அவனைப் பார்த்து: நீ வியாதியுள்ளனைப்போல உன்னுடைய படுக்கையின்மேல் படுத்துக்கொள்; உன்னைப் பார்ப்பதற்கு உன்னுடைய தகப்பனார் வரும்போது, நீ என்னுடைய சகோதரியான தாமார் வந்து, எனக்கு உணவு கொடுத்து, அவள் கையினாலே சாப்பிடும்படி நான் பார்க்க, என்னுடைய கண்களுக்கு முன்பாக சமைக்கும்படி தயவுசெய்து அவளை அனுப்பும் என்று சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8324', '10', '13', '6', 'அப்படியே அம்னோன் வியாதியுள்ளவன்போல் படுத்துக்கொண்டு, ராஜா தன்னைப் பார்க்கவந்தபோது, ராஜாவை நோக்கி: என்னுடைய சகோதரியான தாமார் வந்து நான் அவளுடைய கையினாலே சாப்பிடும்படி, என்னுடைய கண்களுக்கு முன்பாக இரண்டு நல்ல பணியாரங்களைச் செய்யும்படி அனுமதி கொடுக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8325', '10', '13', '7', 'அப்பொழுது தாவீது; தாமாரின் வீட்டுக்கு ஆள் அனுப்பி, தாமாரிடம் நீ உன்னுடைய சகோதரனான அம்னோன் வீட்டுக்குப் போய், அவனுக்கு சமையல் செய்துகொடு என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8326', '10', '13', '8', 'தாமார் தன்னுடைய சகோதரனான அம்னோன் படுத்துக்கொண்டிருக்கிற வீட்டுக்குப்போய், மாவெடுத்துப் பிசைந்து, அவனுடைய கண்களுக்கு முன்பாகத் தட்டி, பணியாரங்களைச் சுட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8327', '10', '13', '9', 'பாத்திரத்தை எடுத்து, அவனுக்கு முன்பாக அவைகளை வைத்தாள்; ஆனாலும் அவன் சாப்பிடமாட்டேன் என்றான்; பின்பு அம்னோன்: எல்லோரும் என்னைவிட்டு வெளியே போகட்டும் என்றான்; எல்லோரும் அவனைவிட்டு வெளியே போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8328', '10', '13', '10', 'அப்பொழுது அம்னோன் தாமாரைப் பார்த்து: நான் உன்னுடைய கையினாலே சாப்பிடும்படி, அந்தப் பலகாரத்தை என்னுடைய அறைக்கு கொண்டுவா என்றான்; அப்படியே தாமார் தான் செய்த பணியாரங்களை வீட்டின் அறையில் இருக்கிற தன்னுடைய சகோதரனான அம்னோனிடத்தில் கொண்டுபோனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8329', '10', '13', '11', 'அவன் சாப்பிடும்படி அவள் அவைகளைக் அருகில் கொண்டுவரும்போது, அவன் அவளைப் பிடித்து, அவளைப் பார்த்து: என் சகோதரியே, நீ வந்து என்னோடு உறவுகொள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8330', '10', '13', '12', 'அதற்கு அவள்: வேண்டாம், என்னுடைய சகோதரனே, என்னை அவமானப்படுத்தாதே, இஸ்ரவேலிலே இப்படிச் செய்யக்கூடாது; இப்படிப்பட்ட மதிகேடான காரியத்தைச் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8331', '10', '13', '13', 'நான் இந்த வெட்கத்தோடு எங்கே போவேன்? நீயும் இஸ்ரவேலிலே மதிகெட்டவர்களில் ஒருவனைப்போல ஆவாய்; இப்போதும் நீ ராஜாவுடன் பேசு, அவர் என்னை உனக்குத் தராமல் மறுக்கமாட்டார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8332', '10', '13', '14', 'அவன் அவளுடைய சொல்லைக் கேட்கமாட்டேன் என்று அவளைப் பலவந்தமாகப் பிடித்து, அவளோடு உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8333', '10', '13', '15', 'அதன்பின்பு அம்னோன் அவளை மிகவும் வெறுத்தான்; அவன் அவளை விரும்பின விருப்பத்தைவிட, அவளை வெறுத்த வெறுப்பு அதிகமாக இருந்தது. ஆகையால்: நீ எழுந்து போய்விடு என்று அம்னோன் அவளோடு சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8334', '10', '13', '16', 'அப்பொழுது அவள்: நீ எனக்கு முந்தி செய்த அநியாயத்தைவிட, இப்பொழுது என்னைத் துரத்திவிடுகிற இந்த அநியாயம் கொடுமையாக இருக்கிறது என்றாள்; ஆனாலும் அவன் அவளுடைய சொல்லைக் கேட்க மனமில்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8335', '10', '13', '17', 'தன்னிடத்தில் வேலைசெய்கிற தன்னுடைய வேலைக்காரனைக் கூப்பிட்டு: நீ இவளை என்னைவிட்டு வெளியேத் தள்ளி, கதவைப் பூட்டு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8336', '10', '13', '18', 'அப்படியே அவனிடம் வேலைசெய்கிறவன் அவளை வெளியேத் தள்ளி, கதவைப் பூட்டினான்; அவள் பலவர்ணமான ஆடையை அணிந்துகொண்டிருந்தாள்; ராஜாவின் மகள்களான கன்னிகைகள் இதைப்போல சால்வைகளை அணிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8337', '10', '13', '19', 'அப்பொழுது தாமார்: தன்னுடைய தலையின்மேல் சாம்பலை வாரிப் போட்டுக்கொண்டு, தான் அணிந்திருந்த பலவர்ணமான ஆடையைக்கிழித்து, தன்னுடைய கையைத் தன்னுடைய தலையின்மேல் வைத்து, சத்தமிட்டு அழுதுகொண்டுபோனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8338', '10', '13', '20', 'அப்பொழுது அவள் சகோதரனான அப்சலோம் அவளைப் பார்த்து: உன்னுடைய சகோதரனான அம்னோன் உன்னோடிருந்தானோ? இப்போதும் என்னுடைய சகோதரியே, நீ மவுனமாக இரு; அவன் உன்னுடைய சகோதரன்; இந்தச் சம்பவத்தை உன்னுடைய மனதிலே வைக்காதே என்றான்; அப்படியே தாமார் தன்னுடைய சகோதரனான அப்சலோமின் வீட்டில் தனியாக மனவேதனைப்பட்டுக்கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8339', '10', '13', '21', 'தாவீது ராஜா இந்தச் செய்திகளையெல்லாம் கேள்விப்பட்டபோது, கடுங்கோபம் கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8340', '10', '13', '22', 'அப்சலோம் அம்னோனோடு நன்மையோ தீமையோ பேசவில்லை; தன்னுடைய சகோதரியான தாமாரை அம்னோன் கற்பழித்ததினால் அப்சலோம் அவனைப் பகைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8341', '10', '13', '23', '¶ இரண்டு வருடங்கள் சென்றபின்பு, அப்சலோம் எப்பிராயீமுக்குச் சமீபமான பாலாத்சோரிலே ஆட்களை வைத்து, ஆடுகளை மயிர் கத்தரிக்கிற வேலையில் இருந்தான்; அங்கே ராஜாவின் மகன்கள் எல்லோரையும் விருந்திற்கு அழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8342', '10', '13', '24', 'அப்சலோம் ராஜாவிடம் போய், ஆட்களை வைத்து ஆடுகளை மயிர் கத்தரிக்கிறேன்; ராஜாவும் அவருடைய வேலைக்காரர்களும் உமது அடியானோடு வரும்படி வேண்டிக்கொள்ளுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8343', '10', '13', '25', 'ராஜா அப்சலோமைப் பார்த்து: அப்படி வேண்டாம், என்னுடைய மகனே; நாங்கள் எல்லோரும் வந்தால் உனக்கு அதிக செலவு உண்டாகும் என்றான்; அவனை வருந்திக்கேட்டாலும், அவன் போக மனமில்லாமல், அவனை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8344', '10', '13', '26', 'அப்பொழுது அப்சலோம்: நீர் வராமல் இருந்தால், என்னுடைய சகோதரனான அம்னோனாவது எங்களோடு வரும்படி அவனுக்கு அனுமதி தாரும் என்றான். அதற்கு ராஜா: அவன் உன்னோடு வரவேண்டியது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8345', '10', '13', '27', 'அப்சலோம் பின்பும் அவனை வருந்திக் கேட்டுக்கொண்டபடியால், அவன் அம்னோனையும், ராஜாவின் மகன்கள் அனைவரையும் அவனோடு போகவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8346', '10', '13', '28', 'அப்சலோம் தன்னுடைய வேலைக்காரர்களை நோக்கி: அம்னோன் திராட்சைரசம் குடித்து சந்தோஷமாக இருக்கும் நேரத்தை நன்றாக எதிர்பார்த்திருங்கள்; அப்பொழுது நான்: அம்னோனை அடியுங்கள் என்று சொல்லுவேன்; உடனே நீங்கள் பயப்படாமல் அவனைக் கொன்றுபோடுங்கள்; நான் அல்லவோ அதை உங்களுக்குக் கட்டளையிடுகிறேன்; திடன்கொண்டு தைரியமாக இருங்கள் என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8347', '10', '13', '29', 'அப்சலோம் கட்டளையிட்டபடியே அப்சலோமின் வேலைக்காரர்கள் அம்னோனுக்குச் செய்தார்கள்; அப்பொழுது ராஜாவின் மகன்கள் எல்லோரும் எழுந்து, அவரவர்கள் தங்களுடைய கோவேறு கழுதையின்மேல் ஏறி ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8348', '10', '13', '30', 'அவர்கள் வழியில் இருக்கும்போதே, அப்சலோம் ராஜாவின் மகன்கள் எல்லோரையும் அடித்துக் கொன்றுபோட்டான், அவர்களில் ஒருவரும் மீதியாக இருக்கவிடவில்லை என்று, தாவீதுக்குச் செய்தி வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8349', '10', '13', '31', 'அப்பொழுது ராஜா எழுந்து, தன்னுடைய ஆடைகளைக் கிழித்துக்கொண்டு, தரையிலே விழுந்து கிடந்தான்; அவனுடைய ஊழியக்காரர்கள் எல்லோரும் தங்களுடைய ஆடைகளைக் கிழித்துக்கொண்டு நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8350', '10', '13', '32', 'அப்பொழுது தாவீதின் சகோதரனான சிமியாவின் மகன் யோனதாப் வந்து: ராஜாவின் மகன்களான வாலிபர்களையெல்லாம் கொன்று போட்டார்கள் என்று என்னுடைய ஆண்டவன் நினைக்கவேண்டாம்; அம்னோன் மட்டும் இறந்துபோனான்; அவன் தன்னுடைய சகோதரியான தாமாரைக் கற்பழித்த நாள்முதற்கொண்டு, அது அப்சலோமின் மனதில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8351', '10', '13', '33', 'இப்போதும் ராஜாவின் மகன்கள் எல்லோரும் இறந்தார்கள் என்கிற பேச்சை ராஜாவான என்னுடைய ஆண்டவன் தம்முடைய மனதிலே வைக்கவேண்டாம்; அம்னோன் ஒருவனே இறந்தான் என்றான்; அப்சலோம் ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8352', '10', '13', '34', 'இரவுக்காவலன் தன்னுடைய கண்களை ஏறெடுத்துப் பார்த்தபோது, இதோ, அநேக மக்கள் தனக்குப் பின்னாலே மலை ஓரமாக வருகிறதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8353', '10', '13', '35', 'அப்பொழுது யோனதாப் ராஜாவைப் பார்த்து: இதோ, ராஜாவின் மகன்கள் வருகிறார்கள்; உமது அடியேன் சொன்னபடியே ஆயிற்று என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8354', '10', '13', '36', 'அவன் பேசி முடிந்தபோது, ராஜாவின் மகன்கள் வந்து, சத்தமிட்டு அழுதார்கள்; ராஜாவும் அவனுடைய எல்லா வேலைக்காரர்களும் மிகவும் புலம்பி அழுதார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8355', '10', '13', '37', 'அப்சலோமோ அம்மீயூதின் மகனான தல்மாய் என்னும் கெசூரின் ராஜாவினிடமாக ஓடிப்போனான். தாவீது தினந்தோறும் தன்னுடைய மகனுக்காக துக்கப்பட்டுக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8356', '10', '13', '38', 'அப்சலோம் கெசூருக்கு ஓடிப்போய், அங்கே மூன்று வருடங்கள் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8357', '10', '13', '39', 'தாவீது ராஜா அம்னோன் இறந்தபடியால், அவனுக்காகத் துக்கித்து ஆறுதல் அடைந்தபோது அப்சலோமைப் பின்தொடரும் எண்ணத்தை விட்டுவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8358', '10', '14', '1', '¶ ராஜாவின் இருதயம் அப்சலோமின் மேல் இன்னும் நினைவாக இருக்கிறதைச் செருயாவின் மகன் யோவாப் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8359', '10', '14', '2', 'அவன் தெக்கோவா பட்டணத்தில் இருக்கிற புத்தியுள்ள ஒரு பெண்ணை அழைத்து: நீ துக்கம் கொண்டாடுகிறவளைப்போல, துக்கத்திற்குரிய ஆடைகளை அணிந்துகொண்டு, எண்ணெய் பூசாமல், இறந்து போனவனுக்காக அநேகநாட்கள் துக்கம் கொண்டாடுகிற பெண்ணைப்போலக் காண்பித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8360', '10', '14', '3', 'ராஜாவிடம் போய், அவரை நோக்கி: இவ்வாறாகச் சொல் என்று அவள் சொல்லவேண்டிய வார்த்தைகளை யோவாப் அவளிடம் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8361', '10', '14', '4', 'அப்படியே தெக்கோவா ஊரைச்சேர்ந்த அந்த பெண் ராஜாவோடு பேசப்போய், தரையிலே முகங்குப்புற விழுந்து வணங்கி: ராஜாவே, இரட்சியும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8362', '10', '14', '5', 'ராஜா அவளைப் பார்த்து: உனக்கு என்ன வேண்டும் என்று கேட்டதற்கு, அவள்: நான் ஒரு விதவை, என்னுடைய கணவன் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8363', '10', '14', '6', 'உமது அடியாளுக்கு இரண்டு மகன்கள் இருந்தார்கள்; அவர்கள் இருவரும் வெளியிலே சண்டையிட்டு, அவர்களை விலக்க ஒருவரும் இல்லாதபடியால், ஒருவன் மற்றவனை அடித்துக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8364', '10', '14', '7', 'வம்சத்தார்கள் எல்லோரும் உம்முடைய அடியாளுக்கு விரோதமாக எழும்பி, தன்னுடைய சகோதரனைக் கொன்று போட்டவனை எங்களிடம் ஒப்புவி; அவன் கொன்ற அவனுடைய சகோதரனுடைய உயிருக்காக நாங்கள் அவனைக் கொன்றுபோடுவோம்; ஒரே வாரிசாக இருந்தாலும் அவனையும் அழித்துப்போடுவோம் என்கிறார்கள். இப்படி என் கணவனின் பெயரும் நீதியும் பூமியின்மேல் வைக்கப்படாதபடி, எனக்கு இன்னும் மீதியாக இருக்கிற கடைசியாக எரிகிற சிறு நெருப்பையும் அணைத்துப்போட மனதாக இருக்கிறார்கள் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8365', '10', '14', '8', 'ராஜா அந்தப் பெண்ணைப் பார்த்து: நீ உன்னுடைய வீட்டுக்குப் போ, உன்னுடைய காரியத்தைக் குறித்து கட்டளை கொடுப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8366', '10', '14', '9', 'பின்னும் அந்தத் தெக்கோவாவூர் பெண் ராஜாவைப் பார்த்து: ராஜாவான என்னுடைய ஆண்டவனே, ராஜாவின் மேலும் அவருடைய சிங்காசனத்தின்மேலும் குற்றமில்லாதபடி, அந்தப் பழி என்மேலும் என்னுடைய தகப்பன் குடும்பத்தின்மேலும் சுமரட்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8367', '10', '14', '10', 'அதற்கு ராஜா: உனக்கு விரோதமாகப் பேசுகிறவனை என்னிடம் கொண்டுவா; அப்பொழுது அவன் இனி உன்னைத் தொடாமல் இருப்பான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8368', '10', '14', '11', 'பின்னும் அவள்: இரத்தப்பழி வாங்குகிறவர்கள் தீங்கு செய்து, என்னுடைய மகனை அழிக்கப் பெருகாதபடி, ராஜாவானவர் தம்முடைய தேவனாகிய யெகோவாவை நினைப்பாராக என்றாள். அதற்கு ராஜா: உன் மகனுடைய தலைமுடியில் ஒன்றும் தரையில் விழுவதில்லை என்று யெகோவாவின் ஜீவனைக்கொண்டு சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8369', '10', '14', '12', 'அப்பொழுது அந்த பெண்: ராஜாவான என்னுடைய ஆண்டவனோடு உமது அடியாள் ஒரு வார்த்தை சொல்ல அனுமதி வேண்டும் என்றாள். அவன்: சொல்லு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8370', '10', '14', '13', 'அப்பொழுது அந்தப் பெண்: பின்னே ஏன் தேவனுடைய மக்களுக்கு எதிராக இப்படிப்பட்ட நினைவை நீர் கொண்டிருக்கிறீர், துரத்தப்பட்ட தம்முடைய மகனை ராஜா திரும்ப அழைக்காததாலே, ராஜா இப்பொழுது சொன்ன வார்த்தையால் குற்றமுள்ளவரைப்போல் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8371', '10', '14', '14', 'நாம் மரிப்பது நிச்சயம், திரும்பச் சேர்க்கக்கூடாதபடி, தரையிலே சிந்தப்படுகிற தண்ணீரைப்போல் இருக்கிறோம்; தேவன் ஜீவனை எடுத்துக்கொள்ளாமல், துரத்தப்பட்டவன் முழுவதும் தம்மைவிட்டு விலக்க முடியாமலிருக்கும் நினைவுகளை நினைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8372', '10', '14', '15', 'இப்பொழுதும் நான் என்னுடைய ஆண்டவனாகிய ராஜாவோடு இந்த வார்த்தையைப் பேசவந்த காரணம் என்னவென்றால்: மக்கள் எனக்குப் பயமுண்டாக்கியதால், நான் ராஜாவோடு பேசவந்தேன்; ஒருவேளை ராஜா தமது அடியாளுடைய வார்த்தையின்படி செய்வார் என்று உமது அடியாளான நான் நினைத்ததாலும் வந்தேனே தவிர வேறொன்றுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8373', '10', '14', '16', 'என்னையும் என்னுடைய மகனையும் ஒன்றாக தேவனுடைய சுதந்தரத்திலிருந்து நீக்கி, அழிக்க நினைக்கிற மனிதனுடைய கைக்குத் தமது அடியாளை தப்புவிக்கும்படி ராஜா கேட்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8374', '10', '14', '17', 'ராஜாவான என் ஆண்டவனுடைய வார்த்தை எனக்கு ஆறுதலாக இருக்கும் என்று உமது அடியாளான நான் நினைத்தேன்; நன்மையையும் தீமையையும் கேட்கும்படி, ராஜாவான என்னுடைய ஆண்டவன் தேவனுடைய தூதனைப்போல இருக்கிறார்; இதற்காக உம்முடைய தேவனாகிய யெகோவா உம்மோடு இருக்கிறார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8375', '10', '14', '18', 'அப்பொழுது ராஜா அந்தப் பெண்ணுக்கு பதிலாக: நான் உன்னிடம் கேட்கும் காரியத்தை நீ எனக்கு மறைக்க வேண்டாம் என்றான். அதற்கு அந்தப் பெண் பதிலாக, ராஜாவான என்னுடைய ஆண்டவர் சொல்லட்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8376', '10', '14', '19', 'அப்பொழுது ராஜா: இதற்கெல்லாம் யோவாப் உனக்கு உதவியாக இருக்கவில்லையா என்று கேட்டான். அதற்கு அந்தப் பெண் பதிலாக, ராஜாவாகிய என்னுடைய ஆண்டவன் சொன்னவைகளைவிட்டு வலது பக்கத்திலாவது இடது பக்கத்திலாவது விலகுவதற்கு ஒருவராலும் முடியாது என்று ராஜாவான என் ஆண்டவனுடைய ஜீவனைக் கொண்டு சொல்லுகிறேன்; உமது அடியானாகிய யோவாப் தான் இதை எனக்குக் கற்பித்து, அவனே இந்த எல்லா வார்த்தைகளையும் உமது அடியாளின் வாயிலிருந்து சொல்ல வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8377', '10', '14', '20', 'நான் இந்தக் காரியத்தை விளக்கிப் பேசுவதற்கு உமது அடியானாகிய யோவாப் அதற்குக் காரணமாக இருந்தான்; ஆனாலும் தேசத்தில் நடக்கிறதையெல்லாம் அறிய, என் ஆண்டவனுடைய ஞானம் தேவதூதனுடைய ஞானத்தைப்போல் இருக்கிறது என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8378', '10', '14', '21', 'அப்பொழுது ராஜா யோவாபைப் பார்த்து: இதோ, இந்தக் காரியத்தைச் செய்கிறேன், நீ போய் அப்சலோம் என்னும் வாலிபனைத் திரும்ப அழைத்துக்கொண்டுவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8379', '10', '14', '22', 'அப்பொழுது யோவாப் தரையிலே முகங்குப்புற விழுந்து வணங்கி, ராஜாவை வாழ்த்தி, ராஜா தமது அடியானுடைய வார்த்தையின்படி செய்ததால், என்னுடைய ஆண்டவனாகிய ராஜாவின் கண்களில் எனக்குத் தயவு கிடைத்தது என்று இன்று உமது அடியானுக்குத் தெரியவந்தது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8380', '10', '14', '23', 'பின்பு யோவாப் எழுந்து, கெசூருக்குப் போய், அப்சலோமை எருசலேமிற்கு அழைத்துக்கொண்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8381', '10', '14', '24', 'ராஜா: அவன் என்னுடைய முகத்தைப் பார்க்கவேண்டியதில்லை; தன்னுடைய வீட்டிற்குத் திரும்பிப் போகட்டும் என்றான்; அப்படியே அப்சலோம் ராஜாவின் முகத்தைப் பார்க்காமல் தன்னுடைய வீட்டுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8382', '10', '14', '25', 'இஸ்ரவேலர்கள் அனைவருக்குள்ளும் அப்சலோமைப்போல் அழகுள்ளவனும் புகழப்பட்டவனும் இல்லை; உள்ளங்கால் தொடங்கி உச்சந்தலைவரை அவனில் ஒரு குறையும் இல்லாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8383', '10', '14', '26', 'அவன் தன்னுடைய தலைமுடி தனக்குப் பாரமாக இருப்பதால் ஒவ்வொரு வருடமும் சிரைத்துக்கொள்ளுவான்; சிரைக்கும்போது, அவனுடைய தலைமுடி ராஜாவுடைய அளவின்படி இருநூறு சேக்கல் எடையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8384', '10', '14', '27', 'அப்சலோமுக்கு மூன்று மகன்களும், தாமார் என்னும் பெயர்கொண்ட ஒரு மகளும் பிறந்தார்கள்; இவள் மிக அழகான பெண்ணாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8385', '10', '14', '28', 'அப்சலோம், ராஜாவின் முகத்தைக் காணாமலே, இரண்டு வருடங்கள் எருசலேமிலே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8386', '10', '14', '29', 'ஆகையால் அப்சலோம் யோவாபை ராஜாவிடம் அனுப்பும்படி அழைப்பு கொடுத்தான்; அவனோ அவனிடம் வரமாட்டேன் என்றான்; இரண்டாம்முறையும் அவன் அழைப்பு கொடுத்தான்; அவன் வரமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8387', '10', '14', '30', 'அப்பொழுது அவன் தன்னுடைய வேலைக்காரர்களைப் பார்த்து: இதோ என்னுடைய நிலத்திற்கு அருகில் யோவாபின் நிலம் இருக்கிறது; அதிலே அவனுக்கு வாற்கோதுமை விளைந்திருக்கிறது; நீங்கள் போய் அதிலே தீயைக்கொளுத்திப் போடுங்கள் என்றான்; அப்படியே அப்சலோமின் வேலைக்காரர்கள் அந்த நிலத்தில் தீயைக் கொளுத்திப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8388', '10', '14', '31', 'அப்பொழுது யோவாப் எழுந்து, அப்சலோமின் வீட்டிற்குள் போய், என்னுடைய நிலத்தை உம்முடைய வேலைக்காரர்கள் தீயைக் கொளுத்திப்போட்டது என்ன என்று அவனைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8389', '10', '14', '32', 'அப்சலோம் யோவாபைப் பார்த்து: இதோ, நான் ஏன் கெசூரிலிருந்து வந்தேன்; நான் அங்கே இருந்துவிட்டால் நலம் என்று ராஜாவுக்குச் சொல்லும்படி உம்மை ராஜாவிடம் அனுப்புவதற்காக உம்மை இங்கே வரும்படி அழைப்பு கொடுத்தேன்; இப்போதும் நான் ராஜாவின் முகத்தைப் பார்க்கட்டும்; என்மேல் குற்றம் இருந்தால் அவர் என்னைக் கொன்றுபோடட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8390', '10', '14', '33', '¶ யோவாப் ராஜாவிடம் போய், அதை அவனுக்கு அறிவித்தபோது, அப்சலோமிற்கு அழைப்பு கொடுத்தான்; அவன் ராஜாவிடம் வந்து, ராஜாவுக்கு முன்பாகத் தரையிலே முகங்குப்புற விழுந்து வணங்கினான், அப்பொழுது ராஜா அப்சலோமை முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8391', '10', '15', '1', '¶ இதற்குப்பின்பு, அப்சலோம் இரதங்களையும் குதிரைகளையும், தனக்கு முன்பாக ஓட ஐம்பது வீரர்களையும் சம்பாதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8392', '10', '15', '2', 'மேலும் அப்சலோம் காலைதோறும் எழுந்து, பட்டணத்து வாசலுக்குப் போகிற வழி ஓரத்திலே நின்றுகொண்டு, யாராவது தன்னிடம் இருக்கிற வழக்குக்காக ராஜாவிடம் நியாயம் கேட்பதற்காகப் போகும்போது, அவனை அழைத்து, நீ எந்த ஊரைச் சேர்ந்தவன் என்று கேட்பான்; அவன் உமது அடியான் இஸ்ரவேல் கோத்திரங்களில் ஒன்றின், இந்த ஊரைச் சேர்ந்தவன் என்று சொன்னால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8393', '10', '15', '3', 'அப்பொழுது அப்சலோம் அவனை நோக்கி: இதோ, உன்னுடைய வழக்கு நேர்மையும் நியாயமுமாக இருக்கிறது; ஆனாலும் ராஜாவிடம் உன்னுடைய வழக்கை விசாரிப்பவர்கள் ஒருவரும் இல்லை என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8394', '10', '15', '4', 'பின்னும் அப்சலோம்: சிக்கலான வழக்கு உள்ளவர்கள் எல்லோரும் என்னிடம் வந்து, நான் அவர்களுக்கு நியாயம் செய்யும்படி, என்னை தேசத்திலே நியாயாதிபதியாக வைத்தால் நலமாக இருக்கும் என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8395', '10', '15', '5', 'யாராவது ஒருவன் அவனை வணங்கவரும்போது, அவன் தன்னுடைய கையை நீட்டி அவனைத் தழுவி முத்தம் செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8396', '10', '15', '6', 'இப்படியாக அப்சலோம், ராஜாவிடம் நியாயத்திற்காக வரும் இஸ்ரவேலர்களுக்கெல்லாம் செய்து, இஸ்ரவேல் மனிதர்களுடைய இருதயத்தைக் கவர்ந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8397', '10', '15', '7', 'நாற்பது வருடங்கள் சென்றபின்பு, அப்சலோம் ராஜாவை நோக்கி: நான் யெகோவாவுக்கு செய்த என்னுடைய பொருத்தனையை எப்ரோனில் செலுத்தும்படி நான் போக அனுமதிகொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8398', '10', '15', '8', 'யெகோவா என்னை எருசலேமிற்குத் திரும்பி வரச்செய்தால், யெகோவாவுக்கு ஆராதனை செய்வேன் என்று உமது அடியானாகிய நான் சீரியா தேசத்தில் கெசூரில் குடியிருக்கும்போது, பொருத்தனை செய்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8399', '10', '15', '9', 'அதற்கு ராஜா, சமாதானத்தோடு போ என்றான்; அப்பொழுது அவன் எழுந்து எப்ரோனுக்கு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8400', '10', '15', '10', 'அப்சலோம் இஸ்ரவேல் கோத்திரங்களுக்கெல்லாம் உளவாளிகளை அனுப்பி, நீங்கள் எக்காளச் சத்தத்தைக் கேட்கும்போது, அப்சலோம் எப்ரோனிலே ராஜாவானான் என்று சொல்லுங்கள் என்று சொல்லச்சொல்லி வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8401', '10', '15', '11', 'எருசலேமிலிருந்து வரவழைக்கப்பட்ட 200 பேர் அப்சலோமோடு போனார்கள்; அவர்கள் வஞ்சகம் இல்லாமல் ஒன்றும் அறியாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8402', '10', '15', '12', '¶ அப்சலோம் பலிகளைச் செலுத்தும்போது, தாவீதின் ஆலோசனைக்காரனான அகித்தோப்பேல் என்னும் கிலோனியனையும் அவன் ஊரான கீலோவிலிருந்து வரவழைத்தான்; அப்படியே கட்டுப்பாடு பெலத்து, மக்கள் அப்சலோமிடம் திரளாக வந்து கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8403', '10', '15', '13', 'அதை அறிவிக்கிற ஒருவன் தாவீதிடம் வந்து, இஸ்ரவேலில் ஒவ்வொருவருடைய இருதயமும் அப்சலோமைச் சார்ந்துப்போகிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8404', '10', '15', '14', 'அப்பொழுது தாவீது எருசலேமிலே தன்னிடத்தில் உள்ள தன்னுடைய எல்லா வேலைக்காரர்களையும் நோக்கி: எழுந்து ஓடிப்போவோம், இல்லாவிட்டால் நாம் அப்சலோமுக்குத் தப்ப இடமில்லை; அவன் விரைவாக நம்மிடம் வந்து, நம்மைப் பிடித்து, நம்மேல் தீங்கு வரச்செய்து, நகரத்தைக் கூர்மையான பட்டயத்தால் அழிக்காதபடி விரைவாகப் புறப்படுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8405', '10', '15', '15', 'ராஜாவின் வேலைக்காரர்கள் ராஜாவைப் பார்த்து: இதோ, ராஜாவான எங்கள் ஆண்டவன் கட்டளைகளை எல்லாம் செய்ய உமது அடியார்களான நாங்கள் ஆயத்தமாக இருக்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8406', '10', '15', '16', 'அப்படியே ராஜாவும் அவனுடைய குடும்பத்தினர் எல்லோரும் கால்நடையாகப் புறப்பட்டார்கள்; வீட்டைக்காக்க ராஜா மறுமனையாட்டிகளான பத்து பெண்களை வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8407', '10', '15', '17', 'ராஜாவும் எல்லா மக்களும் கால்நடையாகப் புறப்பட்டு, சற்றுத்தூரம் போய், ஒரு இடத்திலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8408', '10', '15', '18', 'அவனுடைய வேலைக்காரர்கள் எல்லாரும், கிரேத்தியர்கள் யாவரும், பிலேத்தியர்கள் யாவரும் அவன் பக்கத்திலே நடந்து போனார்கள்; காத்தூரிலிருந்து கால்நடையாக வந்த அறுநூறுபேர்களான கித்தியர்கள் எல்லோரும் ராஜாவுக்கு முன்பாக நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8409', '10', '15', '19', 'அப்பொழுது ராஜா, கித்தியனான ஈத்தாயைப் பார்த்து: நீ எங்களுடன் ஏன் வருகிறாய்? நீ திரும்பிப்போய், ராஜாவுடன் இரு; நீ அந்நிய தேசத்தை சேர்ந்தவன்; நீ உன்னுடைய இடத்திற்குத் திரும்பிப் போகலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8410', '10', '15', '20', 'நீ நேற்றுதானே வந்தாய்; இன்று நான் உன்னை எங்களோடு நடந்துவரும்படி அழைத்துக்கொண்டு போகலாமா நான் போகவேண்டிய இடத்திற்குப் போகிறேன்; நீ உன்னுடைய சகோதரர்களையும் அழைத்துகொண்டு திரும்பிப்போ; கிருபையும் உண்மையும் உன்னோடு இருப்பதாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8411', '10', '15', '21', 'ஆனாலும் ஈத்தாய் ராஜாவுக்குப் பதிலாக: ராஜாவான என்னுடைய ஆண்டவன் எங்கேயிருப்பாரோ, அங்கே உமது அடியானும், செத்தாலும் பிழைத்தாலும், இருப்பான் என்று யெகோவாவுடைய ஜீவனையும் ராஜாவான என் ஆண்டவனுடைய ஜீவனையும் கொண்டு சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8412', '10', '15', '22', 'அப்பொழுது தாவீது ஈத்தாயை நோக்கி: நடந்துவா என்றான்; அப்படியே கித்தியனான ஈத்தாயும் அவனுடைய எல்லா மனிதர்களும் அவனோடு இருக்கிற எல்லாப் பிள்ளைகளும் நடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8413', '10', '15', '23', 'அனைத்து மக்களும் நடந்துபோகிறபோது, தேசத்தார்கள் எல்லோரும் உரத்த சத்தமிட்டு அழுதார்கள்; ராஜா கீதரோன் ஆற்றைக் கடந்தான்; மக்கள் எல்லோரும் வனாந்திரத்திற்குப் போகிற வழியே நடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8414', '10', '15', '24', 'சாதோக்கும் தேவனுடைய உடன்படிக்கைப் பெட்டியை அவனோடு இருந்து சுமக்கிற எல்லா லேவியர்களும் வந்து, தேவனுடைய பெட்டியை அங்கே வைத்தார்கள்; மக்கள் எல்லோரும் நகரத்திலிருந்து கடந்துபோகும்வரை, அபியத்தார் அங்கேயே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8415', '10', '15', '25', 'ராஜா சாதோக்கை நோக்கி: தேவனுடைய பெட்டியை நகரத்திற்குத் திரும்பக் கொண்டுபோ; யெகோவாவுடைய கண்களில் எனக்குக் கிருபை கிடைத்தால், நான் அதையும் அவர் தங்கும் இடத்தையும் பார்ப்பதற்கு, என்னைத் திரும்ப வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8416', '10', '15', '26', 'அவர்: உன்மேல் எனக்குப் பிரியமில்லை என்று சொன்னால், இதோ, இங்கே இருக்கிறேன்; அவர் தம்முடைய பார்வைக்கு நலமானபடி எனக்குச் செய்வாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8417', '10', '15', '27', 'பின்னும் ராஜா ஆசாரியனான சாதோக்கை நோக்கி: நீ ஞானதிருஷ்டிக்காரன் அல்லவோ? நீ சமாதானத்தோடு நகரத்திற்குத் திரும்பு; உன்னுடைய மகன் அகிமாசும் அபியத்தாரின் மகன் யோனத்தானுமான உங்கள் மகன்கள் இரண்டுபேர்களும் உங்களோடு திரும்பிப் போகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8418', '10', '15', '28', 'எனக்கு அறிவிப்பதற்கு உங்களிடமிருந்து செய்தி வரும்வரை, நான் வனாந்திரத்தின் பள்ளத்தாக்கிலே தங்கியிருப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8419', '10', '15', '29', 'அப்படியே சாதோக்கும் அபியத்தாரும் தேவனுடைய பெட்டியை எருசலேமிற்குத் திரும்பக் கொண்டுபோய், அங்கே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8420', '10', '15', '30', 'தாவீது தன்னுடைய முகத்தை மூடி, வெறுங்காலால் நடந்து அழுதுகொண்டு, ஒலிவமலையின்மேல் ஏறிப்போனான்; அவனோடு இருந்த எல்லா மக்களும் முகத்தை மூடி அழுதுகொண்டு ஏறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8421', '10', '15', '31', 'அப்சலோமோடு சதி செய்தவர்களுடன் அகித்தோப்பேலும் சேர்ந்திருக்கிறான் என்று தாவீதுக்கு அறிவிக்கப்பட்டபோது, தாவீது: யெகோவாவே, அகித்தோப்பேலின் ஆலோசனையைப் பைத்தியமாக்கிவிடுவீராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8422', '10', '15', '32', 'தாவீது மலையின் உச்சிவரை வந்து, அங்கே தேவனைத் தொழுதுகொண்டபோது, இதோ, அற்கியனான ஊசாய் தன்னுடைய ஆடையைக் கிழித்துக் கொண்டு, தலையின்மேல் புழுதியைப் போட்டுக்கொண்டவனாக அவனுக்கு எதிராக வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8423', '10', '15', '33', 'தாவீது அவனைப் பார்த்து: நீ என்னோடு நடந்துவந்தால் எனக்குப் பாரமாக இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8424', '10', '15', '34', 'நீ நகரத்திற்குத் திரும்பிப்போய், அப்சலோமை நோக்கி: ராஜாவே, உம்முடைய வேலைக்காரனாக இருப்பேன்; முன்பு நான் உம்முடைய தகப்பனுக்கு வேலைக்காரனாக இருந்தேன்; இப்போது நான் உமக்கு வேலைக்காரன் என்று சொன்னால், எனக்காக அகித்தோப்பேலின் ஆலோசனையை பயனற்றுப் போகும்படிச் செய்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8425', '10', '15', '35', 'உன்னோடு அங்கே சாதோக் அபியத்தார் என்னும் ஆசாரியர்கள் இருக்கிறார்கள் அல்லவா? ராஜாவின் வீட்டிலே ஏதேனும் செய்தியை கேள்விப்பட்டால், அதையெல்லாம் சாதோக் அபியத்தார் என்னும் ஆசாரியர்களுக்கு தெரியப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8426', '10', '15', '36', 'அங்கே அவர்களோடு சாதோக்கின் மகன் அகிமாசும், அபியத்தாரின் மகன் யோனத்தானும், அவர்களுடைய இரண்டு மகன்களும் இருக்கிறார்கள்; நீங்கள் கேள்விப்படுகிற செய்தியையெல்லாம் அவர்கள் மூலமாக எனக்கு அனுப்புங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8427', '10', '15', '37', 'அப்படியே தாவீதின் நண்பனான ஊசாய் எருசலேமுக்கு வந்தான்; அப்சலோமும் எருசலேமிற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8428', '10', '16', '1', '¶ தாவீது மலை உச்சியிலிருந்து சற்றுதூரம் நடந்துபோனபோது, இதோ, மேவிபோசேத்தின் வேலைக்காரனான சீபா, பொதிகளைச் சுமக்கிற இரண்டு கழுதைகளை ஓட்டிக்கொண்டுவந்து, அவனை சந்தித்தான்; அவைகளில் இருநூறு அப்பங்களும், உலர்ந்த நூறு திராட்சைப்பழக் குலைகளும், வசந்தகாலத்து கனிகளான நூறு அத்திக் குலைகளும், ஒரு தோல்பை திராட்சைரசமும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8429', '10', '16', '2', 'ராஜா சீபாவைப்பார்த்து: இவைகள் எதற்கு என்று கேட்டதற்கு, சீபா: கழுதைகள் ராஜாவின் குடும்பத்தார்கள் ஏறுகிறதற்கும், அப்பங்களும் பழங்களும், வாலிபர்கள் சாப்பிடுவதற்கும், திராட்சைரசம் வனாந்திரத்தில் களைத்துப்போனவர்கள் குடிக்கிறதற்குமே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8430', '10', '16', '3', 'அப்பொழுது ராஜா: உன் ஆண்டவனுடைய மகன் எங்கே என்று கேட்டதற்கு, சீபா ராஜாவை நோக்கி: எருசலேமில் இருக்கிறான்; இன்று இஸ்ரவேல் குடும்பத்தார்கள் என் தகப்பனுடைய ராஜ்ஜியத்தை என் பக்கமாகத் திரும்பச்செய்வார்கள் என்றான் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8431', '10', '16', '4', 'அப்பொழுது ராஜா சீபாவை நோக்கி: மேவிபோசேத்திற்கு உரியதையெல்லாம் உனக்கு தருகிறேன் என்றான். அதற்குச் சீபா: ராஜாவான என்னுடைய ஆண்டவனே, உம்முடைய கண்களில் எனக்குத் தயவு கிடைக்கவேண்டும் என்று நான் பணிந்து கேட்டுக்கொள்ளுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8432', '10', '16', '5', '¶ தாவீது ராஜா பகூரிம்வரை வந்தபோது, இதோ, சவுல் வீட்டு வம்சத்தானாக இருக்கிற கேராவின் மகனான சீமேயி என்னும் பெயருள்ள ஒரு மனிதன் அங்கேயிருந்து புறப்பட்டு, சபித்துக்கொண்டே நடந்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8433', '10', '16', '6', 'எல்லா மக்களும், எல்லா பலசாலிகளும், தாவீதின் வலதுபுறமாகவும் இடதுபுறமாகவும் நடக்கும்போது, தாவீதின்மேலும், தாவீது ராஜாவுடைய எல்லா அதிகாரிகளின் மேலும் கற்களை எறிந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8434', '10', '16', '7', 'சீமேயி அவனை சபித்து: இரத்தப்பிரியனே, பாவியான மனிதனே, தொலைந்துபோ, தொலைந்துபோ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8435', '10', '16', '8', 'சவுலின் இடத்தில் ராஜாவான உன்மேல் யெகோவா சவுல் குடும்பத்தார்களின் இரத்தப்பழியைத் திரும்பச் செய்வார்; யெகோவா ராஜ்ஜியபாரத்தை உன்னுடைய மகனான அப்சலோமின் கையில் ஒப்புக்கொடுத்தார்; இப்போதும் இதோ, உன்னுடைய அக்கிரமத்தில் சிக்கிக்கொண்டாய்; நீ இரத்தப்பிரியனான மனிதன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8436', '10', '16', '9', 'அப்பொழுது செருயாவின் மகன் அபிசாய் ராஜாவை நோக்கி: அந்தச் செத்த நாய் ராஜாவான என்னுடைய ஆண்டவனை ஏன் சபிக்கவேண்டும்? நான் போய் அவனுடைய தலையை வெட்டிப்போடட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8437', '10', '16', '10', 'அதற்கு ராஜா: செருயாவின் மகன்களே, எனக்கும் உங்களுக்கும் என்ன? அவன் என்னை சபிக்கட்டும்; தாவீதை சபிக்கவேண்டும் என்று யெகோவா அவனுக்குச் சொன்னார்; ஆகையால் ஏன் இப்படிச் செய்கிறாய் என்று கேட்பவன் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8438', '10', '16', '11', 'பின்னும் தாவீது அபிசாயையும் தன்னுடைய வேலைக்காரர்கள் எல்லோரையும் பார்த்து: இதோ, என்னுடைய கர்ப்பத்தின் பிறப்பான என்னுடைய மகனே என்னுடைய உயிரை எடுக்கத் தேடும்போது, இந்தப் பென்யமீனன் எத்தனை அதிகமாகச் செய்வான், அவன் சபிக்கட்டும்; அப்படிச் செய்ய யெகோவா அவனுக்குக் கட்டளையிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8439', '10', '16', '12', 'ஒருவேளை யெகோவா என்னுடைய சிறுமையைப் பார்த்து, இந்த நாளில் அவன் சபித்த சாபத்திற்குப் பதிலாக எனக்கு நன்மை செய்வார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8440', '10', '16', '13', 'அப்படியே தாவீதும் அவனுடைய மனிதர்களும் வழியிலே நடந்துபோனார்கள்; சீமேயியும் மலையின் பக்கத்திலே அவனுக்கு எதிராக நடந்து சபித்து, அவனுக்கு எதிராகக் கற்களை எறிந்து, மண்ணைத் தூற்றிக்கொண்டே வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8441', '10', '16', '14', 'ராஜாவும் அவனோடு இருந்த எல்லா மக்களும் களைத்தவர்களாக, தங்குமிடத்திலே சேர்ந்து, இளைப்பாறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8442', '10', '16', '15', '¶ அப்சலோமும் இஸ்ரவேல் மனிதர்களான எல்லா மக்களும் அவனோடு அகித்தோப்பேலும் எருசலேமிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8443', '10', '16', '16', 'அற்கியனான ஊசாய் என்னும் தாவீதின் நண்பன் அப்சலோமிடத்தில் வந்தபோது, ஊசாய் அப்சலோமை நோக்கி: ராஜாவே வாழ்க, ராஜாவே வாழ்க என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8444', '10', '16', '17', 'அப்பொழுது அப்சலோம் ஊசாயைப் பார்த்து: உன்னுடைய நண்பன்மேல் உனக்கு இருக்கிற தயவு இதுதானோ? உன்னுடைய நண்பனோடு நீ போகாமல்போனது என்ன என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8445', '10', '16', '18', 'அதற்கு ஊசாய் அப்சலோமை நோக்கி: அப்படி அல்ல, யெகோவாவும் இந்த மக்களும் இஸ்ரவேல் மனிதர்கள் அனைவரும் தெரிந்துகொள்ளுகிறவரோடு நான் சேர்ந்து அவரோடு இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8446', '10', '16', '19', 'இதுவும் அல்லாமல், நான் யாருக்கு பணிவிடை செய்வேன்? அவருடைய மகனிடம் தானே? உம்முடைய தகப்பனிடம் எப்படி பணிவிடை செய்தோனோ, அப்படியே உம்மிடமும் பணிவிடை செய்வேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8447', '10', '16', '20', 'அப்சலோம் அகித்தோப்பேலைப் பார்த்து, நாங்கள் செய்யவேண்டியது என்னவென்று ஆலோசனை சொல்லும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8448', '10', '16', '21', 'அப்பொழுது அகித்தோப்பேல் அப்சலோமை நோக்கி: வீட்டைக்காக்க உம்முடைய தகப்பன் வைத்துப்போன அவருடைய மறுமனையாட்டிகளிடம் உறவுகொள்ளும், அப்பொழுது உம்முடைய தகப்பனால் வெறுக்கப்பட்டீர் என்பதை இஸ்ரவேலர்கள் எல்லோரும் கேள்விப்பட்டு, உம்மோடிருக்கிற எல்லோருடைய கைகளும் பெலனடையும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8449', '10', '16', '22', 'அப்படியே அப்சலோமுக்கு மாடியின்மேல் ஒரு கூடாரத்தைப் போட்டார்கள்; அங்கே அப்சலோம் எல்லா இஸ்ரவேலர்களின் கண்களுக்கும் முன்பாக, தன் தகப்பனுடைய மறுமனையாட்டிகளிடத்தில் உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8450', '10', '16', '23', 'அந்த நாட்களில் அகித்தோப்பேல் சொல்லும் ஆலோசனை தேவனுடைய வாக்கைப்போல இருந்தது; அப்படி அகித்தோப்பேலின் ஆலோசனையெல்லாம் தாவீதுக்கும் இருந்தது, அப்சலோமுக்கும் அப்படியே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8451', '10', '17', '1', '¶ பின்பு அகித்தோப்பேல் அப்சலோமை நோக்கி: நான் 12,000 பேரைத் தெரிந்துகொண்டு எழுந்து, இன்று இரவு தாவீதைப் பின்தொடர்ந்து போகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8452', '10', '17', '2', 'அவன் களைத்தவனும் கை வலிமையற்றவனுமாக இருக்கும்போது, நான் அவனிடம் போய், அவனைத் திடுக்கிடும்படிச் செய்வேன்; அப்பொழுது அவனோடு இருக்கும் மக்கள் எல்லோரும் பயந்து ஓடிப்போவதால், நான் ராஜாவைமட்டும் வெட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8453', '10', '17', '3', 'மக்களை எல்லாம் உம்முடைய பக்கமாகத் திரும்பச்செய்வேன், இப்படிச் செய்ய நீர் முயற்சித்தால், எல்லோரும் திரும்பினபின்பு மக்கள் சமாதானத்தோடு இருப்பார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8454', '10', '17', '4', 'இந்த வார்த்தை அப்சலோமின் பார்வைக்கும், இஸ்ரவேலுடைய எல்லா மூப்பர்களின் பார்வைக்கும் நலமாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8455', '10', '17', '5', 'ஆனாலும் அப்சலோம்: அற்கியனான ஊசாயைக் கூப்பிட்டு, அவன் சொல்வதையும் கேட்போம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8456', '10', '17', '6', 'ஊசாய் அப்சலோமிடம் வந்தபோது, அப்சலோம் அவனைப் பார்த்து: இப்படியாக அகித்தோப்பேல் சொன்னான்; அவனுடைய வார்த்தையின்படி செய்வோமா? அல்லது, நீ சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8457', '10', '17', '7', 'அப்பொழுது ஊசாய் அப்சலோமை நோக்கி: அகித்தோப்பேல் இந்தமுறை சொன்ன ஆலோசனை நல்லதல்ல என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8458', '10', '17', '8', 'மேலும் ஊசாய்: உம்முடைய தகப்பனும் அவனுடைய மனிதர்களும் பெலசாலிகள் என்றும், காட்டிலே குட்டிகளைப் பறிகொடுத்த கரடியைப்போல கோபமுள்ளவர்கள் என்றும் நீர் அறிவீர்; உம்முடைய தகப்பன் யுத்தவீரனுமாக இருக்கிறார்; அவர் இரவில் மக்களோடு தங்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8459', '10', '17', '9', 'இதோ, அவர் இப்பொழுது ஒரு கெபியிலாவது, வேறு எந்த இடத்திலாவது ஒளிந்திருப்பார்; ஆரம்பத்திலே நம்முடையவர்களில் சிலர் தாக்கப்பட்டார்கள் என்றால், அதைக் கேட்கிற யாவரும் அப்சலோமுக்குப் பின்செல்லுகிற வீரர்கள் கொலை செய்யப்பட்டார்கள் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8460', '10', '17', '10', 'அப்பொழுது சிங்கத்தின் இருதயத்திற்கு இணையான இருதயமுள்ள பலவானாக இருக்கிறவனும்கூட கலங்கிப்போவான்; உம்முடைய தகப்பன் வல்லமையுள்ளவன் என்றும், அவரோடிருக்கிறவர்கள் பலசாலிகள் என்றும், இஸ்ரவேலர்கள் எல்லோரும் அறிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8461', '10', '17', '11', 'ஆதலால் நான் சொல்லுகிற ஆலோசனை என்னவென்றால், தாண்முதல் பெயெர்செபாவரை இருக்கிற கடற்கரை மணலைப்போல திரளான இஸ்ரவேலர்கள் எல்லோரும் உம்முடைய அருகில் சேர்க்கப்பட்டு, நீரும் யுத்தத்திற்குப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8462', '10', '17', '12', 'அப்பொழுது அவரைக் கண்டுபிடிக்கிற எந்த இடத்திலாகிலும் நாம் அவரிடத்தில் போய், பனி பூமியின்மேல் இறங்குவதுபோல அவர்மேல் இறங்குவோம்; அப்படியே அவரோடிருக்கிற எல்லா மனிதர்களிலும் ஒருவனும் அவருக்கு மீதியாக இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8463', '10', '17', '13', 'ஒரு பட்டணத்திற்குள் நுழைந்தால், இஸ்ரவேலர்கள் எல்லோரும் அந்தப் பட்டணத்தின்மேல் கயிறுகளைப் போட்டு, அங்கே ஒரு பொடிக்கல்லும் இல்லாமற்போகும்வரை, அதை இழுத்து ஆற்றிலே போடுவார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8464', '10', '17', '14', 'அப்பொழுது அப்சலோமும் இஸ்ரவேல் மனிதர்கள் அனைவரும்: அகித்தோப்பேலின் ஆலோசனையைவிட அற்கியனான ஊசாயின் ஆலோசனை நல்லது என்றார்கள்; இப்படி யெகோவா அப்சலோமின்மேல் தீங்கு வரச்செய்வதற்காக, அகித்தோப்பேலின் நல்ல ஆலோசனையை அழிக்கிறதற்குக் யெகோவா கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8465', '10', '17', '15', 'பின்பு ஊசாய், சாதோக் அபியத்தார் என்னும் ஆசாரியர்களைப் பார்த்து: இதன் இதன்படி அகித்தோப்பேல் அப்சலோமுக்கும் இஸ்ரவேலின் மூப்பர்களுக்கும் ஆலோசனை சொன்னான்; நானோ இதன் இதன்படி ஆலோசனை சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8466', '10', '17', '16', 'இப்பொழுதும் நீங்கள் சீக்கிரமாகத் தாவீதுக்கு அறிவிக்கும்படிச் செய்தி அனுப்பி; நீர் இன்று இரவு வனாந்திரத்தின் பள்ளத்தாக்கிலே தங்கவேண்டாம்; நீரும் உம்மோடிருக்கிற எல்லா மக்களும் ராஜாவால் விழுங்கப்படாதபடித் தாமதம் இல்லாமல் அக்கரைக்குப் போகவேண்டும் என்று சொல்லச்சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8467', '10', '17', '17', 'யோனத்தானும் அகிமாசும், தாங்கள் நகரத்தில் நுழைவதை யாரும் காணாதபடி, என்ரோகேல் அருகில் நின்றுகொண்டிருந்தார்கள்; ஒரு வேலைக்காரி போய், அதை அவர்களுக்குச் சொன்னாள்; அவர்கள் தாவீது ராஜாவுக்கு அதை அறிவிக்கப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8468', '10', '17', '18', 'ஒரு வாலிபன் அவர்களைக் கண்டு, அப்சலோமுக்கு அறிவித்தான்; ஆகையால் அவர்கள் இருவரும் சீக்கிரமாகப் போய், பகூரிமிலிருக்கிற ஒரு மனிதனுடைய வீட்டிற்குள் நுழைந்தார்கள்; அவனுடைய முற்றத்தில் ஒரு கிணறு இருந்தது; அதில் இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8469', '10', '17', '19', 'வீட்டுக்காரி ஒரு பாயை எடுத்து, கிணற்றின்மேல் விரித்து, அவர்கள் உள்ளே இருக்கிறதைத் தெரியாதபடி, அதின்மேல் தானியத்தைப் பரப்பிவைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8470', '10', '17', '20', 'அப்சலோமின் மனிதர்கள் அந்தப் பெண்ணிடம் வீட்டிற்குள் வந்து: அகிமாசும் யோனத்தானும் எங்கே என்று கேட்டார்கள்; அவர்களுக்கு அந்தப் பெண்: வாய்க்காலுக்கு அந்தப் பக்கத்திற்கு போய்விட்டார்கள் என்றாள்; இவர்கள் தேடியும் காணாமல், எருசலேமுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8471', '10', '17', '21', 'இவர்கள் போனபின்பு, அவர்கள் கிணற்றிலிருந்து ஏறிவந்து, தாவீது ராஜாவுக்கு அறிவித்து, தாவீதை நோக்கி: சீக்கிரமாக எழுந்து ஆற்றைக் கடந்துபோங்கள்; இதன்படி அகித்தோப்பேல் உங்களுக்கு எதிராக ஆலோசனை சொன்னான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8472', '10', '17', '22', 'அப்பொழுது தாவீதும் அவனோடிருந்த எல்லா மக்களும் எழுந்து யோர்தான் நதியைக் கடந்துபோனார்கள்; பொழுதுவிடிகிறதற்குள்ளாக யோர்தானைக் கடந்துபோகாதவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8473', '10', '17', '23', 'அகித்தோப்பேல் தன்னுடைய யோசனையின்படி நடக்கவில்லை என்று கண்டபோது, தன்னுடைய கழுதையின்மேல் சேணம்வைத்து ஏறி, தன்னுடைய ஊரிலிருக்கிற தன்னுடைய வீட்டுக்குப் போய், தன்னுடைய வீட்டுக்காரியங்களை ஒழுங்குபடுத்தி, தூக்குப்போட்டு இறந்தான்; அவன் தகப்பனுடைய கல்லறையில் அவனை அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8474', '10', '17', '24', 'தாவீது மகனாயீமுக்கு வந்தான்; அப்சலோமும் எல்லா இஸ்ரவேலர்களோடும் யோர்தானைக் கடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8475', '10', '17', '25', 'அப்சலோம், யோவாபுக்குப் பதிலாக அமாசாவை இராணுவத்தலைவனாக ஆக்கினான்; இந்த அமாசா, நாகாசின் மகளும், செருயாவின் சகோதரியும் யோவாபின் அத்தையுமான அபிகாயிலை திருமணம் செய்த இஸ்ரவேலனான எத்திரா என்னும் பெயருள்ள ஒருவனுடைய மகனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8476', '10', '17', '26', 'இஸ்ரவேல் மக்களும் அப்சலோமும் கீலேயாத் தேசத்திலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8477', '10', '17', '27', 'தாவீது மகனாயீமை அடைந்தபோது, அம்மோனியர்கள் தேசத்து ரப்பா பட்டணத்தானான சோபி என்னும் நாகாசின் மகனும், லோதேபார் ஊரைச்சேர்ந்த அம்மியேலின் மகன் மாகீரும், ரோகிலிம் ஊரைச்சேர்ந்தவனும் கீலேயாத்தியனுமான பர்சிலாயியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8478', '10', '17', '28', 'மெத்தைகளையும், போர்வைகளையும், மண்பாண்டங்களையும், கோதுமையையும், வாற்கோதுமையையும், மாவையும், வறுத்த பயிற்றையும், பெரும் பயிற்றையும், சிறு பயிற்றையும், வறுத்த சிறு பயிற்றையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8479', '10', '17', '29', 'தேனையும், வெண்ணெயையும், ஆடுகளையும், பால்கட்டிகளையும், தாவீதுக்கும் அவனோடு இருந்த மக்களுக்கும் சாப்பிடுகிறதற்குக் கொண்டுவந்தார்கள்; அந்த மக்கள் வனாந்திரத்திலே பசியும், களைப்பும், தாகமாகவும் இருப்பார்கள் என்று இப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8480', '10', '18', '1', '¶ தாவீது தன்னோடு இருந்த மக்களைக் கணக்கிட்டுப்பார்த்து, அவர்கள்மேல் 1,000 பேருக்கு தலைவர்களையும், 100 பேருக்கு தலைவர்களையும் ஏற்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8481', '10', '18', '2', 'பின்பு தாவீது படைகளில் மூன்றில் ஒரு பிரிவை யோவாபின் கையிலும், மூன்றில் ஒரு பிரிவைச் செருயாவின் மகனும் யோவாபின் சகோதரனுமான அபிசாயின் கையிலும், மூன்றில் ஒரு பிரிவைக் கித்தியனான ஈத்தாயின் கையிலுமாக அனுப்பி: நானும் உங்களோடு புறப்பட்டு வருவேன் என்று ராஜா இராணுவங்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8482', '10', '18', '3', 'மக்களோ: நீர் புறப்படவேண்டாம்; நாங்கள் ஓடிப்போனாலும், அவர்கள் எங்கள் காரியத்தை ஒரு பொருட்டாக நினைக்கமாட்டார்கள்; எங்களில் பாதிப்பேர் இறந்துபோனாலும், எங்கள் காரியத்தைப்பற்றிக் கவலைப்படமாட்டார்கள்; நீரோ, எங்களில் பத்தாயிரம்பேருக்கு சமமானவர்; நீர் பட்டணத்தில் இருந்துகொண்டு, எங்களுக்கு உதவி செய்கிறது எங்களுக்கு நலமாக இருக்கும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8483', '10', '18', '4', 'அப்பொழுது ராஜா அவர்களைப் பார்த்து: உங்களுக்கு நலமாகத் தோன்றுகிறதைச் செய்வேன் என்று சொல்லி, ராஜா நகர வாசலின் ஓரத்திலே நின்றான்; மக்கள் எல்லோரும் நூறு நூறாகவும், ஆயிரம் ஆயிரமாகவும் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8484', '10', '18', '5', 'ராஜா யோவாபையும், அபிசாயையும், ஈத்தாயையும் நோக்கி: வாலிபனான அப்சலோமை எனக்காக மெதுவாக நடத்துங்கள் என்று கட்டளையிட்டான்; இப்படி ராஜா அப்சலோமைக் குறித்து தலைவர்களுக்கெல்லாம் கட்டளையிட்டதை மக்கள் எல்லோரும் கேட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8485', '10', '18', '6', 'மக்கள் வெளியே இஸ்ரவேலர்களுக்கு எதிராகப் புறப்பட்டபின்பு, எப்பிராயீம் காட்டிலே யுத்தம் நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8486', '10', '18', '7', 'அங்கே இஸ்ரவேல் மக்கள் தாவீதின் வீரர்களுக்கு முன்பாக தோற்கடிக்கப்பட்டார்கள்; அங்கே அந்த நாளிலே இருபதாயிரம்பேர் சாகத்தக்கதாக பேரழிவு உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8487', '10', '18', '8', 'யுத்தம் அந்த தேசம் எங்கும் பரவியது; அந்த நாளில் பட்டயத்தால் இறந்த மக்களைவிட, காடு பட்சித்துப்போட்ட மக்கள் அதிகம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8488', '10', '18', '9', 'அப்சலோம் தாவீதின் வீரர்களை சந்திக்க நேர்ந்தது; அப்சலோம் கோவேறு கழுதையின்மேல் ஏறிவரும்போது, அந்தக் கோவேறு கழுதை பின்னலான ஒரு பெரிய கர்வாலிமரத்தின்கீழ் வந்ததினால், அவனுடைய தலை கர்வாலி மரத்தில் மாட்டிக்கொண்டு, அவன் வானத்திற்கும் பூமிக்கும் நடுவே தொங்கினான்; அவன் ஏறியிருந்த கோவேறு கழுதை தள்ளிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8489', '10', '18', '10', 'அதை ஒருவன் கண்டு, யோவாபுக்கு அறிவித்து: இதோ, அப்சலோமை ஒரு கர்வாலி மரத்திலே தொங்குவதைப் பார்த்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8490', '10', '18', '11', 'அப்பொழுது யோவாப் தனக்கு அதை அறிவித்தவனை நோக்கி: நீ அதைப் பார்த்தாயே; பின்பு ஏன் அவனை அங்கேயே வெட்டி, நிலத்தில் விழும்படி செய்யவில்லை? நான் உனக்குப் பத்து வெள்ளிக்காசையும் ஒரு வாரையும் கொடுக்கக் கடமையுள்ளவனாக இருப்பேனே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8491', '10', '18', '12', 'அந்த மனிதன் யோவாபை நோக்கி: என்னுடைய கைகளில் ஆயிரம் வெள்ளிக்காசு நிறுத்துக் கொடுக்கப்பட்டாலும், நான் ராஜாவுடைய மகன்மேல் என்னுடைய கையை நீட்டமாட்டேன்; வாலிபனான அப்சலோமை நீங்களே காப்பாற்றுங்கள் என்று ராஜா உமக்கும் அபிசாய்க்கும் ஈத்தாய்க்கும் எங்கள் காதுகள் கேட்கக் கட்டளையிட்டாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8492', '10', '18', '13', 'ராஜாவுக்கு ஒரு காரியமும் மறைவானது இல்லை; ஆதலால், நான் அதைச்செய்தால், என்னுடைய உயிருக்கே எதிராக செய்பவனாவேன், நீரும் எனக்கு எதிராக இருப்பீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8493', '10', '18', '14', 'பின்பு யோவாப்: நான் இப்படி உன்னோடு பேசி, தாமதிக்கமாட்டேன் என்று சொல்லி, தன்னுடைய கையிலே மூன்று ஈட்டிகளை எடுத்துக்கொண்டு, அப்சலோம் இன்னும் கர்வாலி மரத்தின் நடுவிலே உயிரோடு தொங்கிக்கொண்டிருக்கும்போது, அவனுடைய மார்பிலே குத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8494', '10', '18', '15', 'அப்பொழுது யோவாபின் ஆயுதம் ஏந்தினவர்களான பத்து வீரர்கள் அப்சலோமைச் சூழ்ந்து அவனை அடித்துக் கொன்று போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8495', '10', '18', '16', 'அப்பொழுது யோவாப் எக்காளம் ஊதி இராணுவத்தை நிறுத்தியதால், இராணுவம் இஸ்ரவேலர்களைப் பின்தொடர்வதைவிட்டுத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8496', '10', '18', '17', 'அவர்கள் அப்சலோமை எடுத்து, அவனைக் காட்டிலுள்ள ஒரு பெரிய குழியிலே போட்டு, அவன்மேல் மிகப் பெரிய கற்குவியலைக் குவித்தார்கள்; இஸ்ரவேலர்கள் எல்லோரும் அவரவர் தங்கள் வீடுகளுக்கு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8497', '10', '18', '18', 'அப்சலோம் உயிரோடு இருக்கும்போது: என்னுடைய பெயரை நினைக்கச்செய்யும்படியாக எனக்கு மகன் இல்லை என்று சொல்லி, ராஜாவின் பள்ளத்தாக்கிலே தனக்கென்று ஒரு தூணை நிறுத்தி, அந்தத் தூணுக்குத் தன்னுடைய பெயரை சூட்டினான்; அது இந்த நாள்வரைக்கும் அப்சலோமின் அடையாளம் என்று சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8498', '10', '18', '19', '¶ சாதோக்கின் மகனான அகிமாஸ்: யெகோவா ராஜாவை அவர்களுடைய எதிரிகளின் கைக்கு விலக்கி நியாயம் செய்தார் என்னும் செய்தியை அவருக்குக் கொண்டுபோக, நான் வேகமாக ஓடட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8499', '10', '18', '20', 'யோவாப் அவனை நோக்கி: இன்றையதினம் நீ செய்தியைக் கொண்டுபோகக்கூடாது; இன்னொரு நாளிலே நீ செய்தியைக் கொண்டுபோகலாம்; ராஜாவின் மகன் இறந்ததால், இன்றைக்கு நீ செய்தியைக் கொண்டுபோகவேண்டாம் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8500', '10', '18', '21', 'யோவாப் கூஷியை நோக்கி: நீ போய், பார்த்ததை ராஜாவுக்கு அறிவிப்பாயாக என்றான்; கூஷி யோவாபை வணங்கி ஓடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8501', '10', '18', '22', 'சாதோக்கின் மகனான அகிமாஸ் இன்னும் யோவாபை நோக்கி: எப்படியானாலும் கூஷியின் பின்பாக நானும் ஓடுகிறேன் என்று திரும்பக் கேட்டதற்கு, யோவாப்: என் மகனே, சொல்லும்படி உனக்கு நல்ல செய்தி இல்லாதிருக்கும்போது, நீ ஓடவேண்டியது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8502', '10', '18', '23', 'அதற்கு அவன்: எப்படியானாலும் நான் ஓடுவேன் என்றான்; அப்பொழுது யோவாப்: ஓடு என்றான்; அப்படியே அகிமாஸ் சமவெளி நிலத்தின் வழியாக ஓடி கூஷிக்கு முந்திப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8503', '10', '18', '24', 'தாவீது உள் மற்றும் வெளி வாசலின் நடுவாக உட்கார்ந்திருந்தான்; இரவு காவலன் மதில் வாசலின் மேற்கூரையின்மேல் நடந்து, தன்னுடைய கண்களை உயர்த்தி, இதோ, ஒரு மனிதன் தனியே ஓடிவருகிறதைப் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8504', '10', '18', '25', 'கூப்பிட்டு ராஜாவுக்கு அறிவித்தான். அப்பொழுது ராஜா: அவன் ஒருவனாக வந்தால், அவனுடைய வாயிலே நல்ல செய்தி இருக்கும் என்றான்; அவன் அருகே ஓடிவரும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8505', '10', '18', '26', 'இரவு காவலன், வேறொருவன் ஓடிவருகிறதைப் பார்த்து: அதோ இன்னொரு மனிதன் தனியே ஓடிவருகிறான் என்று வாயிற்காவலனைக் கூப்பிட்டுச் சொன்னான்; அப்பொழுது ராஜா: அவனும் நல்ல செய்தி கொண்டுவருகிறவன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8506', '10', '18', '27', 'மேலும் இரவு காவலன்; முந்தினவனுடைய ஓட்டம் சாதோக்கின் மகன் அகிமாசுடைய ஓட்டம்போலிருக்கிறது என்று எனக்குத் தோன்றுகிறது என்றான்; அப்பொழுது ராஜா: அவன் நல்ல மனிதன்; அவன் நல்ல செய்தி சொல்ல வருகிறான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8507', '10', '18', '28', 'அகிமாஸ் வந்து ராஜாவை நோக்கி: சமாதானம் என்று சொல்லி, முகங்குப்புற விழுந்து, ராஜாவை வணங்கி, ராஜாவான என்னுடைய ஆண்டவனுக்கு எதிராகத் தங்கள் கைகளை எடுத்த மனிதர்களை ஒப்புக்கொடுத்திருக்கிற உம்முடைய தேவனான யெகோவாவுக்கு ஸ்தோத்திரம் உண்டாவதாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8508', '10', '18', '29', 'அப்பொழுது ராஜா: வாலிபனான அப்சலோம் சுகமாக இருக்கிறானா என்று கேட்டதற்கு, அகிமாஸ் யோவாப் ராஜாவின் வேலைக்காரனையும் உம்முடைய அடியானையும் அனுப்புகிறபோது, ஒரு பெரிய குழப்பம் இருந்தது; ஆனாலும் அது இன்னதென்று தெரியாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8509', '10', '18', '30', 'அப்பொழுது ராஜா: நீ அங்கே போய் நில் என்றான்; அவன் ஒரு பக்கத்தில் போய் நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8510', '10', '18', '31', 'இதோ, கூஷி வந்து: ராஜாவான என்னுடைய ஆண்டவனே, நற்செய்தி, இன்று யெகோவா உமக்கு எதிராக எழும்பின எல்லோடைய கைக்கும் உம்மை விலக்கி நியாயம் செய்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8511', '10', '18', '32', 'அப்பொழுது ராஜா கூஷியைப் பார்த்து: வாலிபனான அப்சலோம் சுகமாக இருக்கிறானா என்று கேட்டதற்கு, கூஷி என்பவன்: அந்த வாலிபனுக்கு நடந்ததுபோல, ராஜாவான என் ஆண்டவனுடைய எதிரிகளுக்கும், தீங்கு செய்ய உமக்கு விரோதமாக எழும்புகிற யாவருக்கும் நடக்கட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8512', '10', '18', '33', 'அப்பொழுது ராஜா மிகவும் கலங்கி, நகர வாசலின் மேல்வீட்டிற்குள் ஏறிப்போய் அழுதான்; அவன் ஏறிப்போகும்போது: என் மகனான அப்சலோமே, என் மகனே, என் மகனான அப்சலோமே, நான் உனக்குப் பதிலாக இறந்துபோனால் நலமாயிருக்கும்; அப்சலோமே, என் மகனே, என் மகனே, என்று சொல்லி அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8513', '10', '19', '1', '¶ இதோ, ராஜா அப்சலோமிற்காக அழுது புலம்புகிறார் என்று யோவாபுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8514', '10', '19', '2', 'ராஜா தம்முடைய மகனுக்காக மனவேதனை அடைந்திருக்கிறார் என்று அன்றையதினம் இராணுவத்தினர் கேள்விப்பட்டார்கள்; அதற்காக அன்றையதினம் அந்த வெற்றி இராணுவங்களுக்கெல்லாம் துக்கமாக மாறினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8515', '10', '19', '3', 'யுத்தத்தில் பயந்து ஓடுகிறதினால் வெட்கப்பட்டுத் திருடனைப்போல, மக்கள் அன்றையதினம் திருட்டுத்தனமாக பட்டணத்திற்குள் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8516', '10', '19', '4', 'ராஜா தன்னுடைய முகத்தை மூடிக்கொண்டு, மிகவும் சத்தமாக: என் மகனான அப்சலோமே, அப்சலோமாகிய என் மகனே, என் மகனே என்று அலறிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8517', '10', '19', '5', 'அப்பொழுது யோவாப் வீட்டிற்குள்ளே ராஜாவிடம் போய்: இன்று உம்முடைய உயிரையும், உம்முடைய மகன்கள், மகள்கள் மற்றும் மனைவிகளின் உயிரையும், உம்முடைய மறுமனையாட்டிகளின் உயிரையும் பாதுகாத்த உம்முடைய போர்வீரர்கள் எல்லோருடைய முகத்தையும் வெட்கப்படுத்தினீர்; இன்று நீர் உம்மைப் பகைக்கிறவர்களை நேசித்து, உம்மை நேசிக்கிக்கிறவர்களைப் பகைக்கிறீர் என்று விளங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8518', '10', '19', '6', 'தளபதிகளும், வீரர்களும் உமக்கு அற்பமானவர்கள் என்று இன்று விளங்கச்செய்கிறீர்; அப்சலோம் உயிரோடிருந்து, நாங்கள் அனைவரும் இன்று இறந்துபோனால், அப்பொழுது உம்முடைய பார்வைக்கு நலமாக இருக்கும் என்று இன்று அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8519', '10', '19', '7', 'இப்போதும் எழுந்து வெளியே வந்து, உம்முடைய வீரர்களோடு அன்பாகப் பேசும்; நீர் வெளியே வராமலிருந்தால், இன்று இரவு ஒருவரும் உம்மோடு தங்கியிருப்பதில்லை என்று யெகோவாமேல் ஆணையிடுகிறேன்; அப்பொழுது உம்முடைய சிறுவயது முதல் இதுவரைக்கும் உமக்கு நடந்த எல்லாத் தீமையைவிட, அது உமக்கு அதிகத் தீமையாக இருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8520', '10', '19', '8', 'அப்பொழுது ராஜா எழுந்துபோய், நகரவாசலில் உட்கார்ந்தான்; இதோ, ராஜா நகரவாசலில் உட்கார்ந்திருக்கிறார் என்று எல்லா மக்களுக்கும் அறிவிக்கப்பட்டபோது, மக்கள் எல்லோரும் ராஜாவுக்கு முன்பாக வந்தார்கள்; இஸ்ரவேலர்களோ தங்களுடைய வீடுகளுக்கு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8521', '10', '19', '9', 'இஸ்ரவேலுடைய எல்லா கோத்திரங்களிலுமுள்ள எல்லா மக்களுக்குள்ளும் வாக்குவாதம் உண்டாகி, அவர்கள்: ராஜா நம்முடைய எதிரிகளின் கைக்கு நம்மை விலக்கிவிட்டார், அவர்தான் பெலிஸ்தர்களின் கைக்கு நம்மை பாதுகாத்தார்; இப்போதோ அப்சலோமிடம் தப்பிக்க, தேசத்தைவிட்டு ஓடிப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8522', '10', '19', '10', 'நமக்கு ராஜாவாக அபிஷேகம்செய்யப்பட்ட அப்சலோம் யுத்தத்திலே இறந்தான்; இப்போதும் ராஜாவைத் திரும்ப அழைத்துவராமல் நீங்கள் சும்மாயிருக்கிறது என்ன என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8523', '10', '19', '11', 'இப்படி இஸ்ரவேலர்கள் எல்லோரும் பேசிக்கொண்டிருக்கிறதை, ராஜா இருக்கிற வீட்டில் அவன் கேள்விப்பட்டபடியால், தாவீது ராஜா சாதோக் அபியத்தார் என்னும் ஆசாரியர்களிடத்திற்கு ஆள் அனுப்பி, நீங்கள் யூதாவின் மூப்பர்களோடு பேசி: ராஜாவைத் தம்முடைய வீட்டிற்குத் திரும்ப அழைத்துவர நீங்கள் மற்றவர்களுக்குப் பின்னே போகிறது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8524', '10', '19', '12', 'நீங்கள் என்னுடைய சகோதரர்கள், நீங்கள் என்னுடைய எலும்பும் என்னுடைய சதையுமானவர்கள் அல்லவோ?; ராஜாவைத் திரும்ப அழைத்துவர நீங்கள் கடைசியாக இருக்கிறது என்ன என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8525', '10', '19', '13', 'நீங்கள் அமாசாவையும் நோக்கி: நீ என்னுடைய எலும்பும் என்னுடைய சதையும் அல்லவோ? நீ யோவாபுக்குப் பதிலாக எந்த நாளும் எனக்கு முன்பாகப் படைத்தலைவனாக இல்லாவிட்டால், தேவன் அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் எனக்குச் செய்யட்டும் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8526', '10', '19', '14', 'இப்படியே யூதாவின் எல்லா மனிதர்களுடைய இருதயத்தையும் ஒரு மனிதனுடைய இருதயத்தைப்போல் இணங்கச்செய்ததால், அவர்கள் ராஜாவுக்கு: நீர் உம்முடைய எல்லா மனிதர்களோடும் திரும்பி வாரும் என்று சொல்லி அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8527', '10', '19', '15', 'ராஜா திரும்ப வருகிறதற்கு யோர்தான்வரை வந்தபோது, யூதா மனிதர்கள் ராஜாவுக்கு எதிராகப்போய், ராஜாவை யோர்தானைக் கடக்கச்செய்த கில்கால்வரை வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8528', '10', '19', '16', 'பகூரிம் ஊரைச்சேர்ந்த பென்யமீனியனான கேராவின் மகன் சீமேயியும் விரைந்து, யூதா மனிதர்களோடு தாவீது ராஜாவுக்கு எதிராகப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8529', '10', '19', '17', 'அவனோடு பென்யமீன் மனிதர்கள் ஆயிரம்பேரும், சவுலின் வீட்டின் வேலைக்காரனான சீபாவும், அவனோடு அவனுடைய பதினைந்து மகன்களும், அவனுடைய இருபது வேலைக்காரர்களும் இருந்தார்கள்; அவர்கள் ராஜாவுக்கு முன்பாக யோர்தானை வேகமாகக் கடந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8530', '10', '19', '18', 'அவர்கள் ராஜாவின் குடும்பத்தினரை இக்கரைக்கு கொண்டுவந்து சேர்க்கவும், அவன் விரும்பும் காரியத்திற்கு உதவவும், ஒரு படகு இக்கரைக்கு வந்தது; அப்பொழுது கேராவின் மகனான சீமேயி யோர்தானைக் கடக்கப்போகிற ராஜாவுக்கு முன்பாகத் தாழவிழுந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8531', '10', '19', '19', 'ராஜாவைப் பார்த்து: என்னுடைய ஆண்டவன் என்னுடைய அக்கிரமத்தை என்மேல் சுமத்தாமலும், ராஜாவான என்னுடைய ஆண்டவன் எருசலேமிலிருந்து புறப்பட்டுவருகிற நாளிலே, உமது அடியான் செய்த துரோகத்தை ராஜா நினைக்காமலும், தம்முடைய மனதில் வைக்காமலும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8532', '10', '19', '20', 'உமது அடியானான நான் பாவம்செய்தேன் என்று அறிந்திருக்கிறேன்; இப்போதும், இதோ, ராஜாவான என்னுடைய ஆண்டவனுக்கு எதிராக வருவதற்கு, யோசேப்பின் குடும்பத்தார்கள் அனைவரையும் நான் இன்று முந்தி வந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8533', '10', '19', '21', 'அப்பொழுது செருயாவின் மகனான அபிசாய் பதிலாக: யெகோவா அபிஷேகம்செய்தவரைச் சீமேயி சபித்ததால், அவனை அதற்காகக் கொல்லவேண்டாமா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8534', '10', '19', '22', 'அதற்கு தாவீது: செருயாவின் மகன்களே, இன்று நீங்கள் எனக்கு எதிரிகளாவதற்கு, எனக்கும் உங்களுக்கும் என்ன? இன்று இஸ்ரவேலில் ஒருவன் கொல்லப்படலாமா? இன்று நான் இஸ்ரவேலின்மேல் ராஜாவானேன் என்று எனக்குத் தெரியாதா என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8535', '10', '19', '23', 'ராஜா சீமேயியைப் பார்த்து: நீ இறப்பதில்லை என்று அவனுக்கு ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8536', '10', '19', '24', 'சவுலின் மகனான மேவிபோசேத்தும் ராஜாவுக்கு எதிர்கொண்டுவந்தான்; ராஜா போன நாள்முதல் அவன் சமாதானத்தோடு திரும்பிவருகிற நாள்வரை அவன் தன்னுடைய கால்களைச் சுத்தம் செய்யவும் இல்லை, தன்னுடைய தாடியைச் சவரம் செய்யவும் இல்லை; தன்னுடைய ஆடைகளை வெளுக்கவுமில்லை இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8537', '10', '19', '25', 'அவன் எருசலேமிலிருந்து ராஜாவுக்கு எதிராக வருகிறபோது, ராஜா அவனைப் பார்த்து: மேவிபோசேத்தே, நீ என்னோடு வராமற்போனது என்ன என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8538', '10', '19', '26', 'அதற்கு அவன்: ராஜாவான என்னுடைய ஆண்டவனே, என்னுடைய வேலைக்காரன் என்னை மோசம் போக்கினான்; உமது அடியானான நான் முடவனானபடியால், ஒரு கழுதையின்மேல் சேணம்வைத்து அதின்மேல் ஏறி, ராஜாவோடு போகிறேன் என்று அடியேன் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8539', '10', '19', '27', 'அவன் ராஜாவான என்னுடைய ஆண்டவனிடம் உமது அடியான்மேல் வீண்பழி சொன்னான்; ராஜாவான என்னுடைய ஆண்டவனோ தேவனுடைய தூதனைப்போல இருக்கிறார்; உமது பார்வைக்கு நலமாகத் தோன்றுகிறபடி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8540', '10', '19', '28', 'ராஜாவான என்னுடைய ஆண்டவனுக்கு முன்பாக என்னுடைய தகப்பன் வீட்டார்கள் எல்லோரும் மரணத்திற்கு ஏதுவாயிருந்தார்களே தவிர, மற்றப்படி அல்ல; ஆனாலும் உமது பந்தியிலே சாப்பிடுகிறவர்களோடு உமது அடியேனை வைத்தீர்; இன்னும் நான் ராஜாவினிடத்தில் முறையிட, இனி எனக்கு என்ன நியாயம் இருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8541', '10', '19', '29', 'அப்பொழுது ராஜா அவனைப் பார்த்து: உன்னுடைய காரியத்தைக் குறித்து அதிகமாக ஏன் பேசவேண்டும்? நீயும் சீபாவும் நிலத்தைப் பங்கிட்டுக்கொள்ளுங்கள் என்று நான் சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8542', '10', '19', '30', 'அதற்கு மேவிபோசேத் ராஜாவைப் பார்த்து: ராஜாவான என்னுடைய ஆண்டவன் சமாதானத்தோடு தம்முடைய வீட்டிற்கு வந்திருக்கும்போது, அவனே எல்லாவற்றையும் எடுத்துக்கொள்ளட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8543', '10', '19', '31', 'கீலேயாத்தியனான பர்சிலாயியும் ரோகிலிமிலிருந்து வந்து, யோர்தான்வரை ராஜாவை வழியனுப்ப, அவனோடு யோர்தானின் துறைமுகம்வரை கடந்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8544', '10', '19', '32', 'பர்சிலா எண்பது வயது முதியவனாக இருந்தான்; ராஜா மகனாயீமிலே தங்கியிருக்கும்வரை அவனைப் பராமரித்துவந்தான்; அவன் மிகப்பெரிய செல்வந்தனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8545', '10', '19', '33', 'ராஜா பர்சிலாயியைப் பார்த்து: நீ என்னோடு வா, எருசலேமிலே உன்னை என்னிடத்திலே வைத்து பராமரிப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8546', '10', '19', '34', 'பர்சிலாயி ராஜாவைப் பார்த்து: நான் ராஜாவோடு எருசலேமிற்கு வருவதற்கு, நான் இன்னும் உயிரோடிருக்கும் ஆயுசின் நாட்கள் எவ்வளவு?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8547', '10', '19', '35', 'இப்பொழுது நான் எண்பது வயதுள்ளவன்; இனி நலமானது இன்னதென்றும், தீமையானது இன்னதென்றும் எனக்குத் தெரியுமோ? சாப்பிடுகிறதும் குடிக்கிறதும் உமது அடியேனுக்கு ருசியாக இருக்குமோ? பாடகர்கள் பாடகிகளுடைய சத்தத்தை இனிக் கேட்கக்கூடுமோ? உமது அடியேனான நான் இனி ராஜாவான என் ஆண்டவனுக்குப் பாரமாயிருக்கவேண்டியது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8548', '10', '19', '36', 'அடியேன் கொஞ்சதூரம் யோர்தான்வரை ராஜாவோடு வருவேன்; அதற்கு ராஜா இவ்வளவு பெரிய உபகாரத்தை எனக்குச் செய்யவேண்டியது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8549', '10', '19', '37', 'நான் என்னுடைய ஊரிலே இறந்து, என்னுடைய தாய் தகப்பன்மார்களுடைய கல்லறையில் அடக்கம்செய்யும்படி, உமது அடியான் திரும்பிப்போகட்டும்; ஆனாலும், இதோ, உமது அடியானான கிம்காம், ராஜாவான என்னுடைய ஆண்டவனோடு வருவான்; உம்முடைய பார்வைக்கு நலமானபடி அவனுக்குச் செய்யும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8550', '10', '19', '38', 'அப்பொழுது ராஜா: கிம்காம் என்னோடு வரட்டும்; உன்னுடைய பார்வைக்கு நலமானபடியே நான் அவனுக்கு செய்து, நீ என்னிடத்தில் கேட்டுக்கொள்வதையெல்லாம் நான் உனக்குச் செய்வேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8551', '10', '19', '39', 'மக்கள் எல்லோரும் யோர்தானைக் கடந்தபோது, ராஜா பர்சிலாயியை முத்தமிட்டு அவனை ஆசீர்வதித்து, தானும் கடந்துபோனான்; அவனோ தன்னுடைய இடத்திற்குத் திரும்பிப்போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8552', '10', '19', '40', 'ராஜா கடந்து, கில்கால்வரை போனான்; கிம்காம் அவனோடு வந்தான்; யூதாவின் இராணுவம் அனைத்தும், இஸ்ரவேலில் பாதி இராணுவங்களும், ராஜாவை இக்கரைக்கு அழைத்துவந்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8553', '10', '19', '41', 'இதோ, இஸ்ரவேல் மனிதர்கள் எல்லோரும் ராஜாவினிடம் வந்து, ராஜாவைப் பார்த்து: எங்களுடைய சகோதரர்களான யூதா மனிதர்கள் திருட்டுத்தனமாக உம்மை அழைத்துவந்து, ராஜாவையும், அவர் வீட்டாரையும், அவரோடு இருக்கிற தாவீதின் மனிதர்கள் அனைவரையும், யோர்தான் நதியைக் கடக்கச்செய்தது என்ன என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8554', '10', '19', '42', 'அப்பொழுது யூதா மனிதர்கள் எல்லோரும் இஸ்ரவேல் மனிதர்களுக்கு பதிலாக: ராஜா எங்களைச் சேர்ந்தவரானபடியால் இதைச் செய்தோம்; இதற்காக நீங்கள் கோபப்படுவது என்ன? நாங்கள் ராஜாவின் கையிலே ஏதாகிலும் வாங்கி சாப்பிட்டோமா? எங்களுக்குப் பரிசு கொடுக்கப்பட்டதா? என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8555', '10', '19', '43', 'இஸ்ரவேல் மனிதர்களோ யூதா மனிதர்களுக்கு பதிலாக: ராஜாவிடம் எங்களுக்குப் பத்துப்பங்கு இருக்கிறது; உங்களைவிட எங்களுக்கு தாவீதிடம் அதிக உரிமை உண்டு; பின்னே ஏன் எங்களை அற்பமாக நினைத்தீர்கள்; எங்கள் ராஜாவைத் திரும்ப அழைத்துவரவேண்டும் என்று முந்திச் சொன்னவர்கள் நாங்கள் அல்லவா என்றார்கள்; ஆனாலும் இஸ்ரவேல் மனிதர்களின் பேச்சைவிட யூதா மனிதர்களின் பேச்சு பெலத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8556', '10', '20', '1', '¶ அப்பொழுது பென்யமீன் மனிதனான பிக்கிரியின் மகனான சேபா என்னும் பெயருள்ள பிரச்சினைக்குரிய மனிதன் ஒருவன் தற்செயலாக அங்கே இருந்தான்; அவன் எக்காளம் ஊதி: எங்களுக்கு தாவீதிடம் பங்கும் இல்லை, ஈசாயின் மகனிடம் எங்களுக்குச் சுதந்தரமும் இல்லை; இஸ்ரவேலர்களே, நீங்கள் அவரவர் தங்கள் வீடுகளுக்குப் போய்விடுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8557', '10', '20', '2', 'அப்பொழுது இஸ்ரவேல் மனிதர்கள் எல்லோரும் தாவீதைவிட்டுப் பிரிந்து, பிக்கிரியின் மகனான சேபாவைப் பின்பற்றிப் போனார்கள்; யோர்தான் தொடங்கி எருசலேம் வரையுள்ள யூதா மனிதர்கள் தங்கள் ராஜாவைச் சார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8558', '10', '20', '3', 'தாவீது எருசலேமிலுள்ள தன்னுடைய வீட்டிற்கு வந்தபோது, வீட்டைக்காக்க ராஜா வைத்துப்போன பத்து மறுமனையாட்டிகளையும் வரவழைத்து, அவர்களை ஒரு காவல் வீட்டிலே வைத்துப் பராமரித்தான்; அதன்பின்பு அவர்களிடம் அவன் உறவு வைத்துக்கொள்ளவில்லை; அப்படியே அவர்கள் மரணமடைகிற நாட்கள்வரை அடைக்கப்பட்டு, உயிரோடிருக்கிற நாட்களெல்லாம் விதவைகளைப்போல இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8559', '10', '20', '4', 'பின்பு ராஜா அமாசாவைப் பார்த்து: நீ யூதா மனிதர்களை மூன்று நாட்களுக்குள்ளே என்னிடம் வரவழைத்து, நீயும் வந்து இருக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8560', '10', '20', '5', 'அப்பொழுது அமாசா: யூதாவை அழைப்பதற்காக போய், தனக்குக் குறித்த காலத்தில் வராமல் தாமதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8561', '10', '20', '6', 'அப்பொழுது தாவீது அபிசாயைப் பார்த்து: அப்சலோமைவிட பிக்கிரியின் மகனான சேபா, இப்பொழுது நமக்கு தீங்கு செய்வான்; அவன் பாதுகாப்பான பட்டணங்களுக்கு வந்தடைந்து, நம்முடைய கண்களுக்குத் தப்பிப்போகாதபடி, நீ உன் எஜமானுடைய வீரர்களை அழைத்துக்கொண்டு, அவனைப் பின்தொடர்ந்துபோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8562', '10', '20', '7', 'அப்படியே யோவாபின் மனிதர்களும், கிரேத்தியர்களும் பிலேத்தியர்களும், எல்லா வலிமையான வீரர்களும் அவனுக்குப்பின்பாகப் புறப்பட்டு, பிக்கிரியின் மகனான சேபாவைப் பின்தொடர்வதற்கு எருசலேமிலிருந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8563', '10', '20', '8', 'அவர்கள் கிபியோனின் பக்கத்தில் இருக்கிற பெரிய பாறை அருகில் வந்தபோது, அமாசா அவர்களுக்கு எதிராக வந்தான்; யோவாபோ, தான் அணிந்துகொண்டிருக்கிற தன்னுடைய சட்டையின்மேல் ஒரு வாரைக் கட்டியிருந்தான்; அதில் உறையோடு ஒரு பட்டயம் அவன் இடுப்பில் தொங்கினது; அவன் புறப்படும்போது அது விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8564', '10', '20', '9', 'அப்பொழுது யோவாப் அமாசாவைப் பார்த்து: என்னுடைய சகோதரனே, சுகமாக இருக்கிறாயா என்று சொல்லி, அமாசாவை முத்தம்செய்யும்படி, தன்னுடைய வலது கையினால் அவன் தாடியைப் பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8565', '10', '20', '10', 'தன்னுடைய கையிலிருக்கிற பட்டயத்திற்கு அமாசா எச்சரிக்கையாக இல்லாமலிருந்தபோது, யோவாப் அவனை அவனுடைய குடல்கள் தரையிலே விழும்படி, அதினால் வயிற்றிலே ஒரே குத்தாக குத்தினான்; அவன் இறந்துபோனான்; அப்பொழுது யோவாபும் அவனுடைய சகோதரனான அபிசாயும் பிக்கிரியின் மகனான சேபாவைப் பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8566', '10', '20', '11', 'யோவாபுடைய வாலிபர்களில் ஒருவன் இறந்தவன் அருகில் நின்று, யோவாபின்மேல் பிரியப்படுகிறவன் எவனோ, தாவீதை ஆதரிக்கிறவன் எவனோ, அவன் யோவாபைப் பின்பற்றிப்போகட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8567', '10', '20', '12', 'அமாசா நடுவழியில் இரத்தத்திலே புரண்டுகிடந்தபடியால், மக்கள் எல்லோரும் அங்கேயே நிற்பதை அவன் கண்டு, அமாசாவை வழியிலிருந்து வயலிலே இழுத்துப்போட்டான்; அவன் அருகில் வருகிறவர்கள் எல்லோரும் அங்கேயே நிற்பதைக் கண்டு, ஒரு ஆடையை அவன்மேல் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8568', '10', '20', '13', 'அவன் வழியிலிருந்து எடுத்துப்போடப்பட்ட பின்பு, எல்லோரும் கடந்து, பிக்கிரியின் மகனான சேபாவைப் பின்தொடர, யோவாபுக்குப் பின்னேசென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8569', '10', '20', '14', 'அவன் இஸ்ரவேல் கோத்திரங்களையெல்லாம் சுற்றி, பெத்மாக்காவான ஆபேல்வரையும், பேரீமின் கடைசிவரையிலும் வந்திருந்தான்; அந்த இடத்தார்களும் கூடி, தாங்களும் அவனுக்குப் பின்சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8570', '10', '20', '15', 'அவர்கள் போய் பெத்மாக்காவான ஆபேலிலே அவனை முற்றுகையிட்டு, பட்டணத்திற்குள் போகத் தடைச்சுவர்களைக் கட்டினார்கள்; யோவாபோடு இருக்கிற இராணுவத்தினர்கள் எல்லோரும் மதிலை விழச்செய்யும்படி அழிக்க முயற்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8571', '10', '20', '16', 'அப்பொழுது புத்தியுள்ள ஒரு பெண் பட்டணத்திலிருந்து சத்தமிட்டு: கேளுங்கள், கேளுங்கள்; நான் யோவாபோடு பேசவேண்டும்; அவரை இங்கே அருகில் வரச்சொல்லுங்கள் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8572', '10', '20', '17', 'அவன் அவளுக்கு அருகில் வந்தபோது, அந்தப் பெண்: நீர்தானா யோவாப் என்று கேட்டாள்; அவன் நான்தான் என்றான்; அப்பொழுது, அவள் அவனைப் பார்த்து: உமது அடியாளின் வார்த்தைகளைக் கேளும் என்றாள்; அவன்: கேட்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8573', '10', '20', '18', 'அப்பொழுது அவள்: முற்காலத்து மக்கள் ஆபேலிலே விசாரித்தால் வழக்குத் தீரும் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8574', '10', '20', '19', 'இஸ்ரவேலிலே நான் சமாதானமும் உண்மையுமுள்ளவளாக இருக்கும்போது, நீர் இஸ்ரவேலிலே தாய் பட்டணமாக இருக்கிறதை அழிக்கவேண்டும் என்று பார்க்கிறீரோ? நீர் யெகோவாவுடைய சுதந்திரத்தை விழுங்கவேண்டியது என்ன என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8575', '10', '20', '20', 'யோவாப் மறுமொழியாக: விழுங்கவேண்டும் அழிக்கவேண்டும் என்கிற ஆசை எனக்கு வெகுதூரமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8576', '10', '20', '21', 'காரியம் அப்படியல்ல; பிக்கிரியின் மகனான சேபா என்னும் பெயருள்ள எப்பிராயீம் மலையை சேர்ந்தவனாக இருக்கிற ஒரு மனிதன், ராஜாவான தாவீதுக்கு விரோதமாகத் தன்னுடைய கையை ஓங்கினான்; அவனைமட்டும் ஒப்புக்கொடுங்கள்; அப்பொழுது பட்டணத்தைவிட்டுப் போவேன் என்றான். அப்பொழுது அந்தப் பெண் யோவாபைப் பார்த்து: இதோ, அவனுடைய தலை மதிலின்மேலிருந்து உம்மிடத்திலே போடப்படும் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8577', '10', '20', '22', 'அவள் மக்களிடத்தில் போய் புத்தியாகப் பேசியதால், அவர்கள் பிக்கிரியின் மகனான சேபாவின் தலையை வெட்டி, யோவாபிடம் போட்டார்கள்; அப்பொழுது அவன் எக்காளம் ஊதினான்; எல்லோரும் பட்டணத்தைவிட்டுக் கலைந்து, தங்கள் வீடுகளுக்குப் புறப்பட்டுப்போனார்கள்; யோவாபும் ராஜாவிடம் போகும்படி எருசலேமிற்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8578', '10', '20', '23', '¶ யோவாப் இஸ்ரவேலுடைய எல்லா இராணுவத்தின்மேலும், யோய்தாவின் மகனான பெனாயா கிரேத்தியர்கள்மேலும் பிலேத்தியர்கள்மேலும் தலைவராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8579', '10', '20', '24', 'அதோராம் கடினமாக வேலை வாங்குகிறவனும், அகிலூதின் மகனான யோசபாத் மந்திரியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8580', '10', '20', '25', 'சேவா எழுத்தாளனாகவும், சாதோக்கும் அபியத்தாரும் ஆசாரியர்களுமாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8581', '10', '20', '26', 'யயீரியனான ஈராவும் தாவீதுக்கு முதலமைச்சராக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8582', '10', '21', '1', '¶ தாவீதின் நாட்களில் மூன்று வருடங்கள் தீராத பஞ்சம் உண்டாயிருந்தது; அப்பொழுது தாவீது யெகோவாவுடைய முகத்தைத் தேடினான். யெகோவா: கிபியோனியர்களைக் கொன்றுபோட்ட சவுலுக்காகவும், இரத்தப்பிரியரான அவன் குடும்பத்தாருக்காகவும் இது உண்டானது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8583', '10', '21', '2', 'அப்பொழுது ராஜா: கிபியோனியர்களை அழைத்தான்; கிபியோனியர்களோ, இஸ்ரவேல் மக்களாக இல்லாமல் எமோரியர்களில் மீதியாக இருந்தவர்கள்; அவர்களுக்கு இஸ்ரவேல் மக்கள் ஆணையிட்டிருந்தும், சவுல் இஸ்ரவேல் மக்களுக்காகவும், யூதாவுக்காகவும் காண்பித்த வைராக்கியத்தினால் அவர்களை வெட்ட வகைதேடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8584', '10', '21', '3', 'ஆகையால் தாவீது கிபியோனியர்களைப் பார்த்து: நான் உங்களுக்குச் செய்யவேண்டியது என்ன? யெகோவாவுடைய நன்மைகளையும் வாக்குத்தத்தங்களையும் சுதந்திரத்துக்கொண்டிருக்கிற அவருடைய மக்களை நீங்கள் ஆசீர்வதிக்கும்படி, நான் செய்யவேண்டிய பரிகாரம் என்ன என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8585', '10', '21', '4', 'அப்பொழுது கிபியோனியர்கள் அவனைப் பார்த்து: சவுலோடும் அவன் குடும்பத்தார்களோடும் எங்களுக்கு இருக்கிற காரியத்திற்காக எங்களுக்கு வெள்ளியும் பொன்னும் தேவையில்லை; இஸ்ரவேலில் ஒருவனைக் கொன்றுபோடவேண்டும் என்பதும் எங்களுடைய விருப்பம் இல்லை என்றார்கள். அப்பொழுது அவன்: அப்படியானால், நான் உங்களுக்கு என்ன செய்யவேண்டும் என்று சொல்லுகிறீர்கள் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8586', '10', '21', '5', 'அவர்கள் ராஜாவை நோக்கி: நாங்கள் இஸ்ரவேலின் எல்லைகளில் எங்கும் இல்லாதபடி, அழிந்துபோக எவன் எங்களை அழித்து எங்களுக்குத் தீங்குசெய்ய நினைத்தானோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8587', '10', '21', '6', 'அவன் மகன்களில் ஏழுபேர் யெகோவா தெரிந்துகொண்ட சவுலின் ஊரான கிபியாவிலே நாங்கள் அவர்களைக் கர்த்தருக்கென்று தூக்கில்போட, எங்களுக்கு ஒப்புக்கொடுக்கப்படவேண்டும் என்றார்கள். நான் அவர்களை ஒப்புக்கொடுப்பேன் என்று ராஜா சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8588', '10', '21', '7', 'ஆனாலும் தாவீதும் சவுலின் மகனான யோனத்தானும் யெகோவாவுக்கு செய்துகொண்ட ஆணைக்காக, ராஜா சவுலின் மகனான யோனத்தானின் மகன் மேவிபோசேத்தைத் தப்பவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8589', '10', '21', '8', 'ஆயாவின் மகளான ரிஸ்பாள் சவுலுக்குப் பெற்ற அவளுடைய இரண்டு மகன்களான அர்மோனியையும், மேவிபோசேத்தையும், சவுலின் மகள்களான மேரப் மேகோலாத்தியனான பர்சிலாயியின் மகனான ஆதரியேலுக்குப் பெற்ற அவளுடைய ஐந்து மகன்களையும் பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8590', '10', '21', '9', 'அவர்களைக் கிபியோனியர்கள் கையில் ஒப்புக்கொடுத்தான்; அவர்களைக் யெகோவாவுடைய சமூகத்தில் மலையின்மேல் தூக்கில்போட்டார்கள்; அப்படியே அவர்கள் ஏழுபேர்களும் ஒன்றாக இறந்தார்கள்; வாற்கோதுமை அறுப்பு துவங்குகிற அறுப்புக்காலத்தின் ஆரம்ப நாட்களிலே அவர்கள் கொல்லப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8591', '10', '21', '10', 'அப்பொழுது ஆயாவின் மகளான ரிஸ்பாள் சணல்நூல் துணியை எடுத்துக்கொண்டுபோய், அதைப் பாறையின்மேல் விரித்து, அறுப்புநாட்களின் ஆரம்பம் முதல் வானத்திலிருந்து அவர்கள்மேல் மழைபெய்யும்வரை பகலில் ஆகாயத்துப் பறவைகளோ இரவில் காட்டுமிருகங்களோ அந்த உடல்களைத் தொந்தரவு செய்யாதபடி பார்த்துவந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8592', '10', '21', '11', 'ஆயாவின் மகளான ரிஸ்பாள் என்னும் சவுலின் மறுமனையாட்டி செய்தது தாவீதுக்கு அறிவிக்கப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8593', '10', '21', '12', 'தாவீது போய், பெலிஸ்தர்கள் கில்போவாவிலே சவுலை வெட்டினபோது, பெத்சானின் வீதியிலே தூக்கிப்போடப்பட்டதும், கீலேயாத்திலுள்ள யாபேஸ் பட்டணத்தார்கள் அங்கே போய்த் திருட்டுத்தனமாகக் கொண்டுவந்ததுமான சவுலின் எலும்புகளையும், அவனுடைய மகனான யோனத்தானின் எலும்புகளையும், அவர்களிடத்திலிருந்து எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8594', '10', '21', '13', 'அங்கே இருந்து அவைகளைக் கொண்டுவந்து, தூக்கிப்போடப்பட்டவர்களின் எலும்புகளையும் அவைகளோடு சேர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8595', '10', '21', '14', 'சவுலின் எலும்புகளையும் அவன் மகனான யோனத்தானின் எலும்புகளையும், பென்யமீன் தேசத்து சேலா ஊரிலிருக்கிற அவனுடைய தகப்பனான கீசின் கல்லறையில் அடக்கம்செய்தான்; ராஜா கட்டளையிட்டபடியெல்லாம் செய்தார்கள்; அதற்குப்பின்பு தேவன் தேசத்திற்காகச் செய்யப்பட்ட வேண்டுதலைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8596', '10', '21', '15', '¶ பின்பு பெலிஸ்தர்கள் இஸ்ரவேலர்கள்மேல் யுத்தம்செய்தார்கள்; அப்பொழுது தாவீதும் அவனோடு அவனுடைய இராணுவமும் போய், பெலிஸ்தர்களோடு யுத்தம்செய்தார்கள்; தாவீது களைத்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8597', '10', '21', '16', 'அப்பொழுது முந்நூறு சேக்கல் நிறை வெண்கலமான ஈட்டியைப் பிடிக்கிறவனும், புது பட்டயத்தை கட்டிக்கொண்டவனுமான இஸ்பிபெனோப் என்னும் இராட்சத சந்ததியர்களில் ஒருவன் தாவீதை வெட்டவேண்டும் என்று இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8598', '10', '21', '17', 'செருயாவின் மகனான அபிசாய் ராஜாவுக்கு உதவியாக வந்து, பெலிஸ்தியனை வெட்டிக் கொன்றுபோட்டான். அப்பொழுது தாவீதின் மனிதர்கள்: இஸ்ரவேலின் விளக்கு அணைந்துபோகாதபடி, நீர் இனி எங்களோடு யுத்தத்திற்குப் புறப்படவேண்டாம் என்று அவனுக்கு ஆணையிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8599', '10', '21', '18', 'அதற்குப்பின்பு பெலிஸ்தரோடு திரும்பவும் கோபிலே யுத்தம்நடந்தது; ஊசாத்தியனாகிய சிப்பெக்காய் இராட்சத சந்ததியான சாப்பை வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8600', '10', '21', '19', 'பெலிஸ்தர்களோடு இன்னும் வேறொரு யுத்தம் கோபிலே உண்டானபோது, யாரெயொர்கிமின் மகனான எல்க்கானான் என்னும் பெத்லெகேமியன் காத் ஊரைச்சேர்ந்த கோலியாத்தின் சகோதரனை வெட்டினான்; அவனுடைய ஈட்டிக் கம்பானது நெய்கிறவர்களின் தறிமரம்போல பெரிதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8601', '10', '21', '20', 'இன்னும் ஒரு யுத்தம் காத் ஊரிலே நடந்தபோது, அங்கே உயரமான ஒரு மனிதன் இருந்தான்; அவன் கைகளில் ஆறு ஆறு விரல்களும் அவன் கால்களில் ஆறு ஆறு விரல்களும், ஆக இருபத்து நான்கு விரல்களுள்ளவன்; இவனும் இராட்சத பிறவியாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8602', '10', '21', '21', 'இஸ்ரவேலர்களைச் சபித்தான்; தாவீதின் சகோதரனான சீமேயாவின் மகனான யோனத்தான் அவனை வெட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8603', '10', '21', '22', 'இந்த நான்கு பேர்களும் காத்தூரிலே இராட்சதனுக்குப் பிறந்தவர்கள்; இவர்கள் தாவீதின் கையினாலும் அவன் வீரர்களின் கையினாலும் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8604', '10', '22', '1', '¶ யெகோவா தாவீதை அவனுடைய எல்லா எதிரிகளின் கைக்கும், சவுலின் கைக்கும், விலக்கி விடுவித்தபோது, அவன் யெகோவாவுக்கு முன்பாகப் பாடின பாட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('8605', '10', '22', '2', '“யெகோவா என்னுடைய கன்மலையும், என்னுடைய கோட்டையும், என்னுடைய இரட்சகருமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8606', '10', '22', '3', 'தேவன் நான் நம்பியிருக்கிற கன்மலையும், என்னுடைய கேடகமும், என்னுடைய பாதுகாப்பின் கொம்பும், என்னுடைய உயர்ந்த அடைக்கலமும், என்னுடைய இருப்பிடமும், என்னுடைய இரட்சகருமானவர்; என்னைத் துன்பத்திற்கு விலக்கி இரட்சிக்கிறவர் அவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8607', '10', '22', '4', 'துதிக்குக் காரணரான யெகோவாவை நோக்கிக் கூப்பிடுவேன்; அதனால் என்னுடைய எதிரிகளுக்கு விலக்கி இரட்சிக்கப்படுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8608', '10', '22', '5', 'மரண அலைகள் என்னைச் சூழ்ந்துகொண்டு, பயனற்ற வெள்ளப்பெருக்கு என்னைப் பயப்படுத்தினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8609', '10', '22', '6', 'பாதாளக் கட்டுகள் என்னைச் சூழ்ந்து கொண்டது; மரணக்கண்ணிகள் என்மேல் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8610', '10', '22', '7', 'எனக்கு உண்டான நெருக்கத்திலே யெகோவாவை நோக்கிக் கூப்பிட்டு, என்னுடைய தேவனை நோக்கிக் கூப்பிட்டேன்; தமது ஆலயத்திலிருந்து என்னுடைய சத்தத்தைக் கேட்டார்; என்னுடைய கூப்பிடுதல் அவர் செவிகளில் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8611', '10', '22', '8', 'அப்பொழுது பூமி அசைந்து அதிர்ந்தது; அவர் கோபங்கொண்டதால் வானத்தின் அஸ்திபாரங்கள் குலுங்கி அசைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8612', '10', '22', '9', 'அவர் நாசியிலிருந்து புகை வந்தது, அவர் வாயிலிருந்து ஒளிவீசும் அக்கினி புறப்பட்டது, அதனால் தீப்பற்றிக்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8613', '10', '22', '10', 'வானங்களைத் தாழ்த்தி இறங்கினார்; அவர் பாதங்களின்கீழ் காரிருள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8614', '10', '22', '11', 'கேருபீனின்மேல் ஏறி வேகமாகப் பறந்து சென்றார். காற்றின் இறக்கைகளின்மேல் காட்சியளித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8615', '10', '22', '12', 'வானத்து மேகங்களில் கூடிய தண்ணீர்களின் இருளைத் தம்மைச் சுற்றிலும் இருக்கும் கூடாரமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8616', '10', '22', '13', 'அவருக்கு முன்பாக இருந்த மின்னலினால் நெருப்புத்தழலும் எரிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8617', '10', '22', '14', 'யெகோவா வானத்திலிருந்து இடியைப்போல முழங்கி, சர்வவல்லமையுள்ள தேவன் தமது சத்தத்தைத் தொனிக்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8618', '10', '22', '15', 'அவர் அம்புகளை எய்து, அவர்களைச் சிதறடித்து, மின்னல்களை உபயோகித்து, அவர்களைச் சிதறடித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8619', '10', '22', '16', 'யெகோவாவுடைய கடிந்துகொள்ளுதலினாலும், அவருடைய நாசியின் சுவாசக் காற்றினாலும் சமுத்திரத்தின் மதகுகள் திறக்கப்பட்டு, பூமியின் அஸ்திபாரங்கள் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8620', '10', '22', '17', 'உயரத்திலிருந்து அவர் கை நீட்டி, என்னைப் பிடித்து, வெள்ளப்பெருக்கில் இருக்கிற என்னைத் தூக்கிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8621', '10', '22', '18', 'என்னைவிட பெலவானாக இருந்த என்னுடைய எதிரிக்கும் என்னுடைய விரோதிகளுக்கும் என்னை விடுவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8622', '10', '22', '19', 'என்னுடைய ஆபத்து நாளிலே எனக்கு எதிராக வந்தார்கள்; யெகோவாவோ எனக்கு ஆதரவாக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8623', '10', '22', '20', 'என்மேல் அவர் பிரியமாக இருந்தபடியால், என்னைத் தப்புவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8624', '10', '22', '21', 'யெகோவா என்னுடைய நீதிக்குத்தகுந்தபடி எனக்கு பதில் அளித்தார்; என்னுடைய கைகளின் சுத்தத்திற்குத்தகுந்தபடி எனக்குச் சரிக்கட்டினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8625', '10', '22', '22', 'யெகோவாவுடைய வழிகளைக் காத்துக்கொண்டுவந்தேன்; நான் என்னுடைய தேவனுக்குத் துரோகம் செய்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8626', '10', '22', '23', 'அவருடைய நியாயங்களையெல்லாம் எனக்கு முன்பாக நிறுத்தினேன்; நான் அவருடைய கட்டளைகளைவிட்டு விலகாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8627', '10', '22', '24', 'அவருக்கு முன்பாக மன உண்மையாக இருந்து, பாவத்திற்கு என்னை விலக்கிக் காத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8628', '10', '22', '25', 'ஆகையால் யெகோவா என்னுடைய நீதிக்குத் தகுந்தபடியும், தம்முடைய கண்களுக்கு முன்பாக இருக்கிற என்னுடைய சுத்தத்திற்குத்தகுந்தபடியும் எனக்கு பலனளித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8629', '10', '22', '26', 'தயவுள்ளவனுக்கு நீர் தயவுள்ளவராகவும், உத்தமனுக்கு நீர் உத்தமராகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8630', '10', '22', '27', 'புனிதனுக்கு நீர் புனிதராகவும், மாறுபாடு உள்ளவர்களுக்கு நீர் மாறுபடுகிறவராகவும் தோன்றுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8631', '10', '22', '28', 'சிறுமைப்பட்ட மக்களை இரட்சிப்பீர்; பெருமையுள்ளவர்களைத் தாழ்த்த, உம்முடைய கண்கள் அவர்களுக்கு விரோதமாகத் திருப்பப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8632', '10', '22', '29', 'கர்த்தராகிய தேவரீர் என்னுடைய விளக்காக இருக்கிறீர்; யெகோவா என்னுடைய இருளை வெளிச்சமாக்குகிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8633', '10', '22', '30', 'உம்மாலே நான் ஒரு சேனைக்குள் பாய்ந்துபோவேன்; என்னுடைய தேவனாலே ஒரு மதிலைத் தாண்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8634', '10', '22', '31', 'தேவனுடைய வழி உத்தமமானது; யெகோவாவுடைய வசனம் சுத்தமானது; தம்மை நம்புகிற அனைவருக்கும் அவர் கேடகமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8635', '10', '22', '32', 'யெகோவாவைத் தவிர தேவன் யார்? நம்முடைய தேவனையன்றி கன்மலையும் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8636', '10', '22', '33', 'தேவன் எனக்குப் பெலத்த அரணானவர்; அவர் என்னுடைய வழியைச் செவ்வைப்படுத்துகிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8637', '10', '22', '34', 'அவர் என்னுடைய கால்களை மான்களுடைய கால்களைப்போல மாற்றி, உயர்ந்த மலைகளில் என்னை நிறுத்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8638', '10', '22', '35', 'வெண்கல வில்லும் என்னுடைய கரங்களால் வளையும்படி, என்னுடைய கைகளை யுத்தத்திற்குப்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8639', '10', '22', '36', 'உம்முடைய இரட்சிப்பின் கேடகத்தையும் எனக்குத் தந்தீர்; உம்முடைய தயவு என்னைப் பெரியவனாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8640', '10', '22', '37', 'என்னுடைய கால்கள் வழுக்காதபடி நான் நடக்கிற வழியை அகலமாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8641', '10', '22', '38', 'என்னுடைய எதிரிகளைப் பின்தொடர்ந்து அவர்களை அழிப்பேன்; அவர்களை அழிக்கும்வரைக்கும் திரும்பமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8642', '10', '22', '39', 'அவர்கள் எழுந்திருக்கமுடியாதபடி என்னுடைய பாதங்களின்கீழ் விழுந்தார்கள்; அவர்களை முறியடித்து வெட்டினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8643', '10', '22', '40', 'யுத்தத்திற்கு நீர் என்னை பெலத்தால் இடைகட்டி, என்மேல் எழும்பினவர்களை என்கீழ் விழும்படிச் செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8644', '10', '22', '41', 'நான் என்னுடைய விரோதியை அழிக்கும்படி, என்னுடைய எதிரிகளின் பிடரியை எனக்கு ஒப்புக்கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8645', '10', '22', '42', 'அவர்கள் நோக்கிப் பார்க்கிறார்கள், அவர்களை இரட்சிப்பவர்கள் ஒருவருமில்லை; யெகோவாவை நோக்கிப் பார்க்கிறார்கள், அவர்களுக்கு அவர் பதில் கொடுக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8646', '10', '22', '43', 'அவர்களை பூமியின் தூளாக இடித்து, தெருக்களின் சேற்றைப்போல அவர்களை மிதித்து சிதறச்செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8647', '10', '22', '44', 'என்னுடைய மக்களின் சண்டைகளுக்கு நீர் என்னை விலக்கிவிட்டு, தேசங்களுக்கு என்னைத் தலைவனாக வைக்கிறீர்; நான் அறியாத மக்கள் என்னைப் பணிகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8648', '10', '22', '45', 'அந்நியர்கள் எனக்கு எதிராகப் பேசி அடங்கி, என்னுடைய சத்தத்தைக் கேட்டவுடனே எனக்குக் கீழ்ப்படிகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8649', '10', '22', '46', 'அந்நியர்கள் பயந்துபோய், தங்கள் கோட்டைகளிலிருந்து பயத்தோடு புறப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8650', '10', '22', '47', 'யெகோவா ஜீவனுள்ளவர்; என்னுடைய கன்மலையானவர் ஸ்தோத்தரிக்கப்படுவாராக; என்னுடைய இரட்சிப்பின் கன்மலையான தேவன் உயர்ந்திருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8651', '10', '22', '48', 'அவர் எனக்காகப் பழிக்குப் பழி வாங்கி, மக்களை எனக்குக் கீழ்ப்படுத்துகிற தேவனானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8652', '10', '22', '49', 'அவரே என்னுடைய எதிரிகளுக்கு என்னை விலக்கி விடுவிக்கிறவர்; எனக்கு விரோதமாக எழும்புகிறவர்கள்மேல் என்னை உயர்த்திக் கொடுமையான மனிதனுக்கு என்னைத் தப்புவிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8653', '10', '22', '50', 'இதனால் யெகோவாவே, தேசங்களுக்குள் உம்மைத் துதித்து, உம்முடைய நாமத்திற்கு துதிப் பாடல்கள் பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8654', '10', '22', '51', 'தாம் ஏற்படுத்தின ராஜாவுக்கு மகத்தான இரட்சிப்பை அளித்து, தாம் அபிஷேகம்செய்த தாவீதுக்கும் அவனுடைய சந்ததிக்கும் என்றென்றும் கிருபை செய்கிறார்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('8655', '10', '23', '1', '¶ தாவீதின் கடைசி வார்த்தைகள்: “மேன்மையாக உயர்த்தப்பட்டு, யாக்கோபுடைய தேவனால் அபிஷேகம் பெற்று, இஸ்ரவேலின் சங்கீதங்களை இனிமையாகப் பாடின ஈசாயின் மகனான தாவீது என்னும் மனிதன் சொல்லுகிறது என்னவென்றால்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('8656', '10', '23', '2', 'யெகோவாவுடைய ஆவியானவர் என்னைக்கொண்டு பேசினார்; அவருடைய வசனம் என்னுடைய நாவில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8657', '10', '23', '3', 'இஸ்ரவேலின் தேவனும் இஸ்ரவேலின் கன்மலையுமானவர் எனக்குச் சொல்லி உரைத்ததாவது: நீதிபதியாக மனிதர்களை ஆட்சி செய்து, தெய்வபயத்தோடு ஆளுகிறவர் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8658', '10', '23', '4', 'அவர் காலையில் மேகம் இல்லாமல் உதித்து, மழைக்குப்பின்பு தன்னுடைய வெளிச்சத்தினால் புல்லை பூமியிலிருந்து முளைக்கச்செய்கிற சூரியனுடைய விடியற்கால வெளிச்சத்தைப்போல இருப்பார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8659', '10', '23', '5', 'என்னுடைய வீடு தேவனிடம் இப்படி இருக்காதோ? அனைத்தும் தீர்மானித்திருக்கிற நிச்சயமான நித்திய உடன்படிக்கையை என்னுடன் அவர் செய்திருக்கிறார்; ஆதலால் என்னுடைய எல்லா இரட்சிப்பும் எல்லா வாஞ்சையும் பெருகச்செய்யாமல் இருப்பாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8660', '10', '23', '6', 'தீயவர்கள் அனைவரும், கையினால் பிடிக்கப்படமுடியாததாக எறிந்துபோடப்படவேண்டிய முள்ளுக்குச் சமானமானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8661', '10', '23', '7', 'அவைகளை ஒருவன் தொடப்போனால், இரும்பாலான ஆயுதத்தையும் ஈட்டிப்பிடியையும் இறுகப் பிடித்துக்கொள்ளவேண்டும்; அவைகள் இருக்கிற இடத்திலேயே அக்கினியால் முழுவதும் சுட்டெரிக்கப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8662', '10', '23', '8', '¶ தாவீதுக்கு இருந்த பலசாலிகளின் பெயர்கள்: தக்கெமோனியின் மகனான யோசேப்பாசெபெத் என்பவன் இராணுவ அதிகாரிகளின் தலைவன்; இவன் 800 பேரை ஒன்றாக வெட்டிப்போட்ட அதீனோஏஸ்னி ஊரைச்சேர்த்தவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8663', '10', '23', '9', 'இவனுக்கு இரண்டாவது, அகோயின் மகனான தோதோவின் மகன் எலெயாசார் என்பவன்; இவன் பெலிஸ்தர்கள் யுத்தத்திற்குக் கூடின இடத்திலே இஸ்ரவேல் மனிதர்கள் போகும்போது, தாவீதோடு இருந்து பெலிஸ்தர்களை சபித்த மூன்று பலசாலிகளில் ஒருவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8664', '10', '23', '10', 'இவன் எழுந்து தன்னுடைய கை சோர்ந்து, தன்னுடைய கை பட்டயத்தோடு ஒட்டிக்கொள்ளும்வரை பெலிஸ்தர்களை வெட்டினான்; அன்றையதினம் யெகோவா பெரிய இரட்சிப்பை நடத்தினார்; மக்கள் கொள்ளையிடுவதற்குமட்டும் அவனுக்குப் பின்சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8665', '10', '23', '11', 'இவனுக்கு மூன்றாவது, ஆகேயின் மகனான சம்மா என்னும் ஆராரியன்; சிறுபயிறு நிறைந்த வயலிருந்த இடத்திலே பெலிஸ்தர்கள் ஏராளமாகக் கூடி, மக்கள் பெலிஸ்தர்களைக் கண்டு ஓடுகிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8666', '10', '23', '12', 'இவன் அந்த நிலத்தின் நடுவிலே நின்று அதைக் காப்பாற்றி, பெலிஸ்தர்களைக் கொன்றுபோட்டான்; அதனால் யெகோவா பெரிய இரட்சிப்பை நடத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8667', '10', '23', '13', 'முப்பது தலைவருக்குள்ளே இந்த மூன்று பேர்களும் அறுவடையின் நாளில் அதுல்லாம் கெபியிலே தாவீதிடம் போயிருந்தார்கள்; பெலிஸ்தர்களின் படை ரெப்பாயீம் பள்ளத்தாக்கிலே முகாமிட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8668', '10', '23', '14', 'தாவீது பாதுகாப்பான ஒரு இடத்தில் இருந்தான்; அப்பொழுது பெலிஸ்தர்களின் முகாம் பெத்லெகேமிலே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8669', '10', '23', '15', 'தாவீது பெத்லெகேமின் நுழைவுவாயிலில் இருக்கிற கிணற்றின் தண்ணீரின்மேல் ஆசைகொண்டு: என்னுடைய தாகத்திற்குக் கொஞ்சம் தண்ணீர் கொண்டுவருகிறவன் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8670', '10', '23', '16', 'அப்பொழுது இந்த மூன்று பெலசாலிகளும் பெலிஸ்தர்களின் முகாமில் துணிந்து புகுந்துபோய், பெத்லெகேமின் நுழைவுவாசலில் இருக்கிற கிணற்றிலே தண்ணீர் மொண்டு, தாவீதிடம் கொண்டு வந்தார்கள்; ஆனாலும் அவன் அதைக் குடிக்க மனம் இல்லாமல் அதைக் யெகோவாவெக்கென்று ஊற்றிப்போட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('8671', '10', '23', '17', 'யெகோவாவே, தங்கள் உயிரை பொருட்டாக எண்ணாமல் போய்வந்த அந்த மனிதர்களின் இரத்தத்தைக் குடிக்கும் இந்தச்செயல் எனக்குத் தூரமாக இருப்பதாக என்று சொல்லி, அதைக் குடிக்க மனம் இல்லாமலிருந்தான்; இப்படி இந்த மூன்று பெலசாலிகளும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8672', '10', '23', '18', 'யோவாபின் சகோதரனும் செருயாவின் மகனுமான அபிசாய் என்பவன், அந்த மூன்றுபேரில் முதன்மையானவன்; அவன் தன்னுடைய ஈட்டியை ஓங்கி 300 பேரைக் கொன்றதால், இந்த மூன்றுபேர்களில் பெயர்பெற்றவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8673', '10', '23', '19', 'இந்த மூன்றுபேர்களில் அவன் மேன்மையுள்ளவனாக இருந்ததால் அல்லவோ, அவர்களில் தலைவனானான்; ஆனாலும் அந்த முந்தின மூன்றுபேருக்கு அவன் சமமானவன் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8674', '10', '23', '20', 'பலசாலியான யோய்தாவின் மகனும் கப்செயேல் ஊரைச்சேர்ந்தவனுமான பெனாயாவும் செயல்களில் வல்லவனாக இருந்தான்; அவன் மோவாப் தேசத்தின் இரண்டு வலிமையான சிங்கங்களைக் கொன்றதுமல்லாமல், உறைந்த மழைக்காலத்தில் அவன் இறங்கிப்போய், ஒரு கெபிக்குள் இருந்த ஒரு சிங்கத்தையும் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8675', '10', '23', '21', 'அவன் பயங்கர உயரமுள்ள ஒரு எகிப்தியனையும் கொன்றுபோட்டான்; அந்த எகிப்தியன் கையில் ஒரு ஈட்டி இருக்கும்போது, இவன் ஒரு தடியைப்பிடித்து, அவனிடம் போய், அந்த எகிப்தியன் கையிலிருந்த ஈட்டியைப் பிடுங்கி, அவன் ஈட்டியாலே அவனைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8676', '10', '23', '22', 'இவைகளை யோய்தாவின் மகனான பெனாயா செய்தபடியால், மூன்று பலசாலிகளுக்குள்ளே புகழ்பெற்றவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8677', '10', '23', '23', '30 பேர்களிலும் இவன் மேன்மையுள்ளவன்; ஆனாலும் அந்த முந்தின மூன்றுபேருக்கும் இவன் சமானமானவன் அல்ல; இவனை தாவீது தன்னுடைய மெய்க்காவலர்களுக்குத் தலைவனாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8678', '10', '23', '24', '¶ யோவாபின் தம்பி ஆசகேல் மற்ற 30 பேர்களில் ஒருவன்; அவர்கள் யாரெனில், பெத்லகேம் ஊரைச்சேர்ந்த தோதோவின் மகன் எல்க்கானான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8679', '10', '23', '25', 'ஆரோதியனான சம்மா, ஆரோதியனான எலிக்கா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8680', '10', '23', '26', 'பல்தியனான ஏலெஸ், இக்கேசின் மகனான ஈரா என்னும் தெக்கோவியன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8681', '10', '23', '27', 'ஆனதோத்தியனான அபியேசர், ஊசாத்தியனாகிய மெபுன்னாயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8682', '10', '23', '28', 'அகோகியனான சல்மோன், நெத்தோபாத்தியனான மகராயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8683', '10', '23', '29', 'பானாவின் மகனான ஏலேப் என்னும் நெத்தோபாத்தியன், பென்யமீன் வம்சத்தார்களின் கிபியா ஊரைச்சேர்ந்த ரிபாயின் மகன் இத்தாயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8684', '10', '23', '30', 'பிரத்தோனியனான பெனாயா, காகாஸ் நீரோடைகளின் தேசத்தானான ஈத்தாயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8685', '10', '23', '31', 'அர்பாத்தியனாகிய அபிஅல்பொன், பருமியனான அஸ்மாவேத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8686', '10', '23', '32', 'சால்போனியனான ஏலியாபா, யாசேனின் மகன்களில் யோனத்தான் என்பவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8687', '10', '23', '33', 'ஆராரியனான சம்மா, சாராரின் மகனான அகியாம் என்னும் ஆராரியன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8688', '10', '23', '34', 'மாகாத்தியனின் மகனான அகஸ்பாயிம் மகன் எலிப்பெலேத், கீலோனியனான அகித்தோப்பேலின் மகன் எலியாம் என்பவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8689', '10', '23', '35', 'கர்மேலியனான எஸ்ராயி, அர்பியனான பாராயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8690', '10', '23', '36', 'சோபா ஊரைச்சேர்ந்த நாத்தானின் மகன் ஈகால், காத்தியனான பானி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8691', '10', '23', '37', 'அம்மோனியனான சேலேக், செருயாவின் மகனான யோவாபின் ஆயுதம் ஏந்திய பெரோத்தியனான நகராய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8692', '10', '23', '38', 'இத்ரியனான ஈரா, இத்ரியனான காரேப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8693', '10', '23', '39', 'ஏத்தியனான உரியா என்பவர்களே; ஆக 37 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8694', '10', '24', '1', '¶ யெகோவாவுடைய கோபம் திரும்ப இஸ்ரவேலின்மேல் வந்தது. இஸ்ரவேல் யூதா என்பவர்களை எண்ணிக்கை பார் என்று அவர்களுக்கு எதிராகச் சொல்லுகிறதற்கு தாவீது தூண்டப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8695', '10', '24', '2', 'அப்படியே ராஜா தன்னோடு இருக்கிற தளபதியான யோவாபைப் பார்த்து: மக்களின் எண்ணிக்கையை நான் அறியும்படி நீ தாண்முதல் பெயெர்செபா வரையுள்ள இஸ்ரவேலர்களின் கோத்திரங்கள் எங்கும் சுற்றித்திரிந்து மக்களைக் கணக்கெடுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8696', '10', '24', '3', 'அப்பொழுது யோவாப் ராஜாவைப் பார்த்து: ராஜாவான என் ஆண்டவனுடைய கண்கள் காணும்படி உம்முடைய தேவனான யெகோவா மக்களை இப்பொழுது இருக்கிறதைவிட, நூறுமடங்கு அதிகமாகப் பெருகச்செய்வாராக; ஆனாலும் என் ஆண்டவனான ராஜா இந்தக் காரியத்தை விரும்புகிறது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8697', '10', '24', '4', 'ஆனாலும் யோவாபும் இராணுவத்தலைவர்களும் சொன்ன வார்த்தை செல்லாமற்போகும்படி, ராஜாவின் வார்த்தை பலத்தது; அப்படியே இஸ்ரவேல் மக்களைக் கணக்கெடுக்க, யோவாபும் இராணுவத்தலைவர்களும் ராஜாவைவிட்டுப் புறப்பட்டுப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8698', '10', '24', '5', 'யோர்தான் நதியைக் கடந்து, காத் என்னும் ஆறுகளின் நடுவே இருக்கிற பட்டணத்திற்கு வலதுபுறமான ஆரோவேரிலும் யாசேரிடத்திலும் முகாமிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8699', '10', '24', '6', 'அங்கேயிருந்து கீலேயாத்திற்கும் தாதீம்ஒத்சிக்கும் போய், அங்கேயிருந்து தாண்யானுக்கும், சீதோனின் சுற்றுப்புறங்களுக்கும் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8700', '10', '24', '7', 'பிற்பாடு தீரு என்னும் கோட்டைக்கும் ஏவியர்கள், கானானியர்களுடைய எல்லா பட்டணங்களுக்கும் போய், அங்கேயிருந்து யூதாவின் தென்புறமான பெயெர்செபாவுக்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8701', '10', '24', '8', 'இப்படி தேசமெங்கும் சுற்றித்திரிந்து, ஒன்பது மாதங்களும் இருபது நாட்களும் ஆனபிறகு எருசலேமிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8702', '10', '24', '9', 'யோவாப் மக்களைக் கணக்கெடுத்த தொகையை ராஜாவுக்குக் கொடுத்தான்; இஸ்ரவேலிலே பட்டயம் எடுக்கத்தக்க யுத்தவீரர்கள் 8,00,000 பேர் இருந்தார்கள்; யூதா மனிதர்கள் 5,00,000 பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8703', '10', '24', '10', '¶ இவ்விதமாக மக்களை எண்ணிப்பார்த்த பின்பு, ராஜாவின் இருதயம் அவனை நோகடித்தது; அப்பொழுது தாவீது யெகோவாவை நோக்கி: நான் இப்படிச் செய்ததால் பெரிய பாவம் செய்தேன்; இப்போதும் ஆண்டவரே, உமது அடியானின் அக்கிரமத்தை நீக்கிவிடும்; நான் பெரிய முட்டாள்தனமான காரியம் செய்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8704', '10', '24', '11', 'தாவீது காலையில் எழுந்தபோது, தாவீதின் ஞானதிருஷ்டிக்காரனான காத் என்னும் தீர்க்கதரிசிக்குக் யெகோவாவுடைய வார்த்தை உண்டாகிச் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('8705', '10', '24', '12', 'நீ தாவீதிடம் போய், மூன்று காரியங்களை உனக்கு முன்பாக வைக்கிறேன்; அவைகளில் ஒரு காரியத்தைத் தெரிந்துகொள், அதை நான் உனக்குச் செய்வேன் என்று யெகோவா உரைக்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8706', '10', '24', '13', 'அப்படியே காத் தாவீதிடம் வந்து, அவனை நோக்கி: உம்முடைய தேசத்திலே ஏழு வருடங்கள் பஞ்சம் வரவேண்டுமோ? அல்லது மூன்று மாதங்கள் உம்முடைய எதிரிகள் உம்மைப் பின்தொடர, நீர் அவர்களுக்கு முன்பாக ஓடிப்போகவேண்டுமோ? அல்லது உம்முடைய தேசத்தில் மூன்று நாட்கள் கொள்ளைநோய் உண்டாக வேண்டுமோ? இப்போதும் என்னை அனுப்பினவருக்கு நான் என்ன பதில் கொண்டுபோகவேண்டும் என்பதை நீர் யோசித்துப் பாரும் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8707', '10', '24', '14', 'அப்பொழுது தாவீது காத்தை நோக்கி: கொடிய பிரச்சனையில் அகப்பட்டிருக்கிறேன்; இப்போது நாம் யெகோவாவுடைய கையிலே விழுவோமாக; அவருடைய இரக்கங்கள் மிகப்பெரியது; மனிதர்கள் கையிலே விழாமல் இருப்பேனாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8708', '10', '24', '15', '¶ அப்பொழுது யெகோவா இஸ்ரவேலிலே அன்று காலைதுவங்கி குறித்தகாலம்வரை கொள்ளைநோயை வரச்செய்தார்; அதினால் தாண்முதல் பெயெர்செபாவரையுள்ள மக்களில் 70,000 பேர் இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8709', '10', '24', '16', 'தேவதூதன் எருசலேமை அழிக்கத் தன்னுடைய கையை அதின்மேல் நீட்டினபோது, யெகோவா அந்தத் தீங்குக்கு மனவேதனையடைந்து, மக்களை அழிக்கிற தூதனை நோக்கி: போதும், இப்போது உன்னுடைய கையை நிறுத்து என்றார்; அந்த வேளையில் யெகோவாவுடைய தூதன் எபூசியனான அர்வனாவினுடைய போரடிக்கிற களத்திற்கு நேராக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8710', '10', '24', '17', 'மக்களை வேதனைப்படுத்துகிற தூதனை தாவீது கண்டபோது, அவன் யெகோவாவை நோக்கி: இதோ, நான்தான் பாவம் செய்தேன்; நான்தான் அக்கிரமம் செய்தேன்; இந்த ஆடுகள் என்ன செய்தது? உம்முடைய கை எனக்கும் என்னுடைய தகப்பன் வீட்டுக்கும் விரோதமாக இருப்பதாக என்று விண்ணப்பம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8711', '10', '24', '18', '¶ அன்றையதினம் காத் என்பவன் தாவீதிடம் வந்து, அவனை நோக்கி: நீர் போய், எபூசியனான அர்வனாவின் களத்திலே யெகோவாவுக்கு ஒரு பலிபீடத்தை உண்டாக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8712', '10', '24', '19', 'காத்துடைய வார்த்தையின்படியே தாவீது யெகோவா கற்பித்தபடி போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8713', '10', '24', '20', 'அர்வனா பார்த்து: ராஜாவும் அவனுடைய ஊழியக்காரர்களும் தன்னிடம் வருகிறதைக்கண்டு, அர்வனா எதிர்கொண்டுபோய் தரைவரைக்கும் குனிந்து ராஜாவை வணங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8714', '10', '24', '21', 'ராஜாவான என்னுடைய ஆண்டவன் தமது அடியானிடத்தில் வருகிற காரியம் என்ன என்று கேட்டதற்கு, தாவீது: வாதை மக்களைவிட்டு நிறுத்தக் யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டும்படி இந்தக் களத்தை உன்னுடைய கையிலே வாங்க வந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8715', '10', '24', '22', 'அர்வனா தாவீதைப் பார்த்து: ராஜாவான என்னுடைய ஆண்டவன் இதை வாங்கிக்கொண்டு, தம்முடைய பார்வைக்கு நலமானபடி பலியிடுவாராக; இதோ, தகனபலிக்கு மாடுகளும் விறகுக்குப் போரடிக்கிற உருளைகளும் மாடுகளின் நுகங்களும் இங்கே இருக்கிறது என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8716', '10', '24', '23', 'அர்வனா அவை எல்லாவற்றையும் ராஜாவுக்குக் கொடுத்தபின்பு, அர்வனா ராஜாவை நோக்கி: உம்முடைய தேவனான யெகோவா உம்மிடம் கிருபையாக இருப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8717', '10', '24', '24', 'ராஜா அர்வனாவைப் பார்த்து: அப்படியல்ல; நான் இலவசமாக வாங்கி, என்னுடைய தேவனான யெகோவாவுக்கு சர்வாங்கதகனபலிகளைச் செலுத்தாமல், அதை உன்னுடைய கையிலே விலைக்கு வாங்குவேன் என்று சொல்லி, தாவீது அந்தக் களத்தையும் மாடுகளையும் ஐம்பது சேக்கல் நிறைவெள்ளிக்கு வாங்கிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8718', '10', '24', '25', 'அங்கே தாவீது யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, சர்வாங்கதகனபலிகளையும் சமாதானபலிகளையும் செலுத்தினான்; அப்பொழுது யெகோவா தேசத்துக்காகச் செய்யப்பட்ட வேண்டுதலைக் கேட்டருளினார்; இஸ்ரவேலின் மேலிருந்த அந்த வாதை நிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8719', '11', '1', '1', '¶ தாவீது ராஜா வயது முதிர்ந்தவனானபோது, துணிகளால் அவனை மூடினாலும், அவனுக்கு அனல் உண்டாகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8720', '11', '1', '2', 'அப்பொழுது அவனுடைய வேலைக்காரர்கள் அவனை நோக்கி: ராஜாவிற்கு முன்பாக நின்று, அவருக்குப் பணிவிடை செய்யவும், ராஜாவாகிய எங்களுடைய எஜமானுக்கு சூடு உண்டாக உம்முடைய மடியிலே படுத்துக்கொள்ளவும் கன்னியாகிய ஒரு இளம்பெண்ணை ராஜாவாகிய எங்கள் எஜமானுக்குத் தேடுவோம் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8721', '11', '1', '3', 'இஸ்ரவேலின் எல்லைகளிலெல்லாம் அழகான ஒரு பெண்ணைத் தேடி, சூனேம் ஊரைச்சேர்ந்த அபிஷாகைக் கண்டு, அவளை ராஜாவிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8722', '11', '1', '4', 'அந்தப் பெண் மிகவும் அழகாக இருந்தாள்; அவள் ராஜாவிற்கு உதவியாக இருந்து அவனுக்குப் பணிவிடை செய்தாள்; ஆனாலும் ராஜா அவளுடன் உறவுகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8723', '11', '1', '5', 'ஆகீத்திற்குப் பிறந்த அதோனியா என்பவன்; நான் ராஜா ஆவேன் என்று சொல்லி, தன்னைத்தான் உயர்த்தி, தனக்கு இரதங்களையும் குதிரை வீரர்களையும், தனக்குமுன் ஓடும் ஐம்பது வீரர்களையும் சம்பாதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8724', '11', '1', '6', 'அவனுடைய தகப்பன்: நீ ஏன் இப்படிச் செய்கிறாய் என்று அவனை ஒருபோதும் கண்டிக்கவில்லை; அவன் மிகவும் அழகுள்ளவனாக இருந்தான்; அப்சலோமுக்குப்பின்பு அவனுடைய தாய் அவனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8725', '11', '1', '7', 'அவன் செருயாவின் மகனாகிய யோவாபோடும், ஆசாரியனாகிய அபியத்தாரோடும் ஆலோசனை செய்துவந்தான்; அவர்கள் அவனோடு இருந்து அவனுக்கு உதவி செய்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8726', '11', '1', '8', 'ஆசாரியனாகிய சாதோக்கும், யோய்தாவின் மகனாகிய பெனாயாவும், தீர்க்கதரிசியாகிய நாத்தானும், சீமேயியும், ரேயியும், தாவீதுடன் இருக்கிற பலசாலிகளும், அதோனியாவுக்கு துணைபோகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8727', '11', '1', '9', 'அதோனியா என்ரோகேலுக்கு அருகிலுள்ள சோகெலெத் என்னும் கல்லின் அருகே ஆடுமாடுகளையும் கொழுத்த கன்றுகளையும் அடித்து, ராஜாவின் மகன்களாகிய தன்னுடைய சகோதரர்கள் எல்லோரையும், ராஜாவின் வேலைக்காரர்களான யூதாவின் மனிதர்கள் அனைவரையும் அழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8728', '11', '1', '10', 'தீர்க்கதரிசியாகிய நாத்தானையும், பெனாயாவையும், பலசாலிகளையும், தன்னுடைய சகோதரனாகிய சாலொமோனையும் அழைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8729', '11', '1', '11', 'அப்பொழுது நாத்தான் சாலொமோனின் தாயாகிய பத்சேபாளை நோக்கி: நம்முடைய எஜமானாகிய தாவீதுக்குத் தெரியாமல், ஆகீத்தின் மகனாகிய அதோனியா ராஜாவாகிற செய்தியை நீ கேட்கவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8730', '11', '1', '12', 'இப்போதும் உன்னுடைய உயிரையும் உன் மகனாகிய சாலொமோனின் உயிரையும் காப்பாற்றும்படி நீ வா, உனக்கு நான் ஆலோசனை சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8731', '11', '1', '13', 'நீ தாவீது ராஜாவிடம் போய்: ராஜாவாகிய என்னுடைய எஜமானனே, எனக்குப்பின்பு உன்னுடைய மகனாகிய சாலொமோன் ராஜாவாகி, அவனே என்னுடைய சிங்காசனத்தின்மேல் அமர்ந்திருப்பான் என்று நீர் உமது அடியாளுக்கு ஆணையிடவில்லையா? அப்படியிருக்க, அதோனியா ராஜாவாகிறது என்ன? என்று அவரிடத்தில் கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8732', '11', '1', '14', 'நீ அங்கே ராஜாவோடு பேசிக்கொண்டிருக்கும்போது, நானும் உனக்குப் பின்வந்து, உன்னுடைய வார்த்தைகளை உறுதிப்படுத்துவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8733', '11', '1', '15', 'அப்படியே பத்சேபாள் ராஜாவின் அறைக்குள் சென்றாள்; ராஜா மிகவும் வயதானவனாக இருந்தான்; சூனேம் ஊரைச்சேர்ந்த அபிஷாக் ராஜாவிற்குப் பணிவிடை செய்துகொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8734', '11', '1', '16', 'பத்சேபாள் குனிந்து, ராஜாவை வணங்கினாள்; அப்பொழுது ராஜா: உனக்கு என்ன வேண்டும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8735', '11', '1', '17', 'அதற்கு அவள்: என்னுடைய எஜமானே, எனக்குப்பின்பு உன்னுடைய மகனாகிய சாலொமோன் ராஜாவாகி, அவனே என்னுடைய சிங்காசனத்தின்மேல் அமர்ந்திருப்பான் என்று நீர் உம்முடைய தேவனாகிய யெகோவாவைக் கொண்டு, உமது அடியாளுக்கு ஆணையிட்டீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8736', '11', '1', '18', 'இப்பொழுது, இதோ, அதோனியா ராஜாவாகிறான்; என்னுடைய எஜமானாகிய ராஜாவே, நீர் அதை அறியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8737', '11', '1', '19', 'அவன் மாடுகளையும் கொழுத்தக் கன்றுகளையும் ஆடுகளையும் மிகுதியாக அடித்து, ராஜாவின் மகன்கள் அனைவரையும் ஆசாரியனாகிய அபியத்தாரையும், யோவாப் என்னும் படைத்தலைவனையும் அழைத்தான்; ஆனாலும் உமது அடியானாகிய சாலொமோனை அழைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8738', '11', '1', '20', 'ராஜாவாகிய என்னுடைய எஜமானனே, ராஜாவாகிய என்னுடைய எஜமானுக்குப் பிறகு அவருடைய சிங்காசனத்தின்மேல் அமர்ந்திருப்பவன் யார் என்று தங்களுக்கு அறிவிக்க வேண்டும் என்று இஸ்ரவேலர்கள் அனைவரின் கண்களும் உம்மை பார்த்துக்கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8739', '11', '1', '21', 'அறிவிக்காமற்போனால் ராஜாவாகிய என்னுடைய எஜமான் மரித்து முற்பிதாக்ககளைப் போல உலகத்தை விட்டு போனப் பின்பு, நானும் என்னுடைய மகனாகிய சாலொமோனும் குற்றவாளிகளாகக் கருதப்படுவோம் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8740', '11', '1', '22', 'அவள் ராஜாவோடு பேசிக்கொண்டிருக்கும்போது, தீர்க்கதரிசியாகிய நாத்தான் வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8741', '11', '1', '23', 'தீர்க்கதரிசியாகிய நாத்தான் வந்திருக்கிறார் என்று ராஜாவிற்குத் தெரிவித்தார்கள்; அவன் ராஜாவிற்கு முன்பாக வந்து முகங்குப்புற விழுந்து ராஜாவை வணங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8742', '11', '1', '24', 'நாத்தான்: ராஜாவாகிய என்னுடைய எஜமானனே, அதோனியா எனக்குப்பின்பு ராஜாவாகி, அவனே என்னுடைய சிங்காசனத்தின்மேல் அமர்ந்திருப்பான் என்று நீர் சொன்னது உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8743', '11', '1', '25', 'அவன் இன்றையதினம் போய், மாடுகளையும் கொழுத்த கன்றுகளையும், ஆடுகளையும் மிகுதியாக அடித்து, ராஜாவின் மகன்கள் அனைவரையும் இராணுவத்தலைவர்களையும், ஆசாரியனாகிய அபியத்தாரையும் அழைத்தான்; அவர்கள் அவனுக்கு முன்பாக சாப்பிட்டுக் குடித்து, ராஜாவாகிய அதோனியா வாழ்க என்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8744', '11', '1', '26', 'ஆனாலும் உமது அடியானாகிய என்னையும், ஆசாரியனாகிய சாதோக்கையும், யோய்தாவின் மகனாகிய பெனாயாவையும், உமது அடியானாகிய சாலொமோனையும் அவன் அழைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8745', '11', '1', '27', 'ராஜாவாகிய என்னுடைய எஜமானனுக்குப்பின் தமது சிங்காசனத்தில் அமர்ந்திருப்பவன் இவன்தான் என்று நீர் உமது அடியானுக்குத் தெரிவிக்காமலிருக்கும்போது, இந்தக் காரியம் ராஜாவாகிய என்னுடைய எஜமானுடைய கட்டளையால் நடந்திருக்குமோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8746', '11', '1', '28', '¶ அப்பொழுது தாவீது ராஜா மறுமொழியாக: பத்சேபாளை என்னிடத்தில் வரவழையுங்கள் என்றான்; அவள் ராஜாவின் சமுகத்தில் வந்து ராஜாவிற்கு முன்பாக நின்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8747', '11', '1', '29', 'அப்பொழுது ராஜா: உன்னுடைய மகனாகிய சாலொமோன் எனக்குப்பின்பு அரசாண்டு, அவனே என்னுடைய இடத்தில் என்னுடைய சிங்காசனத்தின்மேல் அமர்ந்திருப்பான் என்று நான் உனக்கு இஸ்ரவேலின் தேவனாகிய யெகோவா மேல் ஆணையிட்டபடியே, இன்றைக்குச் செய்து தீர்ப்பேன் என்பதை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8748', '11', '1', '30', 'என்னுடைய ஆத்துமாவை எல்லாப் பிரச்சனையிலிருந்தும் விலக்கி மீட்ட யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8749', '11', '1', '31', 'அப்பொழுது பத்சேபாள் தரைமட்டும் குனிந்து ராஜாவை வணங்கி, என்னுடைய எஜமானாகிய தாவீது ராஜா என்றைக்கும் வாழ்க என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8750', '11', '1', '32', 'பின்பு தாவீது ராஜா, ஆசாரியனாகிய சாதோக்கையும் தீர்க்கதரிசியாகிய நாத்தானையும் யோய்தாவின் மகன் பெனாயாவையும் என்னிடத்தில் வரவழையுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8751', '11', '1', '33', 'அவர்கள் ராஜாவிற்கு முன்பாக வந்தபோது, ராஜா அவர்களை நோக்கி: நீங்கள் உங்கள் ஆண்டவனுடைய வேலைக்காரர்களைக் கூட்டிக்கொண்டு, என்னுடைய மகனாகிய சாலொமோனை என்னுடைய கோவேறுகழுதையின்மேல் ஏற்றி, அவனைக் கீகோனுக்கு அழைத்துக்கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8752', '11', '1', '34', 'அங்கே ஆசாரியனாகிய சாதோக்கும் தீர்க்கதரிசியாகிய நாத்தானும் அவனை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்யவேண்டும்; பின்பு எக்காளம் ஊதி, ராஜாவாகிய சாலொமோன் வாழ்க என்று வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8753', '11', '1', '35', 'அதின் பின்பு அவன் நகர்வலம் வந்து, என்னுடைய சிங்காசனத்தில் அமர்ந்திருக்கும்படி, அவனைக் கூட்டிக்கொண்டு வாருங்கள்; அவனே என்னுடைய இடத்தில் ராஜாவாக இருப்பான்; அவன் இஸ்ரவேலின்மேலும் யெகோவா யூதாவின்மேலும் தலைவனாக இருக்கும்படி அவனை ஏற்படுத்தினேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8754', '11', '1', '36', 'அப்பொழுது யோய்தாவின் மகன் பெனாயா ராஜாவிற்குப் பிரதியுத்தரமாக: ஆமென், ராஜாவாகிய என்னுடைய எஜமானுடைய தேவனாகிய யெகோவாவும் இப்படியே சொல்வாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8755', '11', '1', '37', 'ராஜாவாகிய என்னுடைய எஜமானோடு எப்படி இருந்தாரோ, அப்படியே அவர் சாலொமோனோடும் இருந்து, தாவீது ராஜாவாகிய என்னுடைய எஜமானுடைய சிங்காசனத்தைவிட அவருடைய சிங்காசனத்தைப் பெரிதாக்குவாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8756', '11', '1', '38', 'அப்படியே ஆசாரியனாகிய சாதோக்கும், தீர்க்கதரிசியாகிய நாத்தானும், யோய்தாவின் மகன் பெனாயாவும், கிரேத்தியர்களும் பிலேத்தியர்களும் போய், சாலொமோனைத் தாவீது ராஜாவினுடைய கோவேறுகழுதையின்மேல் ஏற்றி, அவனைக் கீகோனுக்கு நடத்திக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8757', '11', '1', '39', 'ஆசாரியனாகிய சாதோக்கு தைலக் கொம்பைக் கூடாரத்திலிருந்து எடுத்துக்கொண்டுபோய், சாலொமோனை அபிஷேகம்செய்தான்; அப்பொழுது எக்காளம் ஊதி, மக்களெல்லோரும் ராஜாவாகிய சாலொமோன் வாழ்க என்று வாழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8758', '11', '1', '40', 'பின்பு மக்களெல்லோரும் அவன் பின்னே போனார்கள்; மக்கள் நாதசுரங்களை ஊதி, பூமி அவர்கள் சத்தத்தினால் அதிரும்படி மிகவும் பூரிப்பாகச் சந்தோஷித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8759', '11', '1', '41', 'அதோனியாவும் அவனோடிருந்த எல்லா விருந்தாளிகளும் சாப்பிட்டு முடித்தபோது, அதைக் கேட்டார்கள்; யோவாப் எக்காள சத்தத்தைக் கேட்டபோது, நகரத்தில் உண்டாயிருக்கிற ஆரவாரம் என்ன என்று விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8760', '11', '1', '42', 'அவன் பேசிக்கொண்டிருக்கும்போது, ஆசாரியனாகிய அபியத்தாரின் மகன் யோனத்தான் வந்தான்; அப்பொழுது அதோனியா, உள்ளே வா, நீ கெட்டிக்காரன், நீ நற்செய்தி கொண்டுவருகிறவன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8761', '11', '1', '43', 'யோனத்தான் அதோனியாவுக்கு மறுமொழியாக: ஏது, தாவீது ராஜாவாகிய நம்முடைய எஜமான் சாலொமோனை ராஜாவாக்கினாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8762', '11', '1', '44', 'ராஜா ஆசாரியனாகிய சாதோக்கையும், தீர்க்கதரிசியாகிய நாத்தானையும், யோய்தாவின் மகன் பெனாயாவையும், கிரேத்தியர்களையும் பிலேத்தியர்களையும் அவனோடு அனுப்பினார்; அவர்கள் அவனை ராஜாவுடைய கோவேறு கழுதையின்மேல் ஏற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8763', '11', '1', '45', 'ஆசாரியனாகிய சாதோக்கும், தீர்க்கதரிசியாகிய நாத்தானும், அவனைக் கீகோனிலே ராஜாவாக அபிஷேகம்செய்தார்கள்; நகரமெல்லாம் அதிரத்தக்கதாக அங்கேயிருந்து பூரிப்போடு புறப்பட்டுப்போனார்கள்; நீங்கள் கேட்ட சத்தம் அதுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8764', '11', '1', '46', 'அல்லாமலும் சாலொமோன் ராஜாங்கத்திற்குரிய சிங்காசனத்தின்மேல் அமர்ந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8765', '11', '1', '47', 'ராஜாவின் ஊழியக்காரர்களும் தாவீது ராஜாவாகிய நம்முடைய எஜமானனை வாழ்த்த வந்து: தேவன் சாலொமோனின் பெயரை உம்முடைய பெயரைவிட பிரபலப்படுத்தி, அவருடைய சிங்காசனத்தை உம்முடைய சிங்காசனத்தைவிட பெரிதாக்குவாராக என்றார்கள்; ராஜா தம்முடைய கட்டிலின்மேல் குனிந்து பணிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8766', '11', '1', '48', 'பின்னும் ராஜா: என்னுடைய கண்கள் காண இன்றையதினம் என்னுடைய சிங்காசனத்தின்மேல் ஒருவனை வீற்றிருக்கச்செய்த இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு ஸ்தோத்திரம் என்று சொன்னார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8767', '11', '1', '49', 'அப்பொழுது அதோனியாவின் விருந்தாளிகளெல்லோரும் அதிர்ந்து எழுந்து, அவரவர் தங்கள் வழியே போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8768', '11', '1', '50', 'அதோனியா, சாலொமோனுக்குப் பயந்ததால் எழுந்துபோய், பலிபீடத்தின் கொம்புகளைப் பிடித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8769', '11', '1', '51', 'இதோ, அதோனியா ராஜாவாகிய சாலொமோனுக்குப் பயப்படுகிறான் என்றும், இதோ, அவன் பலிபீடத்தின் கொம்புகளைப் பிடித்துக்கொண்டு, ராஜாவாகிய சாலொமோன் தமது அடியானைப் பட்டயத்தாலே கொன்றுபோடுவதில்லை என்று இன்று எனக்கு ஆணையிடுவாராக என்கிறான் என்றும், சாலொமோனுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8770', '11', '1', '52', 'அப்பொழுது சாலொமோன்: அவன் தன்னை யோக்கியன் என்று காண்பித்தால் அவன் தலைமுடியில் ஒன்றும் தரையிலே விழாது; அவனிடம் தீமை காணப்பட்டால், அவன் சாகவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8771', '11', '1', '53', 'அவனை பலிபீடத்திலிருந்து கொண்டுவர, ராஜாவாகிய சாலொமோன் ஆட்களை அனுப்பினான்; அவன் வந்து, ராஜாவாகிய சாலொமோனை வணங்கினான்; சாலொமோன் அவனைப் பார்த்து: உன்னுடைய வீட்டிற்குப் போ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8772', '11', '2', '1', '¶ தாவீது மரணமடையும் காலம் நெருங்கியபோது, அவன் தன்னுடைய மகனாகிய சாலொமோனுக்குக் கட்டளையிட்டுச் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('8773', '11', '2', '2', 'நான் பூமியில் உள்ள யாவரும் மரிப்பதுப் போல மரிக்கப் போகிறேன்; நீ திடன்கொண்டு தைரியமானவனாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8774', '11', '2', '3', 'நீ என்ன செய்தாலும், நீ எங்கே போனாலும், எல்லாவற்றிலும் புத்திசாலியாக இருப்பதற்கும், யெகோவா என்னைக் குறித்து: உன்னுடைய பிள்ளைகள் தங்களுடைய முழு இதயத்தோடும், முழு ஆத்துமாவோடும் எனக்கு முன்பாக உண்மையாக நடக்கும்படித் தங்கள் தங்கள் வழியைக் காத்துக்கொண்டால், இஸ்ரவேலின் சிங்காசனத்தின்மேல் அமர்ந்திருக்கத்தக்க ஆண் உனக்கு இல்லாமற்போவதில்லை என்று சொன்ன தம்முடைய வார்த்தையை உறுதிப்படுத்துவதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8775', '11', '2', '4', 'மோசேயின் நியாயப்பிரமாணத்தில் எழுதியிருக்கிறபடி, நீ உன்னுடைய தேவனாகிய யெகோவாவுடைய கட்டளைகளையும், கற்பனைகளையும், நியாயங்களையும், சாட்சிகளையும் கைக்கொள்ள, அவர் வழிகளில் நடக்கும்படி அவருடைய கட்டளைகளைக் காப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8776', '11', '2', '5', 'செருயாவின் மகனாகிய யோவாப், இஸ்ரவேலின் இரண்டு தளபதிகளாகிய நேரின் மகன் அப்னேருக்கும், ஏத்தேரின் மகன் அமாசாவுக்கும் செய்த காரியத்தினால் எனக்குச் செய்த குற்றத்தை நீ அறிந்திருக்கிறாயே; அவன் அவர்களைக் கொன்று, சமாதானகாலத்திலே யுத்தகாலத்து இரத்தத்தைச் சிந்தி, யுத்தகாலத்து இரத்தத்தைத் தன்னுடைய இடுப்பிலுள்ள வாரிலும் தன்னுடைய கால்களில் இருந்த காலணிகளிலும் சிந்தவிட்டானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8777', '11', '2', '6', 'ஆகையால் உன்னுடைய ஞானத்தின்படியே நீ செய்து, அவனுடைய நரைமுடி சமாதானமாகப் பாதாளத்தில் இறங்கவிடாமலிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8778', '11', '2', '7', 'கீலேயாத்தியனான பர்சிலாயியின் மகன்களுக்குத் தயவுசெய்வாயாக; அவர்கள் உன்னுடைய பந்தியிலே சாப்பிடுகிறவர்களுடன் இருப்பார்களாக; உன்னுடைய சகோதரனாகிய அப்சலோமுக்கு முன்பாக நான் ஓடிப்போகும்போது, அவர்கள் என்னை ஆதரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8779', '11', '2', '8', 'மேலும் பகூரிம் ஊரைச்சேர்ந்த பென்யமீனனாகிய கேராவின் மகன் சீமேயி உன்னிடம் இருக்கிறான்; நான் மகனாயீமுக்குப் போகிற நாளிலே, அவன் என்னை மிகவும் மோசமாக சபித்தான்; ஆனாலும் அவன் யோர்தானிலே எனக்கு எதிரே வந்ததால்: நான் உன்னைப் பட்டயத்தாலே கொன்றுபோடுவதில்லை என்று யெகோவாமேல் அவனுக்கு ஆணையிட்டுக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8780', '11', '2', '9', 'ஆனாலும் நீ அவனைக் குற்றமற்றவன் என்று நினைக்காதே; நீ புத்திமான்; அவனுடைய நரைமுடியை இரத்தத்துடன் பாதாளத்தில் இறங்கச்செய்ய, நீ அவனுக்குச் செய்யவேண்டியதை அறிவாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8781', '11', '2', '10', 'பின்பு தாவீது தன்னுடைய முன்னோர்களோடு மரணமடைந்து, தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8782', '11', '2', '11', 'தாவீது இஸ்ரவேலை அரசாட்சி செய்த நாட்கள் 40 வருடங்கள்; அவன் எப்ரோனில் 7 வருடங்களும், எருசலேமில் 33 வருடங்களும் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8783', '11', '2', '12', '¶ சாலொமோன் தன்னுடைய தகப்பனாகிய தாவீதுடைய சிங்காசனத்தின்மேல் வீற்றிருந்தான்; அவனுடைய அரசாட்சி மிகவும் உறுதிப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8784', '11', '2', '13', '¶ ஆகீத்தின் மகனாகிய அதோனியா சாலொமோனின் தாயாகிய பத்சேபாளிடம் வந்தான். நீ சமாதானமாக வருகிறாயா என்று அவள் கேட்டதற்கு: சமாதானமாகத்தான் வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8785', '11', '2', '14', 'பின்பு அவன்: உம்மோடு நான் பேசவேண்டிய ஒரு காரியம் இருக்கிறது என்றான். அதற்கு அவள்: சொல் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8786', '11', '2', '15', 'அப்பொழுது அவன்: ராஜ்ஜியம் என்னுடையதாக இருந்தது என்றும், நான் அரசாளுவதற்கு இஸ்ரவேலர்கள் எல்லோரும் என்னை எதிர்பார்த்தார்கள் என்றும் நீர் அறிவீர்; ஆனாலும் அரசாட்சி என்னைவிட்டுத் தாண்டி, என்னுடைய சகோதரனுடையதானது; யெகோவாவால் அது அவருக்குக் கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8787', '11', '2', '16', 'இப்பொழுது நான் உம்மிடம் ஒரு விண்ணப்பத்தைக் கேட்கிறேன்; அதை எனக்கு மறுக்கவேண்டாம் என்றான். அவள்: சொல் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8788', '11', '2', '17', 'அப்பொழுது அவன்: ராஜாவாகிய சாலொமோன் உம்முடைய சொல்லை மறுப்பதில்லை; சூனேம் ஊரைச்சேர்ந்த அபிஷாகை எனக்கு அவர் திருமணம் செய்துகொடுக்க, அவரோடு பேசும்படி வேண்டுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8789', '11', '2', '18', 'அதற்கு பத்சேபாள்; நல்லது, நான் உனக்காக ராஜாவிடம் பேசுவேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8790', '11', '2', '19', 'பத்சேபாள் அதோனியாவுக்காக ராஜாவாகிய சாலொமோனிடம் பேசும்படி போனாள்; அப்பொழுது ராஜா எழுந்து, அவளுக்கு எதிரேவந்து அவளை வணங்கி, தன்னுடைய சிங்காசனத்தின்மேல் உட்கார்ந்து, ராஜாவின் தாயார் தன்னுடைய வலதுபுறமாக உட்கார அவளுக்கு ஒரு இருக்கையை வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8791', '11', '2', '20', 'அப்பொழுது அவள்: நான் உம்மிடம் ஒரு சிறிய விண்ணப்பத்தைக் கேட்க விரும்புகிறேன்; எனக்கு அதை மறுக்கவேண்டாம் என்றாள். அதற்கு ராஜா: என்னுடைய தாயாரே, கேளும்; நான் உமக்கு மறுப்பதில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8792', '11', '2', '21', 'அப்பொழுது அவள்: சூனேம் ஊரைச்சேர்ந்த அபிஷாகை உம்முடைய சகோதரனாகிய அதோனியாவுக்குத் திருமணம் செய்துகொடுக்கவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8793', '11', '2', '22', 'ராஜாவாகிய சாலொமோன் தன்னுடைய தாயாருக்கு மறுமொழியாக: நீர் சூனேம் ஊரைச்சேர்ந்த அபிஷாகை அதோனியாவுக்கு ஏன் கேட்கிறாய்? அப்படியானால் ராஜ்ஜியபாரத்தையும் அவனுக்குக் கேளும்; அவன் எனக்கு மூத்த சகோதரன்; அவனுக்கும் ஆசாரியனாகிய அபியத்தாருக்கும் செருயாவின் மகன் யோவாபுக்குமே அதைக் கேளும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8794', '11', '2', '23', 'பின்பு சாலொமோன் ராஜா: அதோனியா இந்த வார்த்தையைத் தன்னுடைய உயிருக்குச் சேதம் உண்டாக்கும்படிச் சொல்லாமலிருந்தால், தேவன் அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் எனக்குச் செய்யட்டும் என்று யெகோவா மேல் ஆணையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8795', '11', '2', '24', 'இப்போதும் இன்றைக்கு அதோனியா கொலை செய்யப்படுவான் என்று என்னை உறுதிப்படுத்தினவரும், என்னை என்னுடைய தகப்பனாகிய தாவீதின் சிங்காசனத்தில் அமர்ந்திருக்கச்செய்து, தாம் சொன்னபடி எனக்கு வீட்டைக் கட்டினவருமாகிய யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8796', '11', '2', '25', 'ராஜாவாகிய சாலொமோன் யோய்தாவின் மகன் பெனாயாவுக்குக் கட்டளைக் கொடுத்து அனுப்பினான்; பெனாயா அதோனியாவைக் கண்டுபிடித்து அவனைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8797', '11', '2', '26', 'ராஜா: ஆசாரியனாகிய அபியத்தாரை நோக்கி: நீ உன்னுடைய நிலங்கள் இருக்கிற ஆனதோத்திற்குப் போய்விடு; நீ மரணத்திற்குரியவனாக இருந்தும், நீ என்னுடைய தகப்பனாகிய தாவீதுக்கு முன்பாகக் யெகோவாவாகிய ஆண்டவருடைய பெட்டியைச் சுமந்ததாலும், என்னுடைய தகப்பன் அநுபவித்த உபத்திரவத்தையெல்லாம் நீ கூட அநுபவித்ததாலும், இன்றைய தினம் நான் உன்னைக் கொலை செய்யமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8798', '11', '2', '27', 'அப்படியே யெகோவா சீலோவிலே ஏலியின் வீட்டாரைக்குறித்துச் சொன்ன வார்த்தையை நிறைவேற்றும்படியாக, சாலொமோன் அபியத்தாரைக் யெகோவாவுடைய ஆசாரியனாக இல்லாதபடித் தள்ளிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8799', '11', '2', '28', 'நடந்த இந்தச் செய்தி யோவாபுக்கு வந்தபோது, அவன் யெகோவாவுடைய கூடாரத்திற்கு ஓடிப்போய், பலிபீடத்தின் கொம்புகளைப் பிடித்துக்கொண்டான்; யோவாப் அப்சலோமின் பக்கம் சாயாதவனாக இருந்தும், அதோனியாவின் பக்கம் சாய்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8800', '11', '2', '29', 'யோவாப் யெகோவாவின் கூடாரத்திற்கு ஓடிப்போனான் என்றும், இதோ, பலிபீடத்தின் அருகில் நிற்கிறான் என்றும், ராஜாவாகிய சாலொமோனுக்கு அறிவிக்கப்பட்டபோது, சாலொமோன் யோய்தாவின் மகனாகிய பெனாயாவை அனுப்பி, நீ போய் அவனைக் கொலைசெய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8801', '11', '2', '30', 'பெனாயா யெகோவாவின் கூடாரத்திற்குப் போய், அவனைப் பார்த்து: வெளியே வா என்று ராஜா சொல்லுகிறார் என்றான். அதற்கு அவன்: நான் வரமாட்டேன்; இங்கேயே சாவேன் என்றான்; ஆகையால் பெனாயா ராஜாவிடம் போய், யோவாப் இன்னபடி சொல்லி, இன்னபடி எனக்கு பதில் கொடுத்தான் என்று மறுசெய்தி சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8802', '11', '2', '31', 'அப்பொழுது ராஜா அவனை நோக்கி: அவன் சொன்னபடியே நீ செய்து, அவனைக் கொன்று, அடக்கம்செய்து, இவ்விதமாக யோவாப் காரணமில்லாமல் சிந்தின இரத்தத்தை என்னைவிட்டும் என்னுடைய தகப்பன் வீட்டைவிட்டும் விலக்கிப்போடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8803', '11', '2', '32', 'அவன் தன்னைவிட நீதியும் நற்குணமும் உள்ள இரண்டு பேர்களாகிய நேரின் மகன் அப்னேர் என்னும் இஸ்ரவேலின் படைத்தலைவனையும், ஏத்தேரின் மகன் அமாசா என்னும் யூதாவின் படைத்தலைவனையும் தாக்கி, என்னுடைய தகப்பனாகிய தாவீதுக்குத் தெரியாமல் அவர்களைப் பட்டயத்தால் கொன்ற அவனுடைய இரத்தப்பழியைக் யெகோவா அவனுடைய தலையின்மேல் திரும்பச்செய்வாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8804', '11', '2', '33', 'இப்படியே அவர்களுடைய இரத்தப் பழி என்றும் யோவாபுடைய தலையின்மேலும், அவனுடைய சந்ததியினர்களின் தலையின்மேலும் திரும்பவும், தாவீதுக்கும் அவருடைய சந்ததியினர்களுக்கும் அவருடைய வீட்டார்களுக்கும் அவர் சிங்காசனத்திற்கும் என்றென்றைக்கும் யெகோவாவாலே சமாதானம் உண்டாயிருக்கவும்கடவது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8805', '11', '2', '34', 'அப்படியே யோய்தாவின் மகன் பெனாயா போய், அவனைத் தாக்கி அவனைக் கொன்றுபோட்டான்; அவன் வனாந்திரத்திலிருக்கிற தன்னுடைய வீட்டிலே அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8806', '11', '2', '35', 'அவனுக்குப் பதிலாக ராஜா யோய்தாவின் மகன் பெனாயாவை இராணுவத்தின்மேலும், ஆசாரியனாகிய சாதோக்கை அபியத்தாரின் இடத்திலும் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8807', '11', '2', '36', '¶ பின்பு ராஜா சீமேயியை அழைத்து, அவனை நோக்கி: நீ எருசலேமிலே உனக்கு ஒரு வீட்டைக்கட்டி, அங்கேயிருந்து எங்கேயாவது வெளியே போகாமல், அங்கேயே குடியிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8808', '11', '2', '37', 'நீ வெளியே போய்க் கீதரோன் ஆற்றைக் கடக்கும் நாளில், நீ சாவாய்; அப்பொழுது உன்னுடைய இரத்தப்பழி உன்னுடைய தலையின்மேல் இருக்கும் என்பதை நீ நிச்சயமாக அறிந்துகொள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8809', '11', '2', '38', 'சீமேயி ராஜாவைப் பார்த்து: அது நல்ல வார்த்தை; ராஜாவாகிய என்னுடைய ஆண்டவன் சொன்னபடியே, உமது அடியானாகிய நான் செய்வேன் என்று சொல்லி, சீமேயி அநேகநாட்கள் எருசலேமிலே குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8810', '11', '2', '39', 'மூன்று வருடங்கள்சென்றபோது, சீமேயியின் வேலைக்காரர்கள் இரண்டுபேர் மாக்காவின் மகனாகிய ஆகீஸ் என்னும் காத்தின் ராஜாவிடம் ஓடிப்போனார்கள்; உன்னுடைய வேலைக்காரர்கள் காத் ஊரில் இருக்கிறார்கள் என்று சீமேயிக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8811', '11', '2', '40', 'அப்பொழுது சீமேயி எழுந்து, தன்னுடைய கழுதையின்மேல் சேணம் வைத்து, தன்னுடைய வேலைக்காரர்களைத் தேட, காத் ஊரிலிருக்கிற ஆகீசிடம் புறப்பட்டுப் போனான்; இப்படி சீமேயி போய், தன்னுடைய வேலைக்காரர்களைக் காத் ஊரிலிருந்து கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8812', '11', '2', '41', 'சீமேயி எருசலேமிலிருந்து காத் ஊருக்குப் போய், திரும்பி வந்தான் என்று சாலொமோனுக்கு அறிவிக்கப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8813', '11', '2', '42', 'ராஜா சீமேயியை அழைத்து: நீ வெளியே புறப்பட்டு எங்கேயாவது போகிற நாளிலே சாவாய் என்பதை நீ நிச்சயமாக அறிந்துகொள் என்று நான் உன்னைக் யெகோவாமேல் ஆணையிடச் செய்து, உனக்கு மிகவும் உறுதியாகச் சொல்லியிருக்க, அதற்கு நீ: நான் கேட்ட வார்த்தை நல்லதென்று சொல்லவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('8814', '11', '2', '43', 'நீ யெகோவாவின் ஆணையையும், நான் உனக்குக் கற்பித்த கட்டளையையும் கைக்கொள்ளாமற்போனது என்ன? என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8815', '11', '2', '44', 'பின்னும் ராஜா சீமேயியைப் பார்த்து: நீ என்னுடைய தகப்பனாகிய தாவீதுக்குச் செய்ததும் உன் மனதுக்குத் தெரிந்திருக்கிறதுமான எல்லாத் தீங்கையும் அறிந்திருக்கிறாய்; ஆகையால் யெகோவா உன்னுடைய தீங்கை உன்னுடைய தலையின்மேல் திரும்பச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8816', '11', '2', '45', 'ராஜாவாகிய சாலொமோனோ ஆசீர்வதிக்கப்பட்டவனாக இருப்பான்; தாவீதின் சிங்காசனம் என்றைக்கும் யெகோவாவுக்கு முன்பாக உறுதியாக இருக்கும் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8817', '11', '2', '46', 'ராஜா யோய்தாவின் மகனாகிய பெனாயாவுக்குக் கட்டளை கொடுத்தான்; அவன் வெளியே போய், அவனைக் கொன்றுபோட்டான். அரசாட்சி சாலொமோனின் கையிலே உறுதிப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8818', '11', '3', '1', '¶ சாலொமோன் எகிப்தின் ராஜாவாகிய பார்வோனோடு சம்பந்தங்கலந்து, பார்வோனின் மகளைத் திருமணம் செய்து, தன்னுடைய அரண்மனையையும் யெகோவாவுடைய ஆலயத்தையும் எருசலேமின் சுற்றுமதிலையும் கட்டி முடியும்வரை அவன் அவளைத் தாவீதின் நகரத்தில் கொண்டுவந்து வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8819', '11', '3', '2', 'அந்த நாட்கள்வரை யெகோவாவுடைய நாமத்திற்கு ஒரு ஆலயம் கட்டப்படாமல் இருந்ததால், மக்கள் மேடைகளில் பலியிட்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8820', '11', '3', '3', 'சாலொமோன் யெகோவாவை நேசித்து, தன்னுடைய தகப்பனாகிய தாவீதின் கட்டளைகளில் நடந்தான்; ஆனாலும் அவன் மேடைகளிலே பலியிட்டுத் தூபம்காட்டி வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8821', '11', '3', '4', '¶ அப்படியே ராஜா பலியிட கிபியோனுக்குப் போனான்; அது பெரிய மேடையாக இருந்தது; அந்தப் பலிபீடத்தின்மேல் சாலொமோன் ஆயிரம் சர்வாங்க தகனபலிகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8822', '11', '3', '5', 'கிபியோனிலே யெகோவா சாலொமோனுக்கு இரவில் கனவில் தரிசனமாகி: நீ விரும்புவதை என்னிடம் கேள் என்று தேவன் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8823', '11', '3', '6', 'அதற்கு சாலொமோன்: என்னுடைய தகப்பனாகிய தாவீது என்னும் உமது அடியான் உம்மைப்பற்றி உண்மையும் நீதியும் செம்மையான இருதயத்தோடும் உமக்கு முன்பாக நடந்தபடியே தேவரீர் அவருக்குப் பெரிய கிருபைசெய்து, அந்தப் பெரிய கிருபையை அவருக்குக் காத்து, இந்த நாளில் இருக்கிறபடியே அவருடைய சிங்காசனத்தில் அமர்ந்திருக்கிற ஒரு மகனை அவருக்குத் தந்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8824', '11', '3', '7', 'இப்போதும் என்னுடைய தேவனாகிய யெகோவாவே, தேவரீர் உமது அடியேனை என்னுடைய தகப்பனாகிய தாவீதின் இடத்திலே ராஜாவாக்கினீரே, நானோவென்றால் போக்குவரத்து அறியாத சிறுபிள்ளையாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8825', '11', '3', '8', 'நீர் தெரிந்துகொண்டதும் மிகுதியான எண்ணிக்கைக்கு அடங்காததும் கணக்கில் சேராததுமான திரளான மக்களாகிய உமது மக்களின் நடுவில் அடியேன் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8826', '11', '3', '9', 'ஆகையால் உமது மக்களை நியாயம் விசாரிக்கவும், நன்மை தீமை இன்னதென்று பகுத்தறியவும், அடியேனுக்கு ஞானமுள்ள இருதயத்தைத் தந்தருளும்; மிகுதியாக இருக்கிற உமது மக்களை நியாயம் விசாரிக்க யாராலே ஆகும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8827', '11', '3', '10', 'சாலொமோன் இந்தக் காரியத்தைக் கேட்டது ஆண்டவருடைய பார்வைக்குப் பிரியமான விண்ணப்பமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8828', '11', '3', '11', 'ஆகையால் தேவன் அவனை நோக்கி: நீ உனக்கு நீடித்த நாட்களைக் கேட்காமலும், ஐசுவரியத்தைக் கேட்காமலும், உன்னுடைய எதிரிகளின் உயிரைக் கேட்காமலும், நீ இந்தக் காரியத்தையே கேட்டு, நியாயம் விசாரிப்பதற்கு ஏற்ற ஞானத்தை உனக்கு கேட்டுக்கொண்டதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8829', '11', '3', '12', 'உன்னுடைய வார்த்தைகளின்படி செய்தேன்; ஞானமும் உணர்வுமுள்ள இருதயத்தை உனக்குத் தந்தேன்; இதிலே உனக்கு இணையானவன் உனக்குமுன்பு இருந்ததுமில்லை, உனக்கு இணையானவன் உனக்குப்பின்பு எழும்புவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8830', '11', '3', '13', 'இதுவுமில்லாமல், நீ கேட்காத ஐசுவரியத்தையும் மகிமையையும் உனக்குத் தந்தேன்; உன்னுடைய நாட்களில் இருக்கிற ராஜாக்களில் ஒருவனும் உனக்கு இணையானவன் இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8831', '11', '3', '14', 'உன்னுடைய தகப்பனாகிய தாவீது நடந்தது போல, நீயும் என்னுடைய கட்டளைகளையும் என்னுடைய நியமங்களையும் கைக்கொண்டு, என்னுடைய வழிகளில் நடந்தால், உன்னுடைய நாட்களையும் நீடித்திருக்கச்செய்வேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8832', '11', '3', '15', 'சாலொமோனுக்கு தூக்கம் தெளிந்தபோது, அது கனவு என்று அறிந்தான்; அவன் எருசலேமுக்கு வந்து, யெகோவாவுடைய உடன்படிக்கைப் பெட்டிக்கு முன்பாக நின்று, சர்வாங்க தகனபலிகளை செலுத்தி, சமாதானபலிகளைச் செலுத்தி, தன்னுடைய வேலைக்காரர்கள் எல்லோருக்கும் விருந்தளித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8833', '11', '3', '16', '¶ அப்பொழுது வேசிகளான இரண்டு பெண்கள் ராஜாவிடம் வந்து, அவனுக்கு முன்பாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8834', '11', '3', '17', 'அவர்களில் ஒருத்தி: என்னுடைய எஜமானனே, நானும் இந்த பெண்ணும் ஒரே வீட்டிலே குடியிருக்கிறோம்; நான் இவளோடு வீட்டிலிருக்கும்போது ஆண்பிள்ளை பெற்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8835', '11', '3', '18', 'நான் பிள்ளை பெற்ற மூன்றாம் நாளிலே, இந்த பெண்ணும் ஆண்பிள்ளை பெற்றாள்; நாங்கள் ஒன்றாக இருந்தோம், எங்கள் இருவரையும் தவிர, வீட்டுக்குள்ளே வேறொருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8836', '11', '3', '19', 'இரவு தூக்கத்திலே இந்த பெண் தன்னுடைய பிள்ளையின்மேல் புரண்டுபடுத்ததால் அது செத்துப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8837', '11', '3', '20', 'அப்பொழுது, உமது அடியாள் தூங்கும்போது, இவள் நடுஇரவில் எழுந்து, என்னுடைய பக்கத்திலே கிடக்கிற என்னுடைய பிள்ளையை எடுத்து, தன்னுடைய மார்பிலே கிடத்திக்கொண்டு, செத்த தன்னுடைய பிள்ளையை எடுத்து, என்னுடைய மார்பிலே கிடத்திவிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8838', '11', '3', '21', 'என்னுடைய பிள்ளைக்குப் பால்கொடுக்கக் காலையில் நான் எழுந்தபோது, அது இறந்து கிடந்தது; பொழுது விடிந்தபின்பு நான் அதை உற்றுப்பார்க்கும்போது, அது நான் பெற்ற பிள்ளை இல்லை என்று கண்டேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8839', '11', '3', '22', 'அதற்கு மற்ற பெண்: அப்படியல்ல, உயிரோடு இருக்கிறது என்னுடைய பிள்ளை, செத்தது உன்னுடைய பிள்ளை என்றாள். இவளோ: இல்லை, செத்தது உன்னுடைய பிள்ளை, உயிரோடு இருக்கிறது என்னுடைய பிள்ளை என்றாள்; இப்படி ராஜாவிற்கு முன்பாக வாதாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8840', '11', '3', '23', 'அப்பொழுது ராஜா: உயிரோடு இருக்கிறது என்னுடைய பிள்ளை, செத்தது உன்னுடைய பிள்ளை என்று இவள் சொல்லுகிறாள்; அப்படியல்ல, செத்தது உன்னுடைய பிள்ளை, உயிரோடு இருக்கிறது என்னுடைய பிள்ளை என்று அவள் சொல்லுகிறாள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8841', '11', '3', '24', 'ஒரு பட்டயத்தைக் கொண்டுவாருங்கள் என்றான்; அவர்கள் ஒரு பட்டயத்தை ராஜாவிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8842', '11', '3', '25', 'ராஜா உயிரோடு இருக்கிற பிள்ளையை இரண்டாகப் பிளந்து, பாதியை இவளுக்கும் பாதியை அவளுக்கும் கொடுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8843', '11', '3', '26', 'அப்பொழுது உயிரோடு இருக்கிற பிள்ளையின் தாய், தன்னுடைய பிள்ளைக்காக அவள் இருதயம் துடித்ததால், ராஜாவை நோக்கி: ஐயோ, என்னுடைய எஜமானனே, உயிரோடு இருக்கிற பிள்ளையைக் கொல்லவேண்டாம்; அதை அவளுக்கே கொடுத்துவிடும் என்றாள்; மற்றவள் அது எனக்கும் வேண்டாம், உனக்கும் வேண்டாம், பிளந்து போடுங்கள் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8844', '11', '3', '27', 'அப்பொழுது ராஜா உயிரோடு இருக்கிற பிள்ளையைக் கொல்லாமல், அவளுக்குக் கொடுத்துவிடுங்கள்; அவளே அதின் தாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8845', '11', '3', '28', 'ராஜா தீர்த்த இந்த நியாயத்தை இஸ்ரவேலர்கள் எல்லோரும் கேள்விப்பட்டு, நியாயம் விசாரிப்பதற்கு தேவன் அருளின ஞானம் ராஜாவிற்கு உண்டென்று கண்டு, அவனுக்குப் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8846', '11', '4', '1', '¶ ராஜாவாகிய சாலொமோன் அனைத்து இஸ்ரவேலின்மேலும் ராஜாவாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8847', '11', '4', '2', 'அவனுக்கு இருந்த அதிகாரிகள்: சாதோக்கின் மகனாகிய அசரியா ஆசாரியனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8848', '11', '4', '3', 'சீசாவின் மகனாகிய ஏலிகோரேப்பும் அகியாவும் எழுத்தர்களாக இருந்தார்கள்; அகிலூதின் மகன் யோசபாத் மந்திரியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8849', '11', '4', '4', 'யோய்தாவின் மகன் பெனாயா படைத்தலைவனும், சாதோக்கும் அபியத்தாரும் ஆசாரியர்களுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8850', '11', '4', '5', 'நாத்தானின் மகன் அசரியா அலுவலர்களின் தலைவனாக இருந்தான்; நாத்தானின் மகன் சாபூத் ராஜாவின் ஆசாரியனும் நண்பனாகவும் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8851', '11', '4', '6', 'அகீஷார் அரண்மனை அதிகாரியும், அப்தாவின் மகன் அதோனீராம் கட்டாய வேலை செய்கிறவர்களின் அதிகாரியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8852', '11', '4', '7', 'ராஜாவிற்கும் அவனுடைய அரண்மனையில் உள்ளவர்களுக்கும் தேவையான உணவுப்பொருள்களைச் சேகரிக்கிற பன்னிரண்டு அதிகாரிகள் சாலொமோனுக்கு இஸ்ரவேல் தேசமெங்கும் வைக்கப்பட்டிருந்தார்கள்; அவர்கள் மாதத்திற்கு ஒவ்வொருவராக வருடம் முழுவதும் பராமரித்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8853', '11', '4', '8', 'அவர்களின் பெயர்கள்: ஊரின் மகன், இவன் எப்பிராயீம் மலைத் தேசத்தில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8854', '11', '4', '9', 'தேக்கேரின் மகன், இவன் மாகாத்சிலும், சால்பீமிலும், பெத்ஷிமேசிலும், ஏலோன்பெத்தானானிலும் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8855', '11', '4', '10', 'ஏசேதின் மகன், இவன் அறுபோத்தில் இருந்தான்; சோக்கோவும் எப்பேர் பூமியனைத்தும் இவனுடைய விசாரிப்பில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8856', '11', '4', '11', 'அபினதாபின் மகன், இவன் தோரின் நாட்டுப்புறம் அனைத்திற்கும் அதிகாரியாக இருந்தான்; சாலொமோனின் மகளாகிய தாபாத் இவனுக்கு மனைவியாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8857', '11', '4', '12', 'அகிலூதின் மகனாகிய பானா, இவன் விசாரிப்பில், தானாகும், மெகிதோவும், சர்த்தனாவுக்குப் பக்கமாகவும் யெஸ்ரயேலுக்குக் கீழாகவும் பெத்செயான்துவங்கி ஆபேல் மெகொலாவரை யக்மெயாமுக்கு மறுபக்கம்வரை இருக்கிற பெத்செயான் அனைத்தும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8858', '11', '4', '13', 'கேபேரின் மகன், இவன் கீலேயாத்திலுள்ள ராமோத்தில் இருந்தான்; கீலேயாத்திலுள்ள மனாசேயின் மகனாகிய யாவீரின் கிராமங்களும் மதில்களும் வெண்கலத் தாழ்ப்பாள்களுமுள்ள பாசான் தேசத்தினுடைய அறுபது பெரிய பட்டணங்களுள்ள அர்கோப் பட்டணமும் இவன் விசாரிப்பில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8859', '11', '4', '14', 'இத்தோவின் மகன் அகினதாப், இவன் மகனாயீமில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8860', '11', '4', '15', 'அகிமாஸ், இவன் நப்தலியில் இருந்தான்; இவன் சாலொமோனுக்கு இருந்த ஒரு மகளாகிய பஸ்மாத் என்பவளைத் திருமணம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8861', '11', '4', '16', 'ஊசாயின் மகன் பானா, இவன் ஆசேரிலும் ஆலோத்திலும் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8862', '11', '4', '17', 'பருவாவின் மகன் யோசபாத், இவன் இசக்காரில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8863', '11', '4', '18', 'ஏலாவின் மகன் சீமேயி, இவன் பென்யமீனில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8864', '11', '4', '19', 'ஊரியின் மகன் கேபேர், இவன் எமோரியர்களின் ராஜாவாகிய சீகோனுக்கும் பாசானின் ராஜாவாகிய ஓகுக்கும் இருந்த தேசமாகிய கீலேயாத் தேசத்தில் இருந்தான்; இவன் மாத்திரம் அத்தேசத்தில் அதிபதியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8865', '11', '4', '20', '¶ யூதாவும் இஸ்ரவேலும் கடற்கரை மணலைப்போல அதிகமாக இருந்து, சாப்பிட்டுக் குடித்து மகிழ்ந்துகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8866', '11', '4', '21', 'நதிதுவங்கி, பெலிஸ்தர்களின் தேசத்தின் வழியாக எகிப்தின் எல்லைவரை இருக்கிற சகல ராஜ்ஜியங்களையும் சாலொமோன் ஆண்டுகொண்டிருந்தான்; அவர்கள் சாலொமோனுக்குக் காணிக்கைகளைக் கொண்டுவந்து, அவன் உயிரோடிருந்த நாட்களெல்லாம் அவனுக்கு பணிவிடை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8867', '11', '4', '22', 'ஒரு நாளுக்கு சாலொமோனுக்கு ஆகும் சாப்பாட்டுச் செலவு, முப்பது மரக்கால் மெல்லிய மாவும், அறுபது மரக்கால் மாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8868', '11', '4', '23', 'கலைமான்களையும் வெளிமான்களையும் வரையாடுகளையும் கொழுமையான பறவைகளையும் தவிர, கொழுத்த பத்து மாடுகளும், மேய்ச்சலிலிருந்து வந்த இருபது மாடுகளும் நூறு ஆடுகளுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8869', '11', '4', '24', 'நதிக்கு இந்த பக்கத்தில் இருக்கிற திப்சாமுதற்கொண்டு காசாவரை உள்ளவைகள் எல்லாவற்றையும், நதிக்கு இந்தப்பக்கத்திலுள்ள சகல ராஜாக்களையும் ஆண்டுவந்தான்; அவனைச் சுற்றி எங்கும் சமாதானமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8870', '11', '4', '25', 'சாலொமோனுடைய நாட்களெல்லாம் தாண் துவங்கி பெயெர்செபாவரையும், யூதாவும் இஸ்ரவேலும் அவரவர் தங்கள் தங்கள் திராட்சைச்செடியின் நிழலிலும், தங்கள் தங்கள் அத்திமரத்தின் நிழலிலும் சுகமாய்க் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8871', '11', '4', '26', 'சாலொமோனுக்கு 4,000 குதிரைலாயங்களும், 12,000 குதிரை வீரர்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8872', '11', '4', '27', 'மேற்சொல்லிய அதிகாரிகளில் ஒவ்வொருவரும் தன்தன் மாதத்திலே சாலொமோன் ராஜாவிற்கும், ராஜாவின் பந்திக்கு வரும் யாவருக்கும் தேவையானவைகளை ஒரு குறைவுமின்றி பராமரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8873', '11', '4', '28', 'குதிரைகளுக்கும் ஒட்டகங்களுக்கும் தேவையான வாற்கோதுமையையும், வைக்கோலையும், அவரவர் தங்களுக்கு இடப்பட்ட கட்டளையின்படி அவைகள் இருக்கும் இடத்திற்குக் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8874', '11', '4', '29', '¶ தேவன் சாலொமோனுக்கு மிகுதியான ஞானத்தையும் புத்தியையும், கடற்கரை மணலைப்போல பரந்த புரிந்துகொள்ளும் திறனையும் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8875', '11', '4', '30', 'சகல கிழக்குப்பகுதி மக்களின் ஞானத்தையும் எகிப்தியர்களின் சகல ஞானத்தையும்விட சாலொமோனின் ஞானம் சிறந்ததாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8876', '11', '4', '31', 'அவன் எஸ்ராகியனாகிய ஏத்தானிலும், ஏமான், கல்கோல், தர்தா என்னும் மாகோலின் மகன்களிலும், மற்ற எல்லா மனிதர்களிலும் ஞானவானாக இருந்தான்; சுற்றிலும் இருந்த சகல தேசங்களிலும் அவன் புகழ் பிரபலமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8877', '11', '4', '32', 'அவன் மூவாயிரம் நீதிமொழிகளைச் சொன்னான்; அவனுடைய பாட்டுகள் ஆயிரத்து ஐந்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8878', '11', '4', '33', 'லீபனோனில் இருக்கிற கேதுரு மரங்கள் முதற்கொண்டு சுவரில் முளைக்கிற ஈசோப்புப் பூண்டு வரைக்குமுள்ள மரமுதலிய தாவரங்களைக்குறித்தும், மிருகங்கள் பறவைகள் ஊருகிற பிராணிகள் மீன்கள் ஆகிய இவைகளைக் குறித்தும் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8879', '11', '4', '34', 'சாலொமோனின் ஞானத்தைக் குறித்துக் கேள்விப்பட்ட பூமியின் எல்லா ராஜாக்களிடத்திலுமிருந்தும் எல்லா தேசத்து மக்களும் அவனுடைய ஞானத்தைக் கேட்பதற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8880', '11', '5', '1', '¶ சாலொமோனை அவனுடைய தகப்பன் இடத்தில் ராஜாவாக அபிஷேகம்செய்தார்கள் என்று தீருவின் ராஜாவாகிய ஈராம் கேள்விப்பட்டு, தன்னுடைய வேலைக்காரர்களை அவனிடம் அனுப்பினான்; ஈராம் தாவீதுக்கு எப்பொழுதும் நண்பனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8881', '11', '5', '2', 'அப்பொழுது சாலொமோன் ஈராமிடம் ஆட்களை அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('8882', '11', '5', '3', 'என்னுடைய தகப்பனாகிய தாவீதின் எதிரிகளைக் யெகோவா அவருடைய பாதங்களுக்குக் கீழ்ப்படுத்தும்வரை, அவர்கள் தம்மைச் சுற்றிலும் செய்கிற யுத்தத்தினால், அவர் தம்முடைய தேவனாகிய யெகோவாவுடைய நாமத்திற்கு ஆலயத்தைக் கட்ட, அவரால் முடியாமலிருந்தது என்று நீர் அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8883', '11', '5', '4', 'ஆனாலும் இப்பொழுதோ என்னுடைய தேவனாகிய யெகோவா எனக்கு எங்கும் இளைப்பாறுதலைத் தந்தார்; விரோதியும் இல்லை, இடையூறும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8884', '11', '5', '5', 'ஆகையால்: நான் உன்னுடைய இடத்தில் உன் சிங்காசனத்தின்மேல் அமர்த்தும் உன்னுடைய மகனே என்னுடைய நாமத்திற்கு ஆலயத்தைக் கட்டுவான் என்று யெகோவா என்னுடைய தகப்பனாகிய தாவீதிடம் சொன்னபடியே, என்னுடைய தேவனாகிய யெகோவாவின் நாமத்திற்கு ஆலயத்தைக் கட்டவேண்டும் என்று இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8885', '11', '5', '6', 'ஆதலால் லீபனோனில் எனக்காக கேதுரு மரங்களை வெட்ட கட்டளை கொடும்; சீதோனியர்களைப்போல மரம்வெட்டும் வேலை தெரிந்தவர்கள் எங்களுக்குள்ளே ஒருவருமில்லை என்பது உமக்குத் தெரியும்; அதற்காக என்னுடைய வேலைக்காரர்கள் உம்முடைய வேலைக்காரர்களோடு இருப்பார்கள்; நீர் சொல்வதின்படியெல்லாம் உம்முடைய வேலைக்காரர்களின் சம்பளத்தை உமக்குக் கொடுப்பேன் என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8886', '11', '5', '7', 'ஈராம் சாலொமோனின் வார்த்தைகளைக் கேட்டபோது, மிகவும் சந்தோஷப்பட்டு: அந்த ஏராளமான மக்களை ஆளும்படி, தாவீதுக்கு ஒரு ஞானமுள்ள மகனைக் கொடுத்த யெகோவா இன்று ஸ்தோத்திரிக்கப்படுவாராக என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('8887', '11', '5', '8', 'ஈராம் சாலொமோனிடத்தில் செய்தி அனுப்பி: நீர் எனக்குச் சொல்லியனுப்பின காரியத்தை நான் கேட்டேன்; கேதுரு மரங்களுக்காகவும், தேவதாரு மரங்களுக்காகவும், உம்முடைய விருப்பத்தின்படியெல்லாம் நான் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8888', '11', '5', '9', 'என்னுடைய வேலைக்காரர்கள் லீபனோனிலிருந்து அவைகளை இறக்கி மத்திய தரைக் கடலிலே கொண்டுவருவார்கள்; அங்கே நான் அவைகளைத் தெப்பங்களாகக் கட்டி, நீர் நியமிக்கும் இடத்திற்குக் கடல்வழியாக அனுப்பி, அவைகளை அவிழ்ப்பேன்; அங்கே நீர் அவைகளை எடுத்துக்கொண்டு என்னுடைய மக்களுக்கு ஆகாரங்கொடுத்து, என்னுடைய விருப்பத்தின்படி செய்யவேண்டும் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8889', '11', '5', '10', 'அப்படியே ஈராம் சாலொமோனுக்கு தேவையான அளவு கேதுருமரங்களையும் தேவதாரு மரங்களையும் கொடுத்துக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8890', '11', '5', '11', 'சாலொமோன் ஈராமின் அரண்மனைக்கு உணவிற்காக 20,000 கலம் கோதுமையையும், இடித்துப் பிழிந்த ஒலிவமரங்களின் இருபது கல எண்ணெயையும் கொடுத்தான்; இப்படி சாலொமோன் ஈராமுக்கு ஆண்டுதோறும் கொடுத்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8891', '11', '5', '12', 'யெகோவா சாலொமோனுக்குச் சொல்லியிருந்தபடியே அவனுக்கு ஞானத்தைத் தந்தருளினார்; ஈராமுக்கும் சாலொமோனுக்கும் சமாதானம்உண்டாயிருந்து, இருவரும் உடன்படிக்கை செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8892', '11', '5', '13', '¶ ராஜாவாகிய சாலொமோன் இஸ்ரவேலர்கள் எல்லோரிலும் வேலைக்கு 30,000 கூலியில்லா வேலைக்காரர்களைப் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8893', '11', '5', '14', 'அவர்களில் ஒவ்வொரு மாதத்திற்கும் 10,000 பேரை மாற்றி மாற்றி, லீபனோனுக்கு அனுப்பினான்; அவர்கள் ஒரு மாதம் லீபனோனிலும், இரண்டு மாதங்கள் தங்களுடைய வீடுகளிலும் இருப்பார்கள்; அதோனீராம் அந்த கூலியில்லா ஆட்களின்மேல் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8894', '11', '5', '15', 'சாலொமோனிடம் சுமை சுமக்கிறவர்கள் 70,000 பேர்களும், மலைகளில் மரம் வெட்டுகிறவர்கள் 80,000 பேர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8895', '11', '5', '16', 'இவர்களைத் தவிர வேலையை விசாரித்து வேலையாட்களைக் கண்காணிப்பதற்குத் தலைமையான அதிகாரிகள் 3,300 பேர்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8896', '11', '5', '17', 'வெட்டின கல்லால் ஆலயத்திற்கு அஸ்திபாரம்போட, பெரிதும் விலையுயர்ந்ததுமான கற்களைக் கொண்டுவர ராஜா கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8897', '11', '5', '18', 'ஆலயத்தைக் கட்ட, சாலொமோனின் சிற்பிகளும், ஈராமின் சிற்பிகளும், கிப்லி ஊரைச் சேர்ந்தவர்களும், அந்த மரங்களையும் கற்களையும் வெட்டி ஆயத்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8898', '11', '6', '1', '¶ இஸ்ரவேல் மக்கள் எகிப்து தேசத்திலிருந்து புறப்பட்ட 480 வருடத்திலும், சாலொமோன் இஸ்ரவேலின்மேல் ராஜாவான நான்காம் வருடம் சீப் மாதமாகிய இரண்டாம் மாதத்திலும், அவன் யெகோவாவின் ஆலயத்தைக் கட்டத்தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8899', '11', '6', '2', 'சாலொமோன் ராஜா யெகோவாவுக்குக் கட்டின ஆலயம் 90 அடி நீளமும், 30 அடி அகலமும், 45 அடி உயரமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8900', '11', '6', '3', 'ஆலயமாகிய அந்த மாளிகையின் முகப்பிலே அவன் கட்டின மண்டபம் ஆலயத்தின் அகலத்திற்குச் சமமாக 30 அடி நீளமும், ஆலயத்திற்கு முன்னே 15 அடி அகலமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8901', '11', '6', '4', 'பார்வைக்குக் குறுகிப்போகிற ஒடுக்கமான ஜன்னல்களை ஆலயத்திற்குச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8902', '11', '6', '5', 'அவன் தேவாலயத்தின் சுவரும் சந்நிதி இடச்சுவருமாகிய ஆலயத்தின் சுவர்களுக்கு அடுத்ததாய்ச் சுற்றுச்சுவரைக் கட்டி, அவைகளில் அறைகளைச் சுற்றிலும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8903', '11', '6', '6', 'கீழே இருக்கிற சுற்றுச்சுவர் 7.6 அடி அகலமும், நடுவே இருக்கிறது 9 அடி அகலமும், மூன்றாவதாக இருக்கிறது 10.6 அடி அகலமுமாக இருந்தது; அவைகள் ஆலயத்தினுடைய விட்டத்தினாலே தாங்காதபடி ஆலயத்தைச் சுற்றிலும் வெளிப்புறமாக ஒட்டுச்சுவர்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8904', '11', '6', '7', 'ஆலயம் கட்டப்படும்போது, அது வேலைசெய்யப்பட்டு கொண்டுவரப்பட்ட கற்களாலே கட்டப்பட்டது; ஆகையால் அது கட்டப்படுகிறபோது, சுத்திகள் கோடரிகள் முதலான எந்த இரும்பு ஆயுதங்களின் சத்தமும் அதிலே கேட்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8905', '11', '6', '8', 'நடு அறைகளுக்குப் போகிற வாசற்படி ஆலயத்தின் வலதுபுறத்தில் இருந்தது; சுழற்படிகளால் நடு அறைகளுக்கும், நடு அறைகளிலிருந்து மூன்றாவது அறைகளுக்கும் ஏறுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8906', '11', '6', '9', 'இவ்விதமாக அவன் ஆலயத்தைக் கட்டி, கேதுரு மர உத்திரங்களாலும் பலகைகளாலும் ஆலயத்தை மூடி ஆலயப்பணியை முடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8907', '11', '6', '10', 'அவன் 7.6 அடி உயரமான சுற்றுக்கட்டுகளை ஆலயத்தின்மேலெங்கும் கட்டினான்; அவைகள் கேதுரு மரங்களால் ஆலயத்தோடு இணைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8908', '11', '6', '11', '¶ அப்பொழுது யெகோவாவுடைய வார்த்தை சாலொமோனுக்கு உண்டாயிற்று; அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('8909', '11', '6', '12', 'நீ என்னுடைய கட்டளைகளின்படி நடந்து, என்னுடைய நீதி நியாயங்களை நிறைவேற்றி, என்னுடைய கற்பனைகளின்படியெல்லாம் நடந்துகொள்ளும்படி, அவைகளைக் கைக்கொண்டால், நீ கட்டுகிற இந்த ஆலயத்தைக்குறித்து நான் உன்னுடைய தகப்பனாகிய தாவீதோடு சொன்ன என்னுடைய வார்த்தையை உன்னிடத்தில் நிறைவேற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8910', '11', '6', '13', 'இஸ்ரவேல் மக்களின் நடுவிலே இருந்து, என்னுடைய மக்களாகிய இஸ்ரவேலைக் கைவிடாதிருப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8911', '11', '6', '14', 'அப்படியே சாலொமோன் ஆலயத்தைக் கட்டி முடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8912', '11', '6', '15', '¶ ஆலயத்துச் சுவர்களின் உட்புறத்தை, தரை துவங்கி சுவர்களின் மேற்கூரைவரை, கேதுரு பலகைகளால் மூடி, இப்படி உட்புறத்தை மரவேலையால் செய்து, ஆலயத்தின் தரையை தேவதாரு மரங்களின் பலகைகளால் தரையை மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8913', '11', '6', '16', 'மூடப்பட்ட தரைதுவங்கி சுவர்களின் மேற்கூரைவரை ஆலயத்தின் பக்கங்களைத் தொட்டிருக்கிற 30 அடி நீளமான மறைப்பையும் கேதுரு பலகைகளால் செய்து, உட்புறத்தை மகா பரிசுத்தமான சந்நிதியினிடமாகக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8914', '11', '6', '17', 'அதின் முன்னிருக்கிற தேவாலயமாகிய மாளிகை 60 அடி நீளமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8915', '11', '6', '18', 'ஆலயத்திற்குள் இருக்கிற கேதுரு மரங்களில் மொக்குகளும் மலர்ந்த பூக்களுமான சித்திரவேலை செய்திருந்தது; பார்வைக்கு ஒரு கல்கூட காணப்படாமல் எல்லாம் கேதுரு மரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8916', '11', '6', '19', 'யெகோவாவுடைய உடன்படிக்கைப் பெட்டியை வைப்பதற்கு ஆலயத்திற்குள்ளே மகா பரிசுத்த ஸ்தலத்தை ஆயத்தப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8917', '11', '6', '20', 'மகா பரிசுத்த ஸ்தலம் முன்புறம்வரை 30 அடி நீளமும், 30 அடி அகலமும், 30 அடி உயரமுமாக இருந்தது; அதைப் பசும்பொன்தகட்டால் மூடினான்; கேதுருமரப் பலிபீடத்தையும் அப்படியே மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8918', '11', '6', '21', 'ஆலயத்தின் உட்புறத்தை சாலொமோன் பசும்பொன்தகட்டால் மூடி, மகா பரிசுத்த ஸ்தலத்தின் மறைப்புக்கும் பொன்சங்கிலிகளைக் குறுக்கே போட்டு, அதைப் பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8919', '11', '6', '22', 'இப்படி ஆலயம் முழுவதும் கட்டிமுடியும்வரை, அவன் ஆலயம் முழுவதையும் பொன்தகட்டால் மூடி, மகா பரிசுத்த ஸ்தலத்திற்கு முன்பாக இருக்கிற பலிபீடத்தை முழுவதும் பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8920', '11', '6', '23', 'மகா பரிசுத்த ஸ்தலத்தில் ஒலிவமரங்களால் இரண்டு கேருபீன்களைச் செய்து வைத்தான்; ஒவ்வொன்றும் 15 அடி உயரமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8921', '11', '6', '24', 'கேருபீனுக்கு இருக்கிற ஒரு இறக்கை 7.6 அடி கேருபீனின் மற்ற இறக்கை 7.6 அடியாக, இப்படி ஒரு இறக்கையின் கடைசிமுனை தொடங்கி மற்ற இறக்கையின் கடைசி முனைவரை 15 அடியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8922', '11', '6', '25', 'மற்றக் கேருபீனும் 15 அடியாக இருந்தது; இரண்டு கேருபீன்களும் ஒரே அளவும் ஒரே திட்டமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8923', '11', '6', '26', 'ஒரு கேருபீன் 15 அடி உயரமாக இருந்தது; மற்றக் கேருபீனும் அப்படியே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8924', '11', '6', '27', 'அந்தக் கேருபீன்களை உள் ஆலயத்திலே வைத்தான்; கேருபீன்களின் இறக்கைகள் விரித்திருந்ததால், ஒரு கேருபீனின் இறக்கை ஒரு பக்கத்துச்சுவரிலும், மற்றக் கேருபீனின் இறக்கை மறுபக்கத்துச் சுவரிலும் தொடும்படியிருந்தது; ஆலயத்தின் நடுமையத்தில், அவைகளின் இறக்கைகள் ஒன்றோடொன்று தொடத்தக்கதாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8925', '11', '6', '28', 'அந்தக் கேருபீன்களைப் பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8926', '11', '6', '29', 'ஆலயத்தின் சுவர்களையெல்லாம் அவன் சுற்றிலும் உள்ளேயும் வெளியேயுமாகக் கேருபீன்களும் பனை மரங்களும் மலர்ந்த பூக்களுமான சித்திரங்களும் கொத்து வேலைகளுமாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8927', '11', '6', '30', 'உள்ளேயும் வெளியேயும் இருக்கிற ஆலயத்து தரையையும் பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8928', '11', '6', '31', 'மகா பரிசுத்த ஸ்தலத்தின் வாசலுக்கு ஒலிவமரங்களால் இரட்டைக் கதவுகளைச் செய்தான்; மேல்சட்டமும் நிலைகளும் மறைப்பின் அளவில் ஐந்தில் ஒரு பங்காக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8929', '11', '6', '32', 'ஒலிவமரமான அந்த இரட்டைக் கதவுகளில் அவன் கேருபீன்களும் பனை மரங்களும் மலர்ந்த பூக்களுமான சித்திரங்களைச் செய்து, அந்தக் கேருபீன்களிலும் பனை மரங்களிலும் பொன்பதியத்தக்கதாகப் பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8930', '11', '6', '33', 'இப்படி தேவாலயத்தின் வாசலுக்கும் ஒலிவமர நிலைக்கால்களைச் செய்தான்; அது சுவர் அளவில் நான்கு பக்கமும் ஒரே அளவு சதுரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8931', '11', '6', '34', 'அதின் இரண்டு கதவுகளும் தேவதாருப் பலகைகளால் செய்யப்பட்டிருந்தது; ஒரு கதவுக்கு இரண்டு மடிப்புப் பலகைகளும், மற்றக் கதவுக்கு இரண்டு மடிப்புப் பலகைகளும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8932', '11', '6', '35', 'அவைகளில் கேருபீன்களும் பனை மரங்களும் மலர்ந்த பூக்களுமான சித்திர வேலையைச் செய்து, சித்திரங்களுக்குச் சமமாகச் செய்யப்பட்ட பொன்தகட்டால் அவைகளை மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8933', '11', '6', '36', 'அவன் உட்பிரகாரத்தை மூன்று வரிசை வெட்டின கற்களாலும், ஒரு வரிசை கேதுரு பலகைகளாலும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8934', '11', '6', '37', 'நான்காம் வருடம் சீப் மாதத்திலே யெகோவாவுடைய ஆலயத்திற்கு அஸ்திபாரம் போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8935', '11', '6', '38', '11 வது வருடம் பூல் என்னும் 8 வது மாதத்திலே, அந்த ஆலயம்முழுவதும் எல்லா சட்டதிட்டத்தின்படியே ஒருபங்கும் குறையாமல் கட்டி முடிந்தது; அவன் அதைக் கட்டிமுடிக்க 7 வருடங்கள் ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8936', '11', '7', '1', '¶ சாலொமோன் தன்னுடைய அரண்மனை முழுவதையும் கட்டிமுடிக்க 13 வருடங்கள் சென்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8937', '11', '7', '2', 'அவன் லீபனோன் வனம் என்னும் மாளிகையையும் கட்டினான்; அது 900 அடி நீளமும், 75 அடி அகலமும், 45 அடி உயரமுமாக இருந்தது; அதைக் கேதுரு மரத்தாலான உத்திரங்கள் கட்டப்பட்ட கேதுருமரத்தூண்களின் நான்கு வரிசைகளின்மேல் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8938', '11', '7', '3', 'ஒவ்வொரு வரிசைக்கும் பதினைந்து தூண்களாக நாற்பத்தைந்து தூண்களின்மேல் வைக்கப்பட்ட உத்திரங்களின்மேல் கேதுருக்களால் கூரை வேயப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8939', '11', '7', '4', 'மூன்று வரிசை ஜன்னல்கள் இருந்தது; மூன்று வரிசையிலும் ஜன்னல்கள், ஒன்றுக்கொன்று எதிராக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8940', '11', '7', '5', 'எல்லா ஜன்னல்களின் வாசல்களும் சட்டங்களும் சதுரமாக இருந்தது; மூன்று வரிசையிலும் ஜன்னல்கள் ஒன்றுக்கொன்று எதிராக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8941', '11', '7', '6', '75 அடி நீளமும் 45 அடி அகலமுமான மண்டபத்தையும், தூண்கள் நிறுத்திக் கட்டினான்; அந்த மண்டபமும், அதின் தூண்களும், உத்திரங்களும், மாளிகையின் தூண்களுக்கும் உத்திரங்களுக்கும் எதிராக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8942', '11', '7', '7', 'தான் இருந்து நியாயம் தீர்ப்பதற்கு நியாயாசனம் போடப்பட்டிருக்கும் ஒரு நியாய விசாரணை மண்டபத்தையும் கட்டி, அதின் ஒரு பக்கம் துவங்கி மறுபக்கம்வரை கேதுரு பலகைகளால் தரையை மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8943', '11', '7', '8', 'அவன் தங்கும் அவனுடைய அரண்மனை மண்டபத்திற்குள்ளே அதே மாதிரியாகச் செய்யப்பட்ட வேறொரு மண்டபமும் இருந்தது. சாலொமோன் திருமணம் செய்த பார்வோனின் மகளுக்கும் அந்த மண்டபத்தைப்போல ஒரு மாளிகையைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8944', '11', '7', '9', 'இவைகளெல்லாம், உள்ளேயும் வெளியேயும், அஸ்திபாரம்முதல் மேல் கூரைவரை, வெளியே இருக்கும் பெரிய முற்றம்வரைக்கும், அளவின்படி வெட்டி வாளால் அறுக்கப்பட்ட விலையுயர்ந்த கற்களால் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8945', '11', '7', '10', 'அஸ்திபாரம் 15 அடி கற்களும், 12 அடி கற்களுமான விலையுயர்ந்த பெரிய கற்களாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8946', '11', '7', '11', 'அதின்மேல் உயரமாக இருக்கும் அளவின்படி வேலைப்பாடு செய்யப்பட்ட விலையுயர்ந்த கற்களும், கேதுரு மரங்களும் வைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8947', '11', '7', '12', 'பெரிய முற்றத்திற்குச் சுற்றிலும் மூன்று வரிசைக் கேதுருமர உத்திரங்களாலும் ஒரு வரிசை வேலைப்பாடு செய்யப்பட்ட கற்களாலும் செய்யப்பட்டிருந்தது; யெகோவாவுடைய ஆலயத்தின் உட்பிராகாரத்திற்கும், அதின் முன்மண்டபத்திற்கும் அப்படியே செய்யப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8948', '11', '7', '13', '¶ ராஜாவாகிய சாலொமோன் ஈராம் என்னும் ஒருவனைத் தீருவிலிருந்து அழைப்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8949', '11', '7', '14', 'இவன் நப்தலி கோத்திரத்தாளாகிய ஒரு விதவையின் மகன்; இவனுடைய தகப்பன் தீரு நகரத்தைச் சேர்ந்த வெண்கல கைவினை கலைஞர்; இவன் சகலவித வெண்கல வேலையையும் செய்யத்தக்க யுக்தியும், புத்தியும், அறிவும் உள்ளவனாக இருந்தான்; இவன் ராஜாவாகிய சாலொமோனிடம் வந்து, அவனுடைய வேலையையெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8950', '11', '7', '15', 'இவன் இரண்டு வெண்கலத் தூண்களை உண்டாக்கினான்; ஒவ்வொரு தூணும் 27 அடி உயரமும், ஒவ்வொரு தூணின் சுற்றளவும் 18 அடி நூலளவுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8951', '11', '7', '16', 'அந்தத் தூண்களுடைய உச்சியில் வைக்க, வெண்கலத்தால் வார்க்கப்பட்ட இரண்டு கும்பங்களை உண்டாக்கினான்; ஒவ்வொரு கும்பமும் 7.6 அடி உயரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8952', '11', '7', '17', 'தூண்களுடைய முனையின்மேலுள்ள கும்பங்களுக்கு வலைபோன்ற பின்னல்களும், சங்கிலிபோன்ற தொங்கல்களும், ஒவ்வொரு கும்பத்திற்கும் ஏழு ஏழாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8953', '11', '7', '18', 'தூண்களைச்செய்த விதம்: உச்சியில் உள்ள கும்பங்களை மூடுவதற்காக, கும்பங்கள் ஒவ்வொன்றிலும் பின்னலின்மேல் சுற்றிலும் இரண்டு வரிசை மாதுளம்பழங்களைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8954', '11', '7', '19', 'மண்டபத்தின் முன்னிருக்கும் அந்தத் தூண்களுடைய உச்சியில் உள்ள கும்பங்கள் லீலிபுஷ்பங்களின் வேலையும், 6 அடி உயரமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8955', '11', '7', '20', 'இரண்டு தூண்களின்மேலே உள்ள கும்பங்களில் செய்யப்பட்ட பின்னலுக்கு அருகில் இருந்த இடத்தில் இருநூறு மாதுளம்பழங்களின் வரிசைகள் சுற்றிலும் இருந்தது; மற்றக் கும்பத்திலும் அப்படியே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8956', '11', '7', '21', 'அந்தத் தூண்களை தேவாலய வாசல் மண்டபத்தில் நிறுத்தினான்; அவன் வலதுபுறத்தில் நிறுத்தின தூணுக்கு யாகீன் என்றும், இடதுபுறத்தில் நிறுத்தின தூணுக்கு போவாஸ் என்றும் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8957', '11', '7', '22', 'தூண்களுடைய சிகரத்தில் லீலிமலர்களைப்போல வேலை செய்யப்பட்டிருந்தது; இவ்விதமாகத் தூண்களின் வேலை முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8958', '11', '7', '23', 'வெண்கலக் கடல் என்னும் தொட்டியையும் வட்டவடிவில் கட்டினான்; சுற்றிலும் அதினுடைய ஒருவிளிம்பு துவங்கி மறுவிளிம்புவரை, அகலம் 15 அடி, உயரம் 7.6 அடி, சுற்றளவு 45 அடி நூலளவுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8959', '11', '7', '24', 'அந்தக் கடல்தொட்டியைச் சுற்றி விளிம்புக்குக் கீழே அதைச் சுற்றிலும் மொக்குகள் ஒவ்வொரு முழத்திற்குப் பத்து பத்தாகச் செய்யப்பட்டிருந்தது; வார்க்கப்பட்ட அந்த மொக்குகளின் வரிசைகள் இரண்டும் தொட்டியோடு ஒன்றாய் வார்க்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8960', '11', '7', '25', 'அது பன்னிரண்டு காளைகளின் மேல் நின்றது; அவைகளில் மூன்று வடக்கேயும், மூன்று மேற்கேயும், மூன்று தெற்கேயும், மூன்று கிழக்கேயும் நோக்கியிருந்தது; கடல்தொட்டி காளைகளின் மேலாகவும், அவைகளின் பின்புறங்களெல்லாம் உள்ளாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8961', '11', '7', '26', 'அதின் கனம் நான்கு விரலளவும், அதின் விளிம்பு பானபாத்திரத்தின் விளிம்புபோலும், லீலிமலர் போலவும் இருந்தது; அது 2,000 குடம் தண்ணீர் பிடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8962', '11', '7', '27', '10 வெண்கல கால்களையும் செய்தான்; ஒவ்வொரு காலும் 6 அடி நீளமும், 6 அடி அகலமும், 4.6 அடி உயரமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8963', '11', '7', '28', 'அந்த கால்களின் வேலைப்பாடு என்னவெனில், அவைகளுக்கு பலகைகள் உண்டாக்கப்பட்டிருந்தது; பலகைகளோ சட்டங்களின் நடுவில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8964', '11', '7', '29', 'சட்டங்களுக்கு நடுவே இருக்கிற அந்த பலகைகளில் சிங்கங்களும், காளைகளும், கேருபீன்களும், சட்டங்களுக்கு மேலேயும், சிங்கங்களுக்கும் காளைகளுக்கும் கீழாக சாய்வான வேலைப்பாடுள்ள வாய்க்கால்களும் அதனோடு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8965', '11', '7', '30', 'ஒவ்வொரு கால்களுக்கும் நான்கு வெண்கல உருளைகளும், வெண்கலத் தட்டுகளும், அதின் நான்கு முனைகளுக்கு அச்சுகளும் இருந்தது; கொப்பரையின் கீழிருக்க, அந்த அச்சுகள் ஒவ்வொன்றும் வார்ப்பு வேலையாக வாய்க்கால்களுக்கு நேராக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8966', '11', '7', '31', 'அதின் வாய் மேலே 1.6 அடி உயர்ந்திருந்தது; அதின் வாய் 1.6 அடி தட்டையுமாக, அதின் வாயின்மேல் சித்திரங்களும் செய்யப்பட்டிருந்தது; அவைகளின் பலகைகள் வட்டமாயிராமல் சதுரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8967', '11', '7', '32', 'அந்த நான்கு உருளைகள் பலகைகளின் கீழும், உருளைகளின் அச்சுகள் கால்களிலும் இருந்தது; ஒவ்வொரு உருளை 2.3 அடி உயரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8968', '11', '7', '33', 'உருளைகளின் வேலை இரதத்து உருளைகளின் வேலையைப் போலவே இருந்தது; அவைகளின் அச்சுகளும், சக்கரங்களும், வட்டங்களும், கம்பிகளும் எல்லாம் வார்ப்பு வேலையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8969', '11', '7', '34', 'ஒவ்வொரு காலுடைய நான்கு முனைகளிலும், காலிலிருந்து புறப்படுகிற நான்கு கைப்பிடிகள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8970', '11', '7', '35', 'ஒவ்வொரு கால்களின் தலைப்பகுதியிலும் 3/4 அடி உயரமான வட்டவடிவ கட்டும், ஒவ்வொரு காலினுடைய தலைப்பின்மேலும் அதிலிருந்து புறப்படுகிற அதின் கைப்பிடிகளும் பலகைகளும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8971', '11', '7', '36', 'அவைகளிலிருக்கிற கைப்பிடிகளுக்கும் பலகைகளுக்கும் இருக்கிற சந்துகளிலே, கேருபீன்கள் சிங்கங்கள் பனை மரங்களுடைய சித்திர வேலைகளை செய்திருந்தான்; சுற்றிலும் ஒவ்வொன்றிலும், வாய்க்கால்களிலும் இருக்கும் இடங்களுக்குத் தகுந்தபடி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8972', '11', '7', '37', 'இப்படியாக அந்தப் 10 கால்களையும் செய்தான்; அவைகளெல்லாம் ஒரே வார்ப்பும், ஒரே அளவும், ஒரேவித கொத்து வேலையுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8973', '11', '7', '38', '10 வெண்கலக் கொப்பரைகளையும் உண்டாக்கினான்; ஒவ்வொரு கொப்பரையும் 40 குடம் பிடிக்கும்; 6 அடி அகலமான ஒவ்வொரு கொப்பரையும் அந்தப் 10 கால்களில் ஒவ்வொன்றின்மேலும் வைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8974', '11', '7', '39', '5 கால்களை ஆலயத்தின் வலதுபுறத்திலும், 5 கால்களை ஆலயத்தின் இடதுபுறத்திலும் வைத்தான்; கடல்தொட்டியைக் கிழக்கில் ஆலயத்தின் வலதுபுறத்திலே தெற்குநோக்கி வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8975', '11', '7', '40', 'பின்பு ஈராம் கொப்பரைகளையும் சாம்பல் எடுக்கிற கரண்டிகளையும் கலங்களையும் செய்தான். இவ்விதமாக ஈராம் யெகோவாவுடைய ஆலயத்திற்காக ராஜாவாகிய சாலொமோனுக்குச் செய்யவேண்டிய எல்லா வேலையையும் செய்து முடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8976', '11', '7', '41', 'அவைகள் என்னவெனில்: இரண்டு தூண்களும், இரண்டு தூண்களுடைய முனையின்மேல் இருக்கிற இரண்டு உருண்டைக் கும்பங்களும், தூண்களுடைய முனையின்மேல் இருக்கிற இரண்டு உருண்டைக் கும்பங்களை மூடும் இரண்டு வலைப் பின்னல்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8977', '11', '7', '42', 'தூண்களின் மேலுள்ள இரண்டு உருண்டைக் கும்பங்களை மூடும்படி ஒவ்வொரு வலைப்பின்னலுக்கும் செய்த இரண்டு வரிசை மாதுளம்பழங்களும், ஆக இரண்டு வலைப்பின்னல்களுக்கும் 400 மாதுளம்பழங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8978', '11', '7', '43', '10 கால்களும், கால்களின்மேல் வைத்த 10 கொப்பரைகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8979', '11', '7', '44', 'ஒரு கடல் தொட்டியும், கடல் தொட்டியின் கீழிருக்கிற 12 காளைகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8980', '11', '7', '45', 'செம்புச்சட்டிகளும், சாம்பல் கரண்டிகளும், கலங்களும் செய்தான்; யெகோவாவின் ஆலயத்திற்காக ராஜாவாகிய சாலொமோனுக்கு ஈராம் செய்த இந்த எல்லாப் பணிப்பொருட்களும் சுத்தமான வெண்கலமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8981', '11', '7', '46', 'யோர்தான் நதிக்கு அடுத்த சமமான பூமியிலே, சுக்கோத்திற்கும் சர்தானுக்கும் நடுவே களிமண் தரையிலே ராஜா இவைகளை வார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8982', '11', '7', '47', 'இந்தச் சகல பணிப்பொருட்களின் வெண்கலம் மிகவும் ஏராளமாக இருந்ததால், சாலொமோன் அவைகளை எடை பார்க்கவில்லை; அதினுடைய எடை இவ்வளவென்று ஆராய்ந்து பார்க்கவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8983', '11', '7', '48', 'பின்னும் யெகோவாவுடைய ஆலயத்திற்குத் தேவையான பணிப்பொருட்களையெல்லாம் சாலொமோன் உண்டாக்கினான்; அவையாவன, பொன் பலிபீடத்தையும், சமுகத்து அப்பங்களை வைக்கும் பொன் மேஜையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8984', '11', '7', '49', 'மகா பரிசுத்த ஸ்தலத்திற்கு முன்பாக வைக்கும் பசும்பொன் விளக்குத்தண்டுகள், வலதுபுறமாக ஐந்தையும் இடதுபுறமாக ஐந்தையும், பொன்னான அதின் பூக்களோடும் விளக்குகளோடும் கத்தரிகளோடும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8985', '11', '7', '50', 'பசும்பொன் கிண்ணங்களையும், வெட்டுக்கத்திகளையும், கலங்களையும், கலயங்களையும், தூபகலசங்களையும், மகாபரிசுத்தமான உள் ஆலயத்தினுடைய கதவுகளின் பொன்னான மொட்டுகளையும், தேவாலயமாகிய மாளிகைக் கதவுகளின் பொன்னான மொட்டுகளையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8986', '11', '7', '51', 'இப்படியாக ராஜாவாகிய சாலொமோன் யெகோவாவுடைய ஆலயத்திற்காகச் செய்த வேலைகளெல்லாம் முடிந்தது; அப்பொழுது சாலொமோன் தன்னுடைய தகப்பனாகிய தாவீது பரிசுத்தம்செய்யும்படி நேர்ந்துகொண்ட வெள்ளியையும் பொன்னையும் பணிப்பொருட்களையும் கொண்டுவந்து, யெகோவாவுடைய ஆலயத்தின் பொக்கிஷங்களில் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8987', '11', '8', '1', '¶ அப்பொழுது யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைச் சீயோன் என்னும் தாவீதின் நகரத்திலிருந்து கொண்டுவரும்படி சாலொமோன் இஸ்ரவேலின் மூப்பர்களையும், கோத்திரத் தலைமையில் உள்ளவர்களாகிய இஸ்ரவேல் மக்களிலுள்ள பிதாக்களின் தலைவர்கள் அனைவரையும், எருசலேமில் ராஜாவாகிய சாலொமோன் தன்னிடம் கூடிவரச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8988', '11', '8', '2', 'இஸ்ரவேல் மனிதர்கள் எல்லோரும் 7 ஆம் மாதமாகிய ஏத்தானீம் மாதத்தின் பண்டிகையிலே, ராஜாவாகிய சாலொமோனிடம் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8989', '11', '8', '3', 'இஸ்ரவேலின் மூப்பர்கள் அனைவரும் வந்திருக்கும்போது, ஆசாரியர்கள் யெகோவாவுடைய பெட்டியை எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8990', '11', '8', '4', 'பெட்டியையும், ஆசரிப்புக் கூடாரத்தையும், கூடாரத்திலிருந்த பரிசுத்த பணிப்பொருட்கள் அனைத்தையும் சுமந்து கொண்டுவந்தார்கள்; ஆசாரியர்களும், லேவியர்களும், அவைகளைச் சுமந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8991', '11', '8', '5', 'ராஜாவாகிய சாலொமோனும் அவனோடு கூடிய இஸ்ரவேல் சபை மக்கள் அனைவரும் பெட்டிக்கு முன்பாக நடந்து, எண்ணிக்கையும் கணக்கும் இல்லாத திரளான ஆடுகளையும், மாடுகளையும் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8992', '11', '8', '6', 'அப்படியே ஆசாரியர்கள் யெகோவாவுடைய உடன்படிக்கைப் பெட்டியை ஆலயத்தின் உள் அறையாகிய மகா பரிசுத்த ஸ்தலத்திலே கேருபீன்களுடைய இறக்கைகளின்கீழே கொண்டுவந்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8993', '11', '8', '7', 'கேருபீன்கள் பெட்டி இருக்கும் இடத்திலே தங்கள் இரண்டு இறக்கைகளையும் விரித்து, உயர இருந்து பெட்டியையும் அதின் தண்டுகளையும் மூடிக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8994', '11', '8', '8', 'தண்டுகளின் முனைகள் உள் அறைக்கு முன்னான பரிசுத்த இடத்திலே காணப்படும்படியாக அந்தத் தண்டுகளை முன்னுக்கு இழுத்தார்கள்; ஆகிலும் வெளியே அவைகள் காணப்படவில்லை; அவைகள் இந்த நாள் வரைக்கும் அங்கேதான் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8995', '11', '8', '9', 'இஸ்ரவேல் மக்கள் எகிப்து தேசத்திலிருந்து புறப்பட்டபின்பு யெகோவா அவர்களோடு உடன்படிக்கை செய்கிறபோது, மோசே ஓரேபிலே அந்தப் பெட்டியில் வைத்த இரண்டு கற்பலகைகளைத் தவிர அதிலே வேறொன்றும் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8996', '11', '8', '10', 'அப்பொழுது ஆசாரியர்கள் பரிசுத்த ஸ்தலத்திலிருந்து புறப்படும்போது, மேகமானது யெகோவாவுடைய ஆலயத்தை நிரப்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8997', '11', '8', '11', 'மேகத்தினால் ஆசாரியர்கள் ஊழியம் செய்வதற்கு நிற்கமுடியாமற்போனது; யெகோவாவுடைய மகிமை யெகோவாவுடைய ஆலயத்தை நிரப்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('8998', '11', '8', '12', '¶ அப்பொழுது சாலொமோன்: காரிருளிலே வாழ்வேன் என்று யெகோவா சொன்னார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('8999', '11', '8', '13', 'தேவரீர் தங்கக்கூடிய வீடும், நீர் என்றைக்கும் தங்ககூடிய நிலையான இடமுமாகிய ஆலயத்தை உமக்குக் கட்டினேன் என்றும் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9000', '11', '8', '14', 'ராஜா திரும்பி, இஸ்ரவேல் சபையையெல்லாம் ஆசீர்வதித்தான்; இஸ்ரவேல் சபையார்கள் எல்லோரும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9001', '11', '8', '15', 'அவன் சொன்னது: இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு ஸ்தோத்திரம்; அவர் என்னுடைய தகப்பனாகிய தாவீதுக்குத் தம்முடைய வாக்கினால் சொன்னதைத் தம்முடைய கரத்தினால் நிறைவேற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9002', '11', '8', '16', 'அவர் நான் என்னுடைய மக்களாகிய இஸ்ரவேலை எகிப்திலிருந்து புறப்படச்செய்த நாள்முதல், என்னுடைய நாமம் வெளிப்படும்படி, ஒரு ஆலயத்தைக் கட்டவேண்டும் என்று நான் இஸ்ரவேலுடைய எல்லாக் கோத்திரங்களிலும் உள்ள ஒரு பட்டணத்தையும் தெரிந்துகொள்ளாமல் என்னுடைய மக்களாகிய இஸ்ரவேலின்மேல் அதிகாரியாக இருக்கும்படி தாவீதையே தெரிந்துகொண்டேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9003', '11', '8', '17', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவின் நாமத்திற்கு ஆலயத்தைக் கட்டவேண்டும் என்கிற விருப்பம் என்னுடைய தகப்பனாகிய தாவீதின் இருதயத்தில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9004', '11', '8', '18', 'ஆனாலும் யெகோவா என்னுடைய தகப்பனாகிய தாவீதை நோக்கி: என்னுடைய நாமத்திற்கு ஆலயத்தைக் கட்டவேண்டும் என்கிற விருப்பம் உன்னுடைய மனதிலே இருந்தது நல்ல காரியந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9005', '11', '8', '19', 'ஆனாலும் நீ அந்த ஆலயத்தைக் கட்டமாட்டாய், உனக்கு பிறக்கும் உன்னுடைய மகனே என்னுடைய நாமத்திற்கு அந்த ஆலயத்தைக் கட்டுவான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9006', '11', '8', '20', 'இப்போதும் யெகோவா சொல்லிய தம்முடைய வார்த்தையை நிறைவேற்றினார்; யெகோவா சொன்னபடியே, நான் என்னுடைய தகப்பனாகிய தாவீதின் இடத்தில் எழுந்து, இஸ்ரவேலின் சிங்காசனத்தின்மேல் உட்கார்ந்து, இஸ்ரவேலின் தேவனாகிய யெகோவாவின் நாமத்திற்கு ஆலயத்தைக் கட்டினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9007', '11', '8', '21', 'யெகோவா நம்முடைய பிதாக்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்தபோது, அவர்களோடு செய்த உடன்படிக்கை இருக்கிற பெட்டிக்காக அதிலே ஒரு இடத்தை உண்டாக்கினேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9008', '11', '8', '22', '¶ பின்பு சாலொமோன்: யெகோவாவுடைய பலிபீடத்திற்குமுன்னே இஸ்ரவேல் சபையார்கள் எல்லோருக்கும் எதிராக நின்று, வானத்திற்கு நேராகத் தன்னுடைய கைகளை விரித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9009', '11', '8', '23', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவே, மேலே வானத்திலும் கீழே பூமியிலும் உமக்கு நிகரான தேவன் இல்லை; தங்களுடைய முழு இருதயத்தோடும் உமக்கு முன்பாக நடக்கிற உமது அடியார்களுக்கு உடன்படிக்கையையும் கிருபையையும் காத்து வருகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9010', '11', '8', '24', 'தேவரீர் என்னுடைய தகப்பனாகிய தாவீது என்னும் உம்முடைய ஊழியனுக்குச் செய்த வாக்குத்தத்தத்தைக் காத்தருளினீர்; அதை உம்முடைய வாக்கினால் சொன்னீர்; இந்த நாளில் இருக்கிறபடி, உம்முடைய கரத்தினால் அதை நிறைவேற்றினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9011', '11', '8', '25', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவே, தேவரீர் என்னுடைய தகப்பனாகிய தாவீது என்னும் உம்முடைய ஊழியக்காரனை நோக்கி: நீ எனக்கு முன்பாக நடந்ததுபோல, உன்னுடைய மகன்களும் எனக்கு முன்பாக நடக்கும்படி தங்கள் வழியைக் காத்துக்கொண்டால், இஸ்ரவேலின் சிங்காசனத்தின்மேல் அமர்ந்திருக்கும் ஆண்மகன் எனக்கு முன்பாக உனக்கு இல்லாமல் போவதில்லை என்று சொன்னதை இப்பொழுது அவனுக்கு நிறைவேற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9012', '11', '8', '26', 'இஸ்ரவேலின் தேவனே, என்னுடைய தகப்பனாகிய தாவீது என்னும் உம்முடைய ஊழியக்காரனுக்குச் சொன்ன உம்முடைய வார்த்தை மெய்யென்று வெளிப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9013', '11', '8', '27', 'தேவன் மெய்யாக பூமியிலே தங்குவாரோ? இதோ, வானங்களும் வானாதி வானங்களும் உமக்குப் போதாதே; நான் கட்டின இந்த ஆலயம் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('9014', '11', '8', '28', 'என்னுடைய தேவனாகிய யெகோவாவே, உமது அடியேன் இன்று உமக்கு முன்பாக செய்கிற விண்ணப்பத்தையும் மன்றாட்டையும் கேட்டு, உமது அடியேனுடைய விண்ணப்பத்தையும் வேண்டுதலையும் கவனத்தில் கொண்டருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9015', '11', '8', '29', 'உமது அடியேன் இந்த இடத்திலே செய்யும் விண்ணப்பத்தைக் கேட்கும்படி என்னுடைய நாமம் அங்கே இருக்கும் என்று நீர் சொன்ன இடமாகிய இந்த ஆலயத்தின் மேல் உம்முடைய கண்கள் இரவும் பகலும் திறந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9016', '11', '8', '30', 'உமது அடியானும், இந்த இடத்திலே விண்ணப்பம் செய்யப்போகிற உமது மக்களாகிய இஸ்ரவேலும் செய்யும் ஜெபத்தைக் கேட்டருளும்; பரலோகமாகிய நீர் தங்குமிடத்திலே அதை கேட்பீராக, கேட்டு மன்னிப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9017', '11', '8', '31', 'ஒருவன் தன் அருகில் உள்ளவனுக்கு விரோதமாகக் குற்றம் செய்திருக்கும்போது, இவன் அவனை ஆணையிடச்சொல்லும்போது, அந்த ஆணை இந்த ஆலயத்திலே உம்முடைய பலிபீடத்திற்கு முன்பு வந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9018', '11', '8', '32', 'அப்பொழுது பரலோகத்தில் இருக்கிற தேவரீர் கேட்டு, துன்மார்க்கனுடைய செய்கையை அவனுடைய தலையின்மேல் சுமரச்செய்து, அவனைக் குற்றவாளியாகத் தீர்க்கவும், நீதிமானுக்கு அவனுடைய நீதிக்குத் தகுந்தபடி செய்து அவனை நீதிமானாக்கவும் தக்கதாக உமது அடியார்களை நியாயந்தீர்ப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9019', '11', '8', '33', 'உம்முடைய மக்களாகிய இஸ்ரவேலர்கள் உமக்கு விரோதமாகப் பாவம் செய்ததால் எதிரிகளுக்கு முன்பாக தோற்றுப்போய், உம்மிடத்திற்குத் திரும்பி, உம்முடைய நாமத்தை அறிக்கைசெய்து, இந்த ஆலயத்திற்கு நேராக உம்மை நோக்கி விண்ணப்பத்தையும் வேண்டுதலையும் செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9020', '11', '8', '34', 'பரலோகத்தில் இருக்கிற தேவரீர் கேட்டு, உம்முடைய மக்களாகிய இஸ்ரவேலின் பாவத்தை மன்னித்து, அவர்களுடைய முன்னோர்களுக்கு நீர் கொடுத்த தேசத்திற்கு அவர்களைத் திரும்பி வரச்செய்வீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9021', '11', '8', '35', 'அவர்கள் உமக்கு விரோதமாகப் பாவம் செய்ததால் வானம் அடைபட்டு மழைபெய்யாமல் இருக்கும்போது, அவர்கள் இந்த இடத்திற்கு நேராக விண்ணப்பம் செய்து, உம்முடைய நாமத்தை அறிக்கைசெய்து, தங்களை தேவரீர் மனவருத்தப்படுத்தும்போது தங்களுடைய பாவங்களைவிட்டுத் திரும்பினால்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9022', '11', '8', '36', 'பரலோகத்தில் இருக்கிற தேவரீர் கேட்டு, உமது அடியார்களும் உமது மக்களாகிய இஸ்ரவேலும் செய்த பாவத்தை மன்னித்து, அவர்கள் நடக்கவேண்டிய நல்வழியை அவர்களுக்குப் போதித்து, தேவரீர் உமது மக்களுக்குச் சுதந்திரமாகக் கொடுத்த உமது தேசத்தில் மழை பெய்யக் கட்டளையிடுவீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9023', '11', '8', '37', 'தேசத்திலே பஞ்சம் உண்டாகிறபோதும், கொள்ளைநோய் உண்டாகிறபோதும், வறட்சி, விஷப்பனி, வெட்டுக்கிளி, பச்சைக்கிளி உண்டாகிறபோதும், அவர்களுடைய எதிரிகள் தேசத்திலுள்ள பட்டணங்களை முற்றுக்கையிடும்போதும், ஏதாவது ஒரு வாதையோ வியாதியோ வரும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9024', '11', '8', '38', 'உம்முடைய மக்களாகிய இஸ்ரவேல் அனைவரிலும் எந்த மனிதனானாலும் தன்னுடைய இருதயத்தின் வாதையை உணர்ந்து, இந்த ஆலயத்திற்கு நேராகத் தன்னுடைய கைகளை விரித்துச் செய்யும் எல்லா விண்ணப்பத்தையும், எல்லா வேண்டுதலையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9025', '11', '8', '39', 'நீர் தங்குமிடமாகிய பரலோகத்தில் இருக்கிற தேவரீர் கேட்டு மன்னித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9026', '11', '8', '40', 'தேவரீர் எங்கள் முன்னோர்களுக்குக் கொடுத்த தேசத்தில் அவர்கள் உயிரோடிருக்கும் நாளெல்லாம் உமக்குப் பயப்படும்படி தேவரீர் ஒருவரே எல்லா மனிதர்களின் இருதயத்தையும் அறிந்தவராக இருக்கிறபடியால், நீர் அவனவனுடைய இருதயத்தை அறிந்திருக்கிறபடியே, அவனவனுடைய வழிகளுக்குத் தகுந்தபடி செய்து, அவனவனுக்குப் பலன் அளிப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9027', '11', '8', '41', 'உம்முடைய மக்களாகிய இஸ்ரவேலர்கள் அல்லாத அந்நியர்கள் உமது மகத்துவமான நாமத்தையும், உமது பலத்த கரத்தையும், உமது ஓங்கிய புயத்தையும் கேள்விப்படுவார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9028', '11', '8', '42', 'அப்படிப்பட்ட அந்நியனும், உமது நாமத்தினிமித்தம் தூர தேசத்திலிருந்து வந்து, இந்த ஆலயத்திற்கு நேராக விண்ணப்பம் செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9029', '11', '8', '43', 'உமது தங்குமிடமாகிய பரலோகத்தில் இருக்கிற தேவரீர் அதைக் கேட்டு, பூமியின் மக்களெல்லோரும் உம்முடைய மக்களாகிய இஸ்ரவேலைப்போல உமக்குப் பயப்படும்படியும், நான் கட்டின இந்த ஆலயத்திற்கு உம்முடைய நாமம் வைக்கப்பட்டதென்று அறியும்படியும், உம்முடைய நாமத்தை அறிந்துகொள்வதற்காக, அந்த அந்நியன் உம்மை நோக்கி வேண்டிக்கொள்வதின்படியெல்லாம் தேவரீர் செய்வீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9030', '11', '8', '44', 'நீர் உம்முடைய மக்களை அனுப்பும் வழியிலே அவர்கள் தங்கள் எதிரிகளோடு யுத்தம் செய்யப் புறப்படும்போது, நீர் தெரிந்துகொண்ட இந்த நகரத்திற்கும், உம்முடைய நாமத்திற்கு நான் கட்டின இந்த ஆலயத்திற்கும் நேராக யெகோவாவை நோக்கி விண்ணப்பம் செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9031', '11', '8', '45', 'பரலோகத்தில் இருக்கிற தேவரீர் அவர்களுடைய விண்ணப்பத்தையும் வேண்டுதலையும் கேட்டு, அவர்களுடைய நியாயத்தை விசாரிப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9032', '11', '8', '46', 'பாவம் செய்யாத மனிதன் இல்லையே; ஆகையால், அவர்கள் உமக்கு விரோதமாகப் பாவம்செய்து, தேவரீர் அவர்கள்மேல் கோபம்கொண்டு, அவர்களுடைய எதிரிகளுடைய கையில் அவர்களை ஒப்புக்கொடுத்து, அந்த எதிரிகள் அவர்களைத் தூரத்திலோ அருகிலோ இருக்கிற தங்கள் தேசத்திற்குச் சிறைபிடித்துக் கொண்டுபோகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9033', '11', '8', '47', 'அவர்கள் சிறைப்பட்டுப் போயிருக்கிற தேசத்திலே தங்களில் உணர்வடைந்து, மனந்திரும்பி: நாங்கள் பாவம்செய்து, அக்கிரமம்செய்து, துன்மார்க்கமாக நடந்தோம் என்று தங்களுடைய சிறையிருப்பான தேசத்திலே உம்மை நோக்கி வேண்டுதல் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9034', '11', '8', '48', 'தங்களைச் சிறைபிடித்துக்கொண்ட தங்களுடைய எதிரிகளின் தேசத்திலே தங்களுடைய முழு இருதயத்தோடும் தங்களுடைய முழு ஆத்துமாவோடும் உம்மிடத்தில் திரும்பி, தேவரீர் தங்களுடைய பிதாக்களுக்குக் கொடுத்த தங்களுடைய தேசத்திற்கும், தேவரீர் தெரிந்துகொண்ட இந்த நகரத்திற்கும், உம்முடைய நாமத்திற்கு நான் கட்டின இந்த ஆலயத்திற்கும் நேராக உம்மை நோக்கி விண்ணப்பம் செய்யும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9035', '11', '8', '49', 'நீர் தங்குமிடமாகிய பரலோகத்திலே இருக்கிற தேவரீர் அவர்களுடைய விண்ணப்பத்தையும் வேண்டுதலையும் கேட்டு, அவர்களுடைய நியாயத்தை விசாரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9036', '11', '8', '50', 'உம்முடைய மக்கள் உமக்கு விரோதமாகச் செய்த பாவத்தையும், அவர்கள் உம்முடைய கட்டளையை மீறிய அவர்களுடைய துரோகங்களை எல்லாம் மன்னித்து, அவர்களைச் சிறைபிடித்துக் கொண்டுபோகிறவர்கள் அவர்களுக்கு இரங்கத்தக்கதான இரக்கத்தை அவர்களுக்குக் கிடைக்கச் செய்வீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9037', '11', '8', '51', 'அவர்கள் எகிப்து என்கிற இரும்புச் சூளையின் நடுவிலிருந்து தேவரீர் புறப்படச்செய்த உம்முடைய மக்களும் உம்முடைய சுதந்திரமுமாக இருக்கிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9038', '11', '8', '52', 'அவர்கள் உம்மை நோக்கி வேண்டிக்கொள்வதின்படியெல்லாம் தேவரீர் அவர்களுக்குச் செய்யும்படி, உம்முடைய கண்கள் உமது அடியானின் வேண்டுதலுக்கும், உமது மக்களாகிய இஸ்ரவேலின் வேண்டுதலுக்கும் திறந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9039', '11', '8', '53', 'கர்த்தராகிய ஆண்டவரே, நீர் எங்களுடைய பிதாக்களை எகிப்திலிருந்து புறப்படச்செய்யும்போது, உம்முடைய ஊழியக்காரனாகிய மோசேயைக்கொண்டு சொன்னபடியே, தேவரீர் பூமியின் எல்லா மக்களிலும் அவர்களை உமக்குச் சுதந்திரமாகப் பிரித்தெடுத்தீரே என்று விண்ணப்பம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9040', '11', '8', '54', '¶ சாலொமோன் யெகோவாவை நோக்கி, இந்த ஜெபத்தையும் வேண்டுதலையும் எல்லாம் செய்து முடித்தபின்பு, அவன் யெகோவாவுடைய பலிபீடத்திற்கு முன்பாகத் தன்னுடைய கைகளை வானத்திற்கு நேராக விரித்து, முழங்காற்படியிட்டிருந்ததைவிட்டு எழுந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9041', '11', '8', '55', 'நின்று, இஸ்ரவேல் சபையார் எல்லோரையும் ஆசீர்வதித்து, உரத்த சத்தத்தோடு சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9042', '11', '8', '56', 'தாம் வாக்குத்தத்தம் செய்தபடியெல்லாம் தம்முடைய மக்களாகிய இஸ்ரவேலுக்கு இளைப்பாறுதலைக் கொடுத்த யெகோவாவுக்கு ஸ்தோத்திரம், அவர் தம்முடைய ஊழியக்காரனாகிய மோசேயைக்கொண்டு சொன்ன அவருடைய நல்வார்த்தைகளில் ஒரு வார்த்தைகூட தவறிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9043', '11', '8', '57', 'நம்முடைய தேவனாகிய யெகோவா நம்மைக் கைவிடாமலும், நம்மை நெகிழவிடாமலும், அவர் நம்முடைய முன்னோர்களோடு இருந்ததுபோல, நம்மோடும் இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9044', '11', '8', '58', 'நாம் அவருடைய வழிகளில் எல்லாம் நடப்பதற்கும், அவர் நம்முடைய பிதாக்களுக்குக் கட்டளையிட்ட அவருடைய கற்பனைகளையும், கட்டளைகளையும், நியாயங்களையும் கைக்கொள்ளுவதற்கும், நம்முடைய இருதயத்தை அவர்பக்கமாக திரும்பச்செய்வாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9045', '11', '8', '59', 'யெகோவாவே தேவன், வேறொருவரும் இல்லையென்பதை பூமியின் மக்களெல்லாம் அறியும்படியாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9046', '11', '8', '60', 'அவர் தமது அடியானுடைய நியாயத்தையும், தமது மக்களாகிய இஸ்ரவேலின் நியாயத்தையும், அந்தந்த நாளில் நடக்கும் காரியத்திற்குத் தகுந்தபடி விசாரிப்பதற்கு, நான் யெகோவாவுக்கு முன்பாக விண்ணப்பம்செய்த என்னுடைய வார்த்தைகள் இரவும்பகலும் நம்முடைய தேவனாகிய யெகோவாவுடைய சந்நிதியில் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9047', '11', '8', '61', 'ஆதலால் இந்த நாளில் இருக்கிறதுபோல, நீங்கள் அவருடைய கட்டளைகளில் நடந்து, அவருடைய கற்பனைகளைக் கைக்கொள்ள, உங்களுடைய இருதயம் நம்முடைய தேவனாகிய யெகோவாவோடு உத்தமமாக இருப்பதாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9048', '11', '8', '62', '¶ பின்பு ராஜாவும் அவனோடு இருந்த இஸ்ரவேலர்கள் அனைவரும், யெகோவாவுடைய சந்நிதியில் பலிகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9049', '11', '8', '63', 'சாலொமோன் யெகோவாவுக்குச் சமாதானபலிகளாக, 22,000 மாடுகளையும், ஒரு 1,20,000 ஆடுகளையும் பலியிட்டான்; இவ்விதமாக ராஜாவும் இஸ்ரவேல் மக்கள் அனைவரும் யெகோவாவுடைய ஆலயத்தைப் பிரதிஷ்டை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9050', '11', '8', '64', 'யெகோவாவுடைய சந்நிதியில் இருந்த வெண்கலப் பலிபீடமானது சர்வாங்க தகனபலிகளையும், போஜனபலிகளையும், சமாதானபலிகளின் கொழுப்பையும் கொள்ளமாட்டாமல் சிறிதாக இருந்ததால், ராஜா யெகோவாவுடைய ஆலயத்திற்குமுன்பு இருக்கிற முற்றத்தின் மையத்தைப் பரிசுத்தப்படுத்தி, அன்றையதினம் அங்கே சர்வாங்க தகனபலிகளையும், உணவுபலிகளையும், சமாதானபலிகளின் கொழுப்பையும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9051', '11', '8', '65', 'அந்தக்காலத்திலேயே சாலொமோனும், ஆமாத் பட்டணத்தின் எல்லைதுவங்கி எகிப்தின் நதிவரை இருந்து, அவனோடு இருந்த பெரிய கூட்டமாகிய இஸ்ரவேல் மக்கள் அனைவரும் நம்முடைய தேவனாகிய யெகோவாவுடைய சந்நிதியில் ஏழுநாட்களும், அதற்குப் பின்பு வேறே ஏழுநாட்களுமாக பதினான்கு நாட்கள்வரை பண்டிகையை கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9052', '11', '8', '66', 'எட்டாம் நாளிலே மக்களுக்கு விடைகொடுத்து அனுப்பினான்; அவர்கள் ராஜாவை வாழ்த்தி, யெகோவா தமது ஊழியக்காரனாகிய தாவீதுக்கும் தமது மக்களாகிய இஸ்ரவேலுக்கும் செய்த எல்லா நன்மைக்காகவும் சந்தோஷப்பட்டு மனமகிழ்ச்சியோடு தங்களுடைய வீடுகளுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9053', '11', '9', '1', '¶ சாலொமோன் யெகோவாவுடைய ஆலயத்தையும் ராஜ அரண்மனையையும், தான் செய்யவேண்டும் என்று விரும்பின எல்லாவற்றையும் கட்டி முடித்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9054', '11', '9', '2', 'யெகோவா கிபியோனிலே சாலொமோனுக்குத் தரிசனமானதுபோல, இரண்டாவது முறையும் அவனுக்குத் தரிசனமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9055', '11', '9', '3', 'யெகோவா அவனை நோக்கி: நீ என்னுடைய சமுகத்தில் செய்த உன்னுடைய விண்ணப்பத்தையும் வேண்டுதலையும் கேட்டேன்; நீ கட்டின இந்த ஆலயத்தில் என்னுடைய நாமம் என்றைக்கும் வெளிப்படும்படி, அதைப் பரிசுத்தமாக்கினேன்; என்னுடைய கண்களும், இருதயமும் எப்பொழுதும் அங்கே இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9056', '11', '9', '4', 'நான் உனக்குக் கட்டளையிட்ட எல்லாவற்றையும் நீ செய்து, என்னுடைய கட்டளைகளையும் நியாயங்களையும் கைக்கொள்ளும்படி, என்னுடைய சமுகத்தில் மன உத்தமமும் செம்மையுமாக உன்னுடைய தகப்பனாகிய தாவீது நடந்ததுபோல நடந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9057', '11', '9', '5', 'இஸ்ரவேலின் சிங்காசனத்தின்மேல் உட்காரும் ஆண்மகன் உனக்கு இல்லாமல் போவதில்லை என்று உன்னுடைய தகப்பனாகிய தாவீதோடு நான் சொன்னபடியே, இஸ்ரவேலின் மேலுள்ள உன்னுடைய ராஜ்ஜியபாரத்தின் சிங்காசனத்தை என்றைக்கும் நிலைக்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9058', '11', '9', '6', 'நீங்களும் உங்களுடைய பிள்ளைகளும் என்னைவிட்டுப் பின்வாங்கி, நான் உங்களுக்கு முன்னே வைத்த என்னுடைய கற்பனைகளையும், கட்டளைகளையும் கைக்கொள்ளாமற்போய், வேறு தெய்வங்களை வணங்கி, அவைகளைப் பணிந்துகொண்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9059', '11', '9', '7', 'நான் இஸ்ரவேலுக்குக் கொடுத்த தேசத்திலே அவர்களை வைக்காதபடி அழித்துப்போட்டு, என்னுடைய நாமம் வெளிப்பட நான் பரிசுத்தமாக்கின இந்த ஆலயத்தை என்னுடைய பார்வையைவிட்டு அகற்றுவேன்; அப்பொழுது இஸ்ரவேல் என்கிற பெயர் எல்லா மக்கள் மத்தியிலும் பழமொழியாகவும் நகைப்பாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9060', '11', '9', '8', 'அப்பொழுது உன்னதமாயிருக்கிற இந்த ஆலயத்தைக் கடந்து போகிறவன் எவனும் பிரமித்து, இழிவாகப் பேசி: யெகோவா இந்த தேசத்திற்கும் இந்த ஆலயத்திற்கும் இப்படிச் செய்தது என்ன? என்று கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9061', '11', '9', '9', 'அதற்கு அவர்கள்: தங்கள் முன்னோர்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்த தங்களுடைய தேவனாகிய யெகோவாவை விட்டு வேறு தெய்வங்களைப் பற்றிக்கொண்டு, அவர்களை வணங்கி தொழுதபடியால், யெகோவா இந்தத் தீங்கையெல்லாம் அவர்கள்மேல் வரச்செய்தார் என்று சொல்லுவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9062', '11', '9', '10', '¶ சாலொமோன் யெகோவாவுடைய ஆலயமும் ராஜ அரண்மனையுமாகிய இரண்டு மாளிகைகளையும் கட்டி நிறைவேற்றுகிற 20 ஆம் வருடம் முடிவிலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9063', '11', '9', '11', 'தன்னுடைய விருப்பத்தின்படியெல்லாம் தனக்குக் கேதுருமரங்களையும், தேவதாருமரங்களையும், பொன்னையும் கொடுத்துவந்த தீருவின் ராஜாவாகிய ஈராமுக்கு, ராஜாவாகிய சாலொமோன் கலிலேயா நாட்டிலுள்ள 20 பட்டணங்களைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9064', '11', '9', '12', 'ஈராம் தனக்கு சாலொமோன் கொடுத்த பட்டணங்களைப் பார்ப்பதற்குத் தீருவிலிருந்து புறப்பட்டு வந்தான்; அவைகளின்மேல் அவன் பிரியப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9065', '11', '9', '13', 'அதனாலே அவன்: என்னுடைய சகோதரனே, நீர் எனக்குக் கொடுத்த இந்தப் பட்டணங்கள் என்ன பட்டணங்கள்? என்றான். அவைகளுக்கு இந்த நாள்வரை சொல்லி வருகிறபடி காபூல் நாடு என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9066', '11', '9', '14', 'ஈராம் ராஜாவிற்கு நூற்றிருபது தாலந்து பொன் அனுப்பியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9067', '11', '9', '15', '¶ பிடித்த கூலியில்லா வேலையாட்களைக்கொண்டு சாலொமோன் ராஜா தான் யெகோவாவுடைய ஆலயத்தையும், தன்னுடைய அரண்மனையையும், மில்லோவையும், எருசலேமின் மதிலையும், ஆத்சோரையும், மெகிதோவையும், கேசேரையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9068', '11', '9', '16', 'கேசேரை ஏன் கட்டினான் என்றால், எகிப்தின் ராஜாவாகிய பார்வோன் புறப்பட்டுவந்து, அந்தக் கேசேர் பட்டணத்தைப் பிடித்து, அதை அக்கினியால் சுட்டெரித்து, அதிலே குடியிருந்த கானானியர்களைக் கொன்றுபோட்டு, அதை சாலொமோனின் மனைவியாகிய தன்னுடைய மகளுக்கு சீதனமாகக் கொடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9069', '11', '9', '17', 'சாலொமோன் அந்தக் கேசேர் பட்டணத்தையும், கீழ்ப்பெத்தொரோனையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9070', '11', '9', '18', 'பாலாத்தையும், வனாந்திரத்திலுள்ள தாமாரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9071', '11', '9', '19', 'தனக்கு இருக்கிற எல்லாவற்றையும் சேமித்துவைக்கும் எல்லாப் பட்டணங்களையும், இரதங்கள் இருக்கும் பட்டணங்களையும், குதிரை வீரர்கள் இருக்கும் பட்டணங்களையும், எருசலேமிலும் லீபனோனிலும், தான் அரசாட்சி செய்த தேசமெங்கும் தனக்கு விருப்பமானதையெல்லாம் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9072', '11', '9', '20', 'இஸ்ரவேல் மக்கள் அழிக்காமல் மீதியாக விட்டிருந்த இஸ்ரவேல் மக்களல்லாத எமோரியர்கள், ஏத்தியர்கள், பெரிசியர்கள், ஏவியர்கள், எபூசியர்களுமான எல்லா மக்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9073', '11', '9', '21', 'அவர்களுக்குப் பிறகு தேசத்தில் மீதியாக இருந்த எல்லா மக்களுடைய பிள்ளைகளையும், சாலொமோன் இந்த நாள்வரைக்கும் நடக்கிறதுபோல, கூலியில்லாமல் வேலைசெய்ய அடிமைப்படுத்திக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9074', '11', '9', '22', 'இஸ்ரவேல் மக்களில் ஒருவரையும் சாலொமோன் அடிமைப்படுத்தவில்லை; அவர்கள் யுத்தவீரர்களும், அவனுக்குப் பணிவிடைக்காரர்களும், பிரபுக்களும், படைத்தலைவர்களும், இரதவீரர்களும், குதிரைவீரர்களுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9075', '11', '9', '23', '550 பேர் சாலொமோனின் வேலையை விசாரித்து, வேலையாட்களைக் கண்காணிப்பதற்குத் தலைமையான விசாரிப்புக்காரர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9076', '11', '9', '24', 'பார்வோனின் மகள், தாவீதின் நகரத்திலிருந்து சாலொமோன் தனக்குக் கட்டின தன்னுடைய மாளிகையிலே குடிவந்தாள்; அப்பொழுது மில்லோ பட்டணத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9077', '11', '9', '25', 'சாலொமோன் யெகோவாவின் ஆலயத்தைக் கட்டி முடித்தபின்பு, அவருக்குக் கட்டின பலிபீடத்தின்மேல் ஒரு வருடத்தில் மூன்றுமுறை சர்வாங்க தகனபலிகளையும் சமாதான பலிகளையும் செலுத்தி, யெகோவாவின் சந்நிதியில் இருக்கிற பலிபீடத்தின்மேல் தூபம் காட்டிவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9078', '11', '9', '26', '¶ ராஜாவாகிய சாலொமோன் ஏதோம் தேசத்தில் செங்கடலின் கரையிலே ஏலாத்திற்கு அருகிலுள்ள எசியோன் கேபேரிலே கப்பல்களைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9079', '11', '9', '27', 'அந்தக் கப்பல்களில், கடல் பயணத்தில் பழகின கப்பலாட்களாகிய தன்னுடைய வேலைக்காரர்களை ஈராம் சாலொமோனுடைய வேலைக்காரர்களோடு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9080', '11', '9', '28', 'அவர்கள் ஓப்பீருக்குப்போய், அந்த இடத்திலிருந்து நானூற்று இருபது தாலந்து பொன்னை ராஜாவாகிய சாலொமோனிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9081', '11', '10', '1', '¶ யெகோவாவுடைய நாமத்தைக்குறித்து சாலொமோனுக்கு உண்டாயிருந்த புகழை சேபாவின் ராணி கேள்விப்பட்டபோது, அவள் விடுகதைகளால் அவனைச் சோதிப்பதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9082', '11', '10', '2', 'திரளான கூட்டத்தோடும், நறுமணப்பொருட்களையும், மிகுதியான பொன்னையும் இரத்தினங்களையும் சுமக்கிற ஒட்டகங்களோடும், எருசலேமுக்கு வந்தாள்; அவள் சாலொமோனிடம் வந்தபோது, தன்னுடைய மனதில் இருந்த எல்லாவற்றையும்குறித்து அவனிடம் உரையாடினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9083', '11', '10', '3', 'அப்பொழுது சாலொமோன் அவள் கேட்ட எல்லாவற்றிக்கும் பதிலளித்தான். அவளுக்கு பதிலளிக்க முடியாதபடி, ஒன்றுகூட ராஜாவிற்கு மறைபொருளாயிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9084', '11', '10', '4', '¶ சேபாவின் ராணி சாலொமோனுடைய எல்லா ஞானத்தையும், அவன் கட்டின அரண்மனையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9085', '11', '10', '5', 'அவனுடைய பந்தியின் உணவு வகைகளையும், வேலைக்காரர்களின் வீடுகளையும், வேலைக்காரர்களின் பணியையும், அவனுடைய ஆடைகளையும், அவனுக்கு பானம் பரிமாறுகிறவர்களையும், அவன் யெகோவாவுடைய ஆலயத்திற்குள் பிரவேசிக்கும் நடைமண்டபத்தையும் கண்டபோது அவள் ஆச்சரியத்தால் வியப்படைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9086', '11', '10', '6', 'ராஜாவை நோக்கி: உம்முடைய வார்த்தைகளையும் உம்முடைய ஞானத்தையும் குறித்து நான் என்னுடைய தேசத்தில் கேட்ட செய்தி மெய்யானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9087', '11', '10', '7', 'நான் வந்து அதை என்னுடைய கண்களால் காணும்வரை அந்த வார்த்தைகளை நான் நம்பவில்லை; இவைகளில் பாதிகூட எனக்கு அறிவிக்கப்படவில்லை; நான் கேள்விப்பட்ட புகழ்ச்சியைவிட, உம்முடைய ஞானமும் செல்வமும் அதிகமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9088', '11', '10', '8', 'உம்முடைய மக்கள் பாக்கியவான்கள்; எப்போதும் உமக்கு முன்பாக நின்று, உம்முடைய ஞானத்தைக் கேட்கிற உம்முடைய வேலைக்காரர்களும் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9089', '11', '10', '9', 'உம்மை இஸ்ரவேலின் சிங்காசனத்தின்மேல் வைக்க, உம்மேல் பிரியம் கொண்ட உம்முடைய தேவனாகிய யெகோவா ஸ்தோத்திரிக்கப்படுவாராக: யெகோவா இஸ்ரவேலை என்றைக்கும் நேசிப்பதால், நியாயமும் நீதியும் செய்வதற்கு உம்மை ராஜாவாக ஏற்படுத்தினார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9090', '11', '10', '10', 'அவள் ராஜாவிற்கு நூற்றிருபது தாலந்து பொன்னையும், திரளான நறுமணப்பொருட்களையும், இரத்தினங்களையும் கொடுத்தாள்; சேபாவின் ராணி ராஜாவாகிய சாலொமோனுக்குக் கொடுத்த அவ்வளவு நறுமணப்பொருட்கள் பிறகு ஒருபோதும் வரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9091', '11', '10', '11', 'ஓப்பீரிலிருந்து பொன்னைக் கொண்டுவருகிற ஈராமின் கப்பல்களும், ஓப்பீரிலிருந்து மிகுந்த வாசனை மரங்களையும் இரத்தினங்களையும் கொண்டுவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9092', '11', '10', '12', 'அந்த வாசனைமரங்களால் ராஜா யெகோவாவுடைய ஆலயத்திற்கும் ராஜ அரண்மனைக்கும் ஊன்றுகால்களையும், சங்கீதக்காரர்களுக்குச் சுரமண்டலங்களையும் தம்புருக்களையும் உண்டாக்கினான்; அப்படிப்பட்ட வாசனை மரங்கள் பிறகு வந்ததுமில்லை, இந்த நாள்வரைக்கும் காணப்படவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9093', '11', '10', '13', 'ராஜாவாகிய சாலொமோன் சேபாவின் ராணிக்கு சந்தோஷமாக வெகுமதிகள் கொடுத்ததுமட்டுமல்லாமல், அவள் விருப்பப்பட்டுக் கேட்ட எல்லாவற்றையும் அவளுக்குக் கொடுத்தான்; பின்பு அவள் தன்னுடைய கூட்டத்தோடு தன்னுடைய தேசத்திற்குத் திரும்பிப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9094', '11', '10', '14', '¶ சாலொமோனுக்கு வியாபாரிகளும், நறுமணப்பொருட்களின் மொத்த வியாபாரிகளும், அரபிதேசத்து எல்லா ராஜாக்களும், மாகாணங்களின் அதிபதிகளும் கொண்டு வந்த பொன்னைத்தவிர,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9095', '11', '10', '15', 'ஒவ்வொரு வருடத்திலும் அவனுக்கு வந்த பொன் அறுநூற்று அறுபத்தாறு தாலந்து நிறையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9096', '11', '10', '16', 'சாலொமோன் ராஜா, அடித்த பொன்தகட்டால் 200 பெரிய கேடகங்களைச் செய்தான்; ஒவ்வொரு கேடகத்திற்கும் 600 சேக்கல் நிறைபொன் செலவானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9097', '11', '10', '17', 'அடித்த பொன்தகட்டால் 300 கேடகங்களையும் செய்தான்; ஒவ்வொரு கேடகத்திற்கும் மூன்று இராத்தல் நிறுவை பொன் சென்றது; அவைகளை ராஜா லீபனோன் வனம் என்னும் மாளிகையிலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9098', '11', '10', '18', 'ராஜா தந்தத்தினால் பெரிய ஒரு சிங்காசனத்தையும் செய்து, அதைப் பசும்பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9099', '11', '10', '19', 'அந்தச் சிங்காசனத்திற்கு ஆறு படிகள் இருந்தது; சிங்காசனத்தின் தலைப்பு பின்னாக வளைவாக இருந்தது; உட்காரும் இடத்திற்கு இருபுறமும் கைப்பிடிகள் இருந்தது; இரண்டு சிங்கங்கள் கைப்பிடிகளின் அருகே நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9100', '11', '10', '20', 'ஆறு படிகளின்மேலும், இரண்டு பக்கத்திலும், பன்னிரண்டு சிங்கங்கள் நின்றது; எந்த ராஜ்யத்திலும் இப்படிப் செய்யப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9101', '11', '10', '21', 'ராஜாவாகிய சாலோமோனுக்கு இருந்த பானபாத்திரங்களெல்லாம் பொன்னும், லீபனோன் வனம் என்கிற மாளிகையின் பணிப்பொருட்களெல்லாம் பசும்பொன்னுமாக இருந்தது; ஒன்றும் வெள்ளியினால் செய்யப்படவில்லை; சாலொமோனின் நாட்களில் வெள்ளி ஒரு பொருட்டாக நினைக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9102', '11', '10', '22', 'ராஜாவிற்குக் கடலிலே ஈராமின் கப்பல்களோடு தர்ஷீசின் கப்பல்களும் இருந்தது; தர்ஷீசின் கப்பல்கள் மூன்று வருடத்திற்கு ஒருமுறை பொன்னையும், வெள்ளியையும், யானைத் தந்தங்களையும், குரங்குகளையும், மயில்களையும் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9103', '11', '10', '23', 'பூமியின் எல்லா ராஜாக்களையும்விட, ராஜாவாகிய சாலொமோன் ஐசுவரியத்திலும் ஞானத்திலும் சிறந்தவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9104', '11', '10', '24', 'சாலொமோனின் இருதயத்திலே தேவன் அருளிய ஞானத்தைக் கேட்பதற்காக, எல்லா தேசத்தை சேர்ந்தவர்களும் அவனுடைய முகத்தின் தரிசனத்தைத் தேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9105', '11', '10', '25', 'ஒவ்வொரு வருடமும் அவரவர் தங்களுடைய காணிக்கையாகிய வெள்ளிப்பாத்திரங்களையும், பொற்பாத்திரங்களையும், ஆடைகளையும், ஆயுதங்களையும், நறுமணப்பொருட்களையும், குதிரைகளையும், கோவேறு கழுதைகளையும் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9106', '11', '10', '26', 'சாலொமோன் இரதங்களையும் குதிரைவீரர்களையும் சேர்த்தான்; அவனுக்கு 1,400 இரதங்கள் இருந்தது, 12,000 குதிரைவீரர்களும் இருந்தார்கள்; அவைகளை இரதங்கள் வைக்கும் பட்டணங்களிலும், அவர்களை எருசலேமில் தன்னிடத்திலும் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9107', '11', '10', '27', 'எருசலேமிலே ராஜா வெள்ளியைக் கற்கள் போலவும், கேதுருமரங்களைப் பள்ளத்தாக்குகளில் இருக்கும் காட்டத்திமரங்கள்போலவும் அதிகமாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9108', '11', '10', '28', 'சாலொமோன் தனக்குக் குதிரைகளையும் இணைப்புக் கயிறுகளையும் எகிப்திலிருந்து வரவழைத்தான்; ராஜாவின் வியாபாரிகள் அவைகளை ஒப்பந்த விலைக்கு வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9109', '11', '10', '29', 'எகிப்திலிருந்து வந்த ஒவ்வொரு இரதத்தின் விலை 600 வெள்ளிக்காசும், ஒவ்வொரு குதிரையின் விலை 150 வெள்ளிக் காசுமாக இருந்தது; இந்தவிதமாக ஏத்தியர்களின் ராஜாக்கள் எல்லோருக்கும், சீரியாவின் ராஜாக்களுக்கும், அவர்கள் மூலமாகக் கொண்டுவரப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9110', '11', '11', '1', '¶ ராஜாவாகிய சாலொமோன், பார்வோனின் மகளை நேசித்ததுமட்டுமல்லாமல், மோவாபியர்களும், அம்மோனியர்களும், ஏதோமியர்களும், சீதோனியர்களும், ஏத்தியர்களுமாகிய அந்நியர்களான அநேக பெண்கள்மேலும் ஆசைவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9111', '11', '11', '2', 'யெகோவா இஸ்ரவேல் மக்களை நோக்கி: நீங்கள் அவர்களுக்குள்ளும் அவர்கள் உங்களுக்குள்ளும் நுழையக்கூடாது; அவர்கள் நிச்சயமாகத் தங்கள் தெய்வங்களைப் பின்பற்றும்படி உங்கள் இருதயத்தைத் திருப்புவார்கள் என்று சொல்லியிருந்தார்; சாலொமோன் அவர்கள்மேல் ஆசைவைத்து, அவர்களோடு ஐக்கியமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9112', '11', '11', '3', 'அவனுக்கு ராஜ பரம்பரையுள்ள 700 மனைவிகளும், 300 மறுமனையாட்டிகளும் இருந்தார்கள்; அவனுடைய பெண்கள் அவனுடைய இருதயத்தைத் திரும்பச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9113', '11', '11', '4', 'சாலொமோனுக்கு வயதானபோது, அவனுடைய மனைவிகள் அவனுடைய இருதயத்தை அந்நிய தெய்வங்களைப் பின்பற்றும்படி திருப்பிவிட்டார்கள்; அதினால் அவனுடைய தகப்பனாகிய தாவீதின் இருதயம் யெகோவாவிடத்தில் முழுமையாக அர்ப்பணிக்கப்பட்டதைப்போல, சாலொமோனின் இருதயம் தன்னுடைய தேவனாகிய யெகோவாவோடு முழுமையாக அர்ப்பணிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9114', '11', '11', '5', 'சாலொமோன் சீதோனியர்களின் தேவியாகிய அஸ்தரோத்தையும், அம்மோனியர்களின் அருவருப்பாகிய மில்கோமையும் பின்பற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9115', '11', '11', '6', 'சாலொமோன் தன்னுடைய தகப்பனாகிய தாவீதைப்போல யெகோவாவைப் பூரணமாகப் பின்பற்றாமல், யெகோவாவின் பார்வைக்குப் பொல்லாதவைகளைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9116', '11', '11', '7', 'அப்பொழுது சாலொமோன் எருசலேமுக்கு எதிரான மலையிலே மோவாபியர்களின் அருவருப்பாகிய காமோசுக்கும், அம்மோன் மக்களின் அருவருப்பாகிய மோளோகுக்கும் மேடையைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9117', '11', '11', '8', 'இப்படியே தங்கள் தெய்வங்களுக்குத் தூபங்காட்டிப் பலியிடுகிற அந்நியர்களான தன்னுடைய மனைவிகள் எல்லோருக்காகவும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9118', '11', '11', '9', '¶ ஆகையால் இஸ்ரவேலின் தேவனாகிய யெகோவா சாலொமோனுக்கு இரண்டு முறை தரிசனமாகி, அந்நிய தெய்வங்களைப் பின்பற்றவேண்டாம் என்று கட்டளையிட்டிருந்தும், அவன் யெகோவாவை விட்டுத் தன்னுடைய இருதயத்தைத் திருப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9119', '11', '11', '10', 'அவர் கற்பித்ததைக் கைக்கொள்ளாமல்போனதால் யெகோவா அவன்மேல் கோபமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9120', '11', '11', '11', 'ஆகையால் யெகோவா சாலொமோனை நோக்கி: நான் உனக்குக் கட்டளையிட்ட என்னுடைய உடன்படிக்கையையும் என்னுடைய கட்டளைகளையும் நீ கைக்கொள்ளாமல்போய் இந்தக் காரியத்தைச் செய்ததால், ராஜ்ஜியபாரத்தை உன்னிடத்திலிருந்து பிடுங்கி, அதை உன்னுடைய வேலைக்காரனுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9121', '11', '11', '12', 'ஆகிலும் உன்னுடைய தகப்பனாகிய தாவீதிற்காக, நான் அதை உன்னுடைய நாட்களிலே செய்வதில்லை; உன்னுடைய மகனுடைய கையிலிருந்து அதைப் பிடுங்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9122', '11', '11', '13', 'ஆனாலும் ராஜ்ஜியம் முழுவதையும் நான் பிடுங்காமல், என்னுடைய ஊழியக்காரனாகிய தாவீதிற்காகவும், நான் தெரிந்துகொண்ட எருசலேமிற்காகவும், ஒரு கோத்திரத்தை நான் உன்னுடைய மகனுக்குக் கொடுப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9123', '11', '11', '14', '¶ யெகோவா ஏதோமியனான ஆதாத் என்னும் ஒரு எதிரியைச் சாலொமோனுக்கு எழுப்பினார்; இவன் ஏதோமிலிருந்த ராஜ குடும்பத்தைச்சேர்ந்தவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9124', '11', '11', '15', 'தாவீது ஏதோமில் இருக்கும்போது படைத்தலைவனாகிய யோவாப் ஏதோமிலுள்ள ஆண்மக்களையெல்லாம் கொன்று, இறந்தவர்களை அடக்கம்செய்யப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9125', '11', '11', '16', 'அவர்களையெல்லாம் கொன்றுபோடும்வரை, தானும் இஸ்ரவேலர்கள் அனைவரும் அங்கே ஆறுமாதங்கள் இருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9126', '11', '11', '17', 'ஆதாதும் அவனோடு அவனுடைய தகப்பனுடைய வேலைக்காரர்கள் சில ஏதோமியர்களும் எகிப்திற்கு ஓடிப்போனார்கள்; ஆதாத் அப்பொழுது ஒரு சிறுபிள்ளையாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9127', '11', '11', '18', 'அவர்கள் மீதியானிலிருந்து எழுந்து, பாரானுக்குச் சென்று, பாரானிலே சில மனிதர்களை எகிப்திற்குக் கூட்டிக்கொண்டு, பார்வோன் என்னும் எகிப்தின் ராஜாவிடத்திற்குப் போனார்கள்; அவன் இவனுக்கு ஒரு வீடு கொடுத்து, இவனுக்கு உணவுக்கு ஏற்பாடுசெய்து, நிலத்தையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9128', '11', '11', '19', 'ஆதாதுக்குப் பார்வோனின் கண்களில் மிகுந்த தயவு கிடைத்ததால், அவனுடைய ராணியாகிய தாப்பெனேஸ் என்னும் தன்னுடைய மனைவியின் சகோதரியை அவனுக்குத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9129', '11', '11', '20', 'தாப்பெனேசின் சகோதரியாகிய இவள் அவனுக்குக் கேனுபாத் என்னும் ஒரு மகனைப் பெற்றாள்; அவனைத் தாப்பெனேஸ் பார்வோனின் வீட்டிலே வளர்த்தாள்; அப்படியே கேனுபாத் பார்வோனின் வீட்டில் அவனுடைய மகன்களுடன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9130', '11', '11', '21', 'தாவீது தன்னுடைய முன்னோர்களோடு மரணமடைந்தான் என்றும், படைத்தலைவனாகிய யோவாப் இறந்துபோனான் என்றும், எகிப்திலே ஆதாத் கேள்விப்பட்டபோது, ஆதாத் பார்வோனை நோக்கி: நான் என்னுடைய சொந்த நாட்டிற்குப்போக என்னை அனுப்பவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9131', '11', '11', '22', 'அதற்குப் பார்வோன்: இதோ, நீ உன்னுடைய சொந்தநாட்டிற்குப்போக விரும்புவதற்கு, என்னிடத்தில் உனக்கு என்ன குறை இருக்கிறது என்றான்; அதற்கு அவன்: ஒரு குறையும் இல்லை; இருந்தாலும் என்னை அனுப்பிவிடவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9132', '11', '11', '23', '¶ எலியாதாவின் மகனாகிய ரேசோன் என்னும் வேறொரு எதிரியை தேவன் எழுப்பினார்; இவன் தன்னுடைய தலைவனாகிய ஆதாதேசர் என்னும் சோபாவின் ராஜாவைவிட்டு ஓடிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9133', '11', '11', '24', 'தாவீது சோபாவில் உள்ளவர்களைக் கொன்றுபோடும்போது, அவன் தன்னோடு சில மனிதர்களைச் சேர்த்துக்கொண்டு, அந்தக் கூட்டத்திற்குத் தலைவனானான்; இவர்கள் தமஸ்குவுக்குப் போய், அங்கே குடியிருந்து, தமஸ்குவில் ஆட்சி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9134', '11', '11', '25', 'ஆதாத் தீங்கு செய்ததுமல்லாமல், ரேசோன் சாலொமோனுடைய நாட்களெல்லாம் இஸ்ரவேலர்களுக்கு எதிரியாகி, சீரியாவின்மேல் ராஜாவாக இருந்து, இஸ்ரவேலைப் பகைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9135', '11', '11', '26', '¶ சேரேதா ஊரிலுள்ள எப்பிராயீம் மனிதனாகிய நேபாத்தின் மகன் யெரொபெயாம் என்னும் சாலொமோனின் அதிகாரியும் ராஜாவிற்கு எதிரியாக எழும்பினான்; அவனுடைய தாய் செரூகாள் என்னும் பெயருள்ள ஒரு விதவை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9136', '11', '11', '27', 'அவன் ராஜாவிற்கு எதிரியாக எழும்பிய காரணம் என்னவென்றால், சாலொமோன் மில்லோவைக்கட்டி, தன்னுடைய தகப்பனாகிய தாவீதுடைய நகரத்தின் இடிந்துபோன இடங்களைப் பழுதுபார்த்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9137', '11', '11', '28', 'யெரொபெயாம் என்பவன் பலசாலியாக இருந்தான்; அவன் திறமையுள்ள வாலிபன் என்று சாலொமோன் கண்டு, யோசேப்பு வம்சத்தார்களின் காரியத்தையெல்லாம் அவனுடைய விசாரிப்புக்கு ஒப்புவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9138', '11', '11', '29', 'அக்காலத்திலே யெரொபெயாம் எருசலேமிலிருந்து வெளியே போகிறபோது, சீலோனியனான அகியா என்னும் தீர்க்கதரிசி புதிய சால்வையைப் போர்த்துக்கொண்டிருந்து, வழியிலே அவனைக் கண்டான்; இருவரும் வயல்வெளியில் தனியாக இருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9139', '11', '11', '30', 'அகியா தான் போர்த்துக்கொண்டிருந்த புதிய சால்வையைப் பிடித்து, அதைப் பன்னிரண்டு துண்டாகக் கிழித்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9140', '11', '11', '31', 'யெரொபெயாமை நோக்கி: பத்துத்துண்டுகளை எடுத்துக்கொள்; இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, நான் ராஜ்ஜியபாரத்தைச் சாலொமோனுடைய கையிலிருந்து எடுத்துக் கிழித்து, உனக்குப் பத்துக் கோத்திரங்களைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9141', '11', '11', '32', 'ஆனாலும் என்னுடைய ஊழியனாகிய தாவீதுக்காகவும், நான் இஸ்ரவேல் கோத்திரங்களில் எல்லாம் தெரிந்துகொண்ட எருசலேம் நகரத்திற்காகவும், ஒரு கோத்திரம் அவனுக்கு இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9142', '11', '11', '33', 'அவர்கள் என்னைவிட்டு, சீதோனியர்களின் தேவியாகிய அஸ்தரோத்தையும், மோவாபியர்களின் தேவனாகிய காமோசையும், அம்மோன் மக்களின் தேவனாகிய மில்கோமையும் பணிந்துகொண்டு, அவனுடைய தகப்பனாகிய தாவீதைப்போல என்னுடைய பார்வைக்குச் செம்மையானதைச் செய்யவும், என்னுடைய கட்டளைகளையும் என்னுடைய நியாயங்களையும் கைக்கொள்ளவும், அவர்கள் என்னுடைய வழிகளில் நடக்காமல்போனதால் அப்படிச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9143', '11', '11', '34', 'ஆனாலும் அரசாட்சி முழுவதையும் நான் அவனுடைய கையிலிருந்து எடுத்துப்போடுவதில்லை; நான் தெரிந்துகொண்டவனும், என்னுடைய கற்பனைகளையும் என்னுடைய கட்டளைகளையும் கைக்கொண்டவனுமான என்னுடைய ஊழியனாகிய தாவீதிற்காக, அவன் உயிரோடிருக்கும் நாளெல்லாம் அவனை அதிபதியாக வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9144', '11', '11', '35', 'ஆனாலும் ராஜ்ஜியபாரத்தை அவனுடைய மகனுடைய கையிலிருந்து எடுத்து, அதிலே பத்துக் கோத்திரங்களை உனக்குத் தருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9145', '11', '11', '36', 'என்னுடைய நாமம் வெளிப்படும்படி, நான் தெரிந்துகொண்ட நகரமாகிய எருசலேமிலே எனக்கு முன்பாக என்னுடைய ஊழியனாகிய தாவீதுக்கு எந்நாளும் ஒரு விளக்கு இருக்கும்படி, அவனுடைய மகனுக்கு ஒரு கோத்திரத்தைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9146', '11', '11', '37', 'நீ உன்னுடைய மனவிருப்பத்தின்படி ஆண்டுகொண்டு, இஸ்ரவேலின்மேல் ராஜாவாக இருப்பதற்காக நான் உன்னைத் தெரிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9147', '11', '11', '38', 'நான் உனக்குக் கட்டளையிட்டதையெல்லாம் நீ கேட்டுக் கைக்கொண்டு, நீ என்னுடைய வழிகளில் நடந்து, என்னுடைய ஊழியனாகிய தாவீது செய்ததுபோல, என்னுடைய கட்டளைகளையும் என்னுடைய கற்பனைகளையும் கைக்கொள்ளும்படி என்னுடைய பார்வைக்குச் செம்மையானதைச் செய்தால், நான் உன்னோடு இருந்து, நான் தாவீதுக்குக் கட்டினதுபோல உனக்கும் நிலையான வீட்டைக் கட்டி இஸ்ரவேலர்களை உனக்குத் தருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9148', '11', '11', '39', 'இப்படி நான் இந்தக் காரியத்திற்காக தாவீதின் சந்ததியைச் சிறுமைப்படுத்துவேன்; இருந்தாலும் எல்லா நாளும் அப்படி இருக்காது என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9149', '11', '11', '40', 'அதற்காக சாலொமோன் யெரொபெயாமைக் கொல்ல முயற்சி செய்தான்; யெரொபெயாம் எழுந்து, எகிப்திற்கு சீஷாக் என்னும் எகிப்தின் ராஜாவினிடம் ஓடிப்போய், சாலொமோன் மரணமடையும்வரை எகிப்தில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9150', '11', '11', '41', '¶ சாலொமோனின் மற்றக் காரியங்களும், அவன் செய்த அனைத்தும், அவனுடைய ஞானமும், சாலொமோனுடைய வரலாற்றுப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9151', '11', '11', '42', 'சாலொமோன் எருசலேமிலே இஸ்ரவேலர்களையெல்லாம் அரசாட்சி செய்த நாட்கள் 40 வருடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9152', '11', '11', '43', 'சாலொமோன் தன்னுடைய முன்னோர்களோடு மரணமடைந்து, தன்னுடைய தகப்பனாகிய தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான்; அவனுடைய மகனாகிய ரெகொபெயாம் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9153', '11', '12', '1', '¶ ரெகொபெயாமை ராஜாவாக்க, இஸ்ரவேலர்கள் எல்லோரும் சீகேமுக்கு வந்ததால், அவனும் சீகேமுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9154', '11', '12', '2', 'ராஜாவாகிய சாலொமோனைவிட்டு ஓடிப்போய், எகிப்திலே குடியிருந்த நேபாத்தின் மகனாகிய யெரொபெயாமோ, எகிப்தில் இருக்கும்போது இதைக் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9155', '11', '12', '3', 'அவர்கள் யெரொபெயாமுக்கு ஆள் அனுப்பி அவனை அழைத்தார்கள்; அவனும் இஸ்ரவேல் சபையார்கள் அனைவரும் வந்து, ரெகொபெயாமை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9156', '11', '12', '4', 'உம்முடைய தகப்பன் பாரமான சுமையை எங்கள்மேல் வைத்தார்; இப்போதும் நீர் உம்முடைய தகப்பன் சுமத்திய கடினமான வேலையையும், அவர் எங்கள்மேல் வைத்த பாரமான சுமையையும் இலகுவாக்கும்; அப்பொழுது உமக்கு வேலை செய்வோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9157', '11', '12', '5', 'அதற்கு அவன்: நீங்கள் போய், மூன்று நாட்களுக்குப் பின்பு என்னிடம் திரும்பிவாருங்கள் என்றான்; அப்படியே மக்கள் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9158', '11', '12', '6', 'அப்பொழுது ராஜாவாகிய ரெகொபெயாம் தன்னுடைய தகப்பனாகிய சாலொமோன் உயிரோடு இருக்கும்போது அவனுக்கு முன்பாக நின்ற முதியவர்களோடு ஆலோசனைசெய்து, இந்த மக்களுக்கு பதில் சொல்ல, நீங்கள் என்ன யோசனை சொல்லுகிறீர்கள் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9159', '11', '12', '7', 'அதற்கு அவர்கள்: நீர் இன்று இந்த மக்களுக்கு வேலைக்காரனாகி, அவர்களைப் பணிந்து, அவர்களுடைய சொற்படி செய்து, மறுமொழியாக நல்வார்த்தைகளைச் சொல்வீரானால், எப்போதும் அவர்கள் உமக்கு வேலைக்காரர்களாக இருப்பார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9160', '11', '12', '8', 'முதியோர் தனக்குச் சொன்ன ஆலோசனையை அவன் தள்ளிவிட்டு, தன்னோடு வளர்ந்து தனக்கு முன்னால் நிற்கிற வாலிபர்களோடு ஆலோசனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9161', '11', '12', '9', 'அவர்களை நோக்கி: உம்முடைய தகப்பன் எங்கள்மேல் வைத்த சுமையை இலகுவாக்கும் என்று என்னிடத்தில் சொன்ன இந்த மக்களுக்கு பதில் சொல்ல, நீங்கள் என்ன யோசனை சொல்லுகிறீர்கள் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9162', '11', '12', '10', 'அப்பொழுது அவனோடு வளர்ந்த வாலிபர்கள் அவனை நோக்கி: உம்முடைய தகப்பன் எங்களுடைய சுமையைப் பாரமாக்கினார், நீர் அதை எங்களுக்கு இலகுவாக்கும் என்று உம்மிடம் சொன்ன இந்த மக்களுக்கு நீர் சொல்லவேண்டியது என்னவென்றால்: என்னுடைய சுண்டுவிரல் என்னுடைய தகப்பனுடைய இடுப்பைவிட பருமனாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9163', '11', '12', '11', 'இப்போதும் என்னுடைய தகப்பன் பாரமான சுமையை உங்கள்மேல் வைத்தார், நான் உங்களுடைய சுமையை அதிக பாரமாக்குவேன்; என்னுடைய தகப்பன் உங்களைச் சவுக்குகளினாலே தண்டித்தார், நான் உங்களைத் தேள்களினாலே தண்டிப்பேன் என்று நீர் அவர்களோடு சொல்லவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9164', '11', '12', '12', 'மூன்றாம் நாள் என்னிடத்தில் வாருங்கள் என்று ராஜா சொல்லியிருந்தபடியே, யெரொபெயாமும் எல்லா மக்களும் மூன்றாம் நாளிலே ரெகொபெயாமிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9165', '11', '12', '13', 'ராஜா முதியோர் தனக்குச் சொன்ன ஆலோசனையைத் தள்ளிவிட்டு, வாலிபர்களுடைய ஆலோசனையின்படி அவர்களோடு பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9166', '11', '12', '14', 'என்னுடைய தகப்பன் உங்களுடைய சுமையைப் பாரமாக்கினார், நான் உங்களுடைய சுமையை அதிக பாரமாக்குவேன்; என்னுடைய தகப்பன் உங்களைச் சவுக்குகளினாலே தண்டித்தார், நான் உங்களைத் தேள்களினாலே தண்டிப்பேன் என்று மக்களுக்குக் கடினமான உத்திரவு கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9167', '11', '12', '15', 'ராஜா, மக்கள் சொன்னதைக் கேட்காமற்போனான்; யெகோவா சீலோனியனான அகியாவைக்கொண்டு நேபாத்தின் மகனாகிய யெரொபெயாமுக்குச் சொன்ன தம்முடைய வார்த்தையை உறுதிப்படுத்தும்படி கர்த்தரால் இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9168', '11', '12', '16', 'ராஜா தாங்கள் சொன்னவைகளைக் கேட்காததை இஸ்ரவேலர்கள் எல்லோரும் கண்டபோது, மக்கள் ராஜாவிற்கு மறுமொழியாக: “தாவீதோடு எங்களுக்குப் பங்கேது? ஈசாயின் மகனிடம் எங்களுக்குச் சுதந்திரம் இல்லை; இஸ்ரவேலே, உன்னுடைய கூடாரங்களுக்குப் போய்விடு; இப்போது தாவீதே, உன்னுடைய சொந்த வீட்டைப் பார்த்துக்கொள்” என்று சொல்லி, இஸ்ரவேலர்கள் தங்கள் கூடாரங்களுக்குப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9169', '11', '12', '17', '¶ ஆனாலும் யூதாவின் பட்டணங்களிலே குடியிருந்த இஸ்ரவேல் மக்களுக்கு ரெகொபெயாம் ராஜாவாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9170', '11', '12', '18', 'பின்பு ராஜாவாகிய ரெகொபெயாம் கட்டாய வேலைக்காரர்களின் பொறுப்பாளனாகிய அதோராமை அனுப்பினான்; இஸ்ரவேலர்கள் எல்லோரும் அவனைக் கல்லெறிந்து கொன்றார்கள்; அப்பொழுது ராஜாவாகிய ரெகொபெயாம் வேகமாக இரதத்தின்மேல் ஏறி, எருசலேமுக்கு ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9171', '11', '12', '19', 'அப்படியே இந்தநாள்வரைக்கும் இருக்கிறபடி இஸ்ரவேலர்கள் தாவீதின் சந்ததிக்கு எதிராக கலகம்செய்து பிரிந்து போயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9172', '11', '12', '20', 'யெரொபெயாம் திரும்பிவந்தான் என்று இஸ்ரவேலர்கள் எல்லோரும் கேள்விப்பட்டபோது, அவனை சபையினிடம் அழைத்தனுப்பி, அவனை எல்லா இஸ்ரவேலின்மேலும் ராஜாவாக்கினார்கள்; யூதா கோத்திரத்தைத் தவிர வேறொருவரும் தாவீதின் சந்ததியைப் பின்பற்றவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9173', '11', '12', '21', '¶ ரெகொபெயாம் எருசலேமுக்கு வந்தபோது, இஸ்ரவேல் சந்ததியோடு யுத்தம்செய்யவும், ராஜ்ஜியத்தை சாலொமோனின் மகனாகிய தன்னிடம் திருப்பிக்கொள்ளவும், யூதா வீட்டார்கள் பென்யமீன் கோத்திரத்தார்கள் அனைவருமாகிய தெரிந்துகொள்ளப்பட்ட யுத்தவீரர்கள் ஒருலட்சத்து எண்பதாயிரம் பேரைக் கூட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9174', '11', '12', '22', 'தேவனுடைய மனிதனாகிய செமாயாவுக்கு தேவனுடைய வார்த்தை உண்டாகி, அவர் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9175', '11', '12', '23', 'நீ யூதாவின் ராஜாவாகிய ரெகொபெயாம் என்னும் சாலொமோனின் மகனையும் யூதாவின் வீட்டார்கள் அனைவரையும், பென்யமீனர்களையும், மற்ற மக்களையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9176', '11', '12', '24', 'நீங்கள் போகாமலும், இஸ்ரவேல் மக்களான உங்கள் சகோதரர்களோடு யுத்தம்செய்யாமலும், அவரவர் தங்களுடைய வீட்டிற்குத் திரும்புங்கள்; என்னாலே இந்தக் காரியம் நடந்தது என்று யெகோவா சொல்கிறார் என்று சொல் என்றார்; அப்பொழுது அவர்கள்: யெகோவாவுடைய சொல்லைக் கேட்டு, யெகோவாவுடைய வார்த்தையின்படியே திரும்பிப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9177', '11', '12', '25', '¶ யெரொபெயாம் எப்பிராயீம் மலைத்தேசத்தில் சீகேமைக் கட்டி, அதிலே குடியிருந்து, அங்கிருந்து போய் பெனூவேலைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9178', '11', '12', '26', 'யெரொபெயாம்: இப்போது அரசாட்சி தாவீது குடும்பத்தாரின் பக்கமாகத் திரும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9179', '11', '12', '27', 'இந்த மக்கள் எருசலேமிலுள்ள யெகோவாவுடைய ஆலயத்திலே பலிகளைச் செலுத்தப்போனால், இந்த மக்களின் இருதயம் யூதாவின் ராஜாவாகிய ரெகொபெயாம் என்னும் தங்களுடைய எஜமானின் பக்கமாகத் திரும்பி, அவர்கள் என்னைக் கொன்றுபோட்டு, யூதாவின் ராஜாவாகிய ரெகொபெயாமின் பக்கமாகப் போய்விடுவார்கள் என்று தன்னுடைய மனதிலே சிந்தித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9180', '11', '12', '28', 'ஆகையால் ராஜா யோசனைசெய்து, பொன்னினால் இரண்டு கன்றுக்குட்டிகளை உண்டாக்கி, மக்களைப் பார்த்து: நீங்கள் எருசலேமுக்குப் போவது உங்களுக்கு வருத்தம்; இஸ்ரவேலர்களே, இதோ, இவைகளே உங்களை எகிப்து தேசத்திலிருந்து வரச்செய்த உங்கள் தெய்வங்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9181', '11', '12', '29', 'ஒன்றைப் பெத்தேலிலும், ஒன்றைத் தாணிலும் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9182', '11', '12', '30', 'இந்தக் காரியம் பாவமாக மாறினது; மக்கள் இந்த கன்றுக்குட்டிக்காகத் தாண்வரை போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9183', '11', '12', '31', 'அவன் மேடையாகிய ஒரு கோவிலையும் கட்டி, லேவியின் மகன்களாக இல்லாத மற்ற தாழ்ந்த மக்களை ஆசாரியர்களாக ஆக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9184', '11', '12', '32', 'யூதாவில் கொண்டாடப்படும் பண்டிகையைப்போலவே எட்டாம் மாதம் பதினைந்தாம் தேதியிலே யெரொபெயாம் ஒரு பண்டிகையையும் கொண்டாடி, பலிபீடத்தின்மேல் பலியிட்டான்; அப்படியே பெத்தேலிலே தான் உண்டாக்கின கன்றுக்குட்டிகளுக்குப் பலியிட்டு, தான் உண்டாக்கின மேடைகளில் ஆசாரியர்களைப் பெத்தேலிலே நியமித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9185', '11', '12', '33', 'தன்னுடைய மனதிலே தானே நியமித்துக் கொண்ட எட்டாம் மாதம் பதினைந்தாம் தேதியிலே பெத்தேலில் தான் உண்டாக்கின பலிபீடத்தின்மேல் பலியிட்டு, இஸ்ரவேல் மக்களுக்குப் பண்டிகையை ஏற்படுத்தி, பலிபீடத்தின்மேல் பலியிட்டுத் தூபம் காட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9186', '11', '13', '1', '¶ யெரொபெயாம் தூபம் காட்ட பலிபீடத்தின் அருகில் நிற்கும்போது, இதோ, தேவனுடைய மனிதன் ஒருவன் யெகோவாவுடைய வார்த்தையின்படியே, யூதாவிலிருந்து பெத்தேலுக்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9187', '11', '13', '2', 'அந்த பலிபீடத்தை நோக்கி: பலிபீடமே பலிபீடமே, இதோ, தாவீதின் வம்சத்தில் யோசியா என்னும் பெயருள்ள ஒரு மகன் பிறப்பான்; அவன் உன்மேல் தூபங்காட்டுகிற மேடைகளின் ஆசாரியர்களை உன்மேல் பலியிடுவான்; மனிதர்களின் எலும்புகளும் உன்மேல் சுட்டெரிக்கப்படும் என்பதைக் யெகோவா சொல்கிறார் என்று யெகோவாவுடைய வார்த்தையைக் கூறி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('9188', '11', '13', '3', 'அன்றையதினம் அவன் ஒரு அடையாளத்தையும் சொல்லி, இதோ, இந்த பலிபீடம் வெடித்து, அதின்மேல் உள்ள சாம்பல் கொட்டப்பட்டுப்போகும்; யெகோவா சொன்னதற்கு இதுவே அடையாளம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9189', '11', '13', '4', 'பெத்தேலில் இருக்கிற அந்த பலிபீடத்திற்கு எதிராக தேவனுடைய மனிதன் கூறின வார்த்தையை ராஜாவாகிய யெரொபெயாம் கேட்டபோது, அவனைப் பிடியுங்கள் என்று தன்னுடைய கையைப் பலிபீடத்திலிருந்து நீட்டினான்; அவனுக்கு விரோதமாக நீட்டின கை தன்னிடமாக மடக்கமுடியாதபடி மரத்துப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9190', '11', '13', '5', 'தேவனுடைய மனிதன் யெகோவாவுடைய வார்த்தையால் குறித்திருந்த அடையாளத்தின்படியே பலிபீடம் வெடித்து, சாம்பல் பலிபீடத்திலிருந்து கொட்டப்பட்டுப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9191', '11', '13', '6', 'அப்பொழுது ராஜா, தேவனுடைய மனிதனுக்கு மறுமொழியாக: நீ உன்னுடைய தேவனாகிய யெகோவாவுடைய சமுகத்தை நோக்கி வேண்டிக்கொண்டு, என்னுடைய கை முன்போல இருக்கும்படி எனக்காக விண்ணப்பம் செய்யவேண்டும் என்றான்; அப்பொழுது தேவனுடைய மனிதன் யெகோவாவுடைய சமுகத்தை நோக்கி வருந்தி விண்ணப்பம்செய்தான், ராஜாவின் கை முன்னே இருந்தபடியே சரியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9192', '11', '13', '7', 'அப்பொழுது ராஜா தேவனுடைய மனிதனை நோக்கி: நீ என்னோடு வீட்டிற்கு வந்து இளைப்பாறு; உனக்கு பரிசு தருவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9193', '11', '13', '8', 'தேவனுடைய மனிதன் ராஜாவை நோக்கி: நீர் எனக்கு உம்முடைய வீட்டில் பாதியைக் கொடுத்தாலும், நான் உம்மோடு வருவதும் இல்லை, இந்த இடத்தில் அப்பம் சாப்பிடுவதும் இல்லை, தண்ணீர் குடிப்பதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9194', '11', '13', '9', 'ஏனென்றால் நீ அப்பம் சாப்பிடாமலும், தண்ணீர் குடிக்காமலும், போனவழியாகத் திரும்பாலும் இரு என்று யெகோவா தம்முடைய வார்த்தையால் எனக்குக் கட்டளையிட்டிருக்கிறார் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9195', '11', '13', '10', 'அவன் பெத்தேலுக்கு வந்த வழியாகத் திரும்பாமல், வேறு வழியாகப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9196', '11', '13', '11', '¶ வயது முதிர்ந்த ஒரு தீர்க்கதரிசி பெத்தேலிலே குடியிருந்தான்; அவனுடைய மகன்கள் வந்து தேவனுடைய மனிதன் அன்றையதினம் பெத்தேலிலே செய்த எல்லா செய்கைகளையும், அவன் ராஜாவோடு சொன்ன வார்த்தைகளையும் தங்களுடைய தகப்பனுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9197', '11', '13', '12', 'அப்பொழுது அவர்களுடைய தகப்பன்: அவன் எந்த வழியாகப் போனான் என்று அவர்களைக் கேட்டான். யூதாவிலிருந்து வந்த தேவனுடைய மனிதன் போனவழி எதுவென்று அவனுடைய மகன்கள் பார்த்திருந்தபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9198', '11', '13', '13', 'அவன் தன்னுடைய மகன்களிடம்: கழுதையின்மேல் சேணம் வைத்துக் கொடுங்கள் என்றான்; அவர்கள் கழுதையின்மேல் சேணம் வைத்துக் கொடுத்தபின்பு, அவன் அதின்மேல் ஏறி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9199', '11', '13', '14', 'தேவனுடைய மனிதனைத் தொடர்ந்துபோய், ஒரு கர்வாலி மரத்தின்கீழ் உட்கார்ந்திருக்கிற அவனைக் கண்டு: யூதாவிலிருந்து வந்த தேவனுடைய மனிதன் நீர்தானா என்று அவனைக் கேட்டதற்கு; அவன், நான்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9200', '11', '13', '15', 'அப்பொழுது அவனை நோக்கி: என்னோடு வீட்டுக்கு வந்து அப்பம் சாப்பிடும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9201', '11', '13', '16', 'அதற்கு அவன்: நான் உம்மோடு திரும்பவும், உம்மோடு உள்ளே வரவுமாட்டேன்; இந்த இடத்திலே உம்மோடு நான் அப்பம் சாப்பிடவும் தண்ணீர் குடிக்கவுமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9202', '11', '13', '17', 'ஏனென்றால் நீ அப்பம் சாப்பிடாமலும், அங்கே தண்ணீர் குடிக்காமலும், நீ போன வழியாகத் திரும்பிவராமலும் இரு என்று யெகோவாவுடைய வார்த்தை எனக்கு உண்டாயிருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9203', '11', '13', '18', 'அதற்கு அவன்: உம்மைப்போல நானும் தீர்க்கதரிசிதான்; அவன் அப்பம் சாப்பிட்டுத் தண்ணீர் குடிக்க, நீ அவனைத் திருப்பி, உன்னுடைய வீட்டுக்கு அழைத்துக் கொண்டுவா என்று ஒரு தூதன் யெகோவாவுடைய வார்த்தையாக என்னோடு சொன்னான் என்று அவனிடம் பொய் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9204', '11', '13', '19', 'அப்பொழுது அவன் இவனோடு திரும்பிப் போய், இவன் வீட்டிலே அப்பம் சாப்பிட்டுத் தண்ணீர் குடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9205', '11', '13', '20', 'அவர்கள் பந்தியில் உட்கார்ந்திருக்கிறபோது, அவனைத் திருப்பிக் கொண்டுவந்த தீர்க்கதரிசிக்குக் யெகோவாவுடைய வார்த்தை உண்டானதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9206', '11', '13', '21', 'அவன் யூதாவிலிருந்து வந்த தேவனுடைய மனிதனைப் பார்த்துச் சத்தமிட்டு, உன்னுடைய தேவனாகிய யெகோவா உனக்குக் கற்பித்த கட்டளையை நீ கைக்கொள்ளாமல் யெகோவாவுடைய வார்த்தையை மீறி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9207', '11', '13', '22', 'அப்பம் சாப்பிடவும் தண்ணீர் குடிக்கவும் வேண்டாம் என்று அவர் விலக்கின இடத்திற்கு நீ திரும்பிப் போய், அப்பம் சாப்பிட்டுத் தண்ணீர் குடித்ததால், உன்னுடைய சடலம் உன்னுடைய பிதாக்களின் கல்லறையிலே சேருவதில்லை என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9208', '11', '13', '23', 'அவன் சாப்பிட்டுக் குடித்து முடிந்தபின்பு, அந்தத் தீர்க்கதரிசியைத் திருப்பிக் கொண்டுவந்தவன் அவனுக்குக் கழுதையின்மேல் சேணம் வைத்துக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9209', '11', '13', '24', 'அவன் போனபிறகு வழியிலே ஒரு சிங்கம் அவனுக்கு எதிர்ப்பட்டு அவனைக் கொன்றுபோட்டது; அவனுடைய சடலம் வழியில் கிடந்தது; கழுதை அதின் அருகில் நின்றது; சிங்கமும் சடலத்தின் அருகில் நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9210', '11', '13', '25', 'அந்த வழியே கடந்துவருகிற மனிதர்கள், வழியிலே கிடந்த சடலத்தையும், சடலத்தின் அருகில் நிற்கிற சிங்கத்தையும் கண்டு, கிழவனான தீர்க்கதரிசி குடியிருந்த பட்டணத்திலே வந்து சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9211', '11', '13', '26', 'அவனை வழியிலிருந்து திரும்பச்செய்த தீர்க்கதரிசி அதைக் கேட்டபோது, அவன் யெகோவாவுடைய வாக்கை மீறிய தேவனுடைய மனிதன் தான், யெகோவா அவனுக்குச் சொன்ன வார்த்தையின்படியே, யெகோவா அவனை ஒரு சிங்கத்திற்கு ஒப்புக்கொடுத்தார்; அது அவனைத் தாக்கிக் கொன்றுபோட்டது என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9212', '11', '13', '27', 'தன் மகன்களை நோக்கி: எனக்குக் கழுதையின்மேல் சேணம் வைத்துக் கொடுங்கள் என்றான்; அவர்கள் சேணம் வைத்துக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9213', '11', '13', '28', 'அப்பொழுது அவன் போய், வழியிலே கிடக்கிற அவனுடைய சடலத்தையும், சடலத்தின் அருகில் கழுதையும் சிங்கமும் நிற்பதையும் கண்டான்; அந்தச் சிங்கம் சடலத்தை சாப்பிடவும் இல்லை, கழுதையை தாக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9214', '11', '13', '29', 'அப்பொழுது வயது முதிர்ந்த அந்தத் தீர்க்கதரிசி தேவனுடைய மனிதனின் சடலத்தை எடுத்து, அதைக் கழுதையின்மேல் வைத்து, அதற்காகத் துக்கம் கொண்டாடவும் அதை அடக்கம் செய்யவும், அதைத் தன்னுடைய பட்டணத்திற்குக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9215', '11', '13', '30', 'அவனுடைய சடலத்தைத் தன்னுடைய கல்லறையில் வைத்தான். அவனுக்காக: ஐயோ, என்னுடைய சகோதரனே என்று புலம்பி, துக்கம்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9216', '11', '13', '31', 'அவனை அடக்கம்செய்த பின்பு, அவன் தன்னுடைய மகன்களை நோக்கி: நான் மரணமடையும்போது, தேவனுடைய மனிதன் அடக்கம்செய்யப்பட்ட கல்லறையிலே என்னையும் நீங்கள் அடக்கம்செய்து, அவனுடைய எலும்புகளின் அருகில் என்னுடைய எலும்புகளையும் வையுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9217', '11', '13', '32', 'அவன் பெத்தேலில் இருக்கிற பலிபீடத்திற்கும், சமாரியாவின் பட்டணங்களில் இருக்கிற மேடைகளாகிய எல்லாக் கோவில்களுக்கும் விரோதமாகக் கூறிய யெகோவாவுடைய வார்த்தை நிச்சயமாக நிறைவேறும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9218', '11', '13', '33', '¶ இதற்குப்பின்பு, யெரொபெயாம் தன்னுடைய பொல்லாத வழியைவிட்டுத் திரும்பாமல், மறுபடியும் மக்களில் தாழ்ந்தவர்களை மேடைகளின் ஆசாரியர்களாக்கினான்; எவன்மேல் அவனுக்கு விருப்பம் இருந்ததோ அவனைப் பிரதிஷ்டை செய்தான்; அப்படிப்பட்டவர்கள் மேடைகளின் ஆசாரியர்களானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9219', '11', '13', '34', 'யெரொபெயாமின் வீட்டாரை பூமியின்மேல் வைக்காமல் அவர்களை நீக்கி அழிக்கும்படியாக இந்தக் காரியம் அவர்களுக்குப் பாவமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9220', '11', '14', '1', '¶ அக்காலத்திலே யெரொபெயாமின் மகனாகிய அபியா வியாதியில் படுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9221', '11', '14', '2', 'அப்பொழுது யெரொபெயாம் தன்னுடைய மனைவியைப் பார்த்து: நீ எழுந்து, நீ யெரொபெயாமின் மனைவியென்று ஒருவரும் அறியாதபடி வேஷம் மாறி சீலோவுக்குப் போ; இந்த மக்களின்மேல் நான் ராஜாவாவேன் என்று என்னோடு சொன்ன தீர்க்கதரிசியாகிய அகியா அங்கே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9222', '11', '14', '3', 'நீ உன்னுடைய கையிலே பத்து அப்பங்களையும், பணியாரங்களையும், ஒரு கலசம் தேனையும் எடுத்துக்கொண்டு அவனிடம் போ; பிள்ளைக்கு நடக்கப்போகிறது என்னவென்று அவன் உனக்கு அறிவிப்பான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9223', '11', '14', '4', 'யெரொபெயாமின் மனைவி அப்படியே செய்தாள்; அவள் எழுந்து சீலோவுக்குப் போய், அகியாவின் வீட்டிற்குள் நுழைந்தாள்; அகியாவோ முதிர் வயதானதால் அவன் கண்கள் மங்கலடைந்து பார்க்கமுடியாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9224', '11', '14', '5', 'யெகோவா அகியாவினிடம்: இதோ, யெரொபெயாமின் மனைவி வியாதியாக இருக்கிற தன்னுடைய மகனுக்காக உன்னிடம் ஒரு ஆலோசனை கேட்க வருகிறாள்; நீ அவளுக்கு இன்ன இன்னபடியாகச் சொல்லவேண்டும்; அவள் உள்ளே நுழைகிறபோது, தன்னை வேறு பெண்ணாகக் காட்டுவாள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9225', '11', '14', '6', 'எனவே, வாசற்படிக்குள் நுழையும் அவளுடைய நடையின் சத்தத்தை அகியா கேட்டவுடனே, அவன்: யெரொபெயாமின் மனைவியே, உள்ளே வா; உன்னை வேறு பெண்ணாக ஏன் காட்டுகிறாய்? துக்கசெய்தியை உனக்கு அறிவிக்க நான் அனுப்பப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9226', '11', '14', '7', 'நீ போய் யெரொபெயாமை நோக்கி: இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்; மக்களிடத்திலிருந்து உன்னை நான் உயர்த்தி, உன்னை இஸ்ரவேல் என்னும் என்னுடைய மக்களின்மேல் அதிபதியாக வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9227', '11', '14', '8', 'நான் ராஜ்ஜியபாரத்தை தாவீது வீட்டாரினுடைய கையிலிருந்து பிடுங்கி உனக்குக் கொடுத்தேன்; ஆனாலும் என்னுடைய கற்பனைகளைக் கைக்கொண்டு, என்னுடைய பார்வைக்குச் செம்மையானதையே செய்ய, தன்னுடைய முழு இருதயத்தோடும் என்னைப் பின்பற்றின என்னுடைய ஊழியனாகிய தாவீதைப்போல நீ இல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9228', '11', '14', '9', 'உனக்கு முன்னே இருந்த எல்லோரையும்விட பொல்லாப்புச் செய்தாய்; எனக்குக் கோபம் உண்டாக்க, நீ போய் உனக்கு அந்நிய தெய்வங்களையும் வார்க்கப்பட்ட விக்கிரகங்களையும் ஏற்படுத்தி, என்னை உனக்குப் பின்னே தள்ளிவிட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9229', '11', '14', '10', 'ஆகையால் இதோ, நான் யெரொபெயாமுடைய வீட்டின்மேல் தீங்கை வரச்செய்து, யெரொபெயாமுக்கு, சுவர்மேல் நீர்விடும் ஒரு நாய் கூட இல்லாதபடி, இஸ்ரவேலிலே அடைபட்டவனையும் விடுபட்டவனையும் அழித்து, குப்பை கழித்துப்போடப்படுவதுபோல யெரொபெயாமுக்கு பின்வருபவர்களை அவர்கள் முழுவதும் அழியும்வரை கழித்துப்போடுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9230', '11', '14', '11', 'யெரொபெயாமின் குடும்பத்தார்களில் பட்டணத்தில் சாகிறவனை நாய்கள் சாப்பிடும்; வெளியிலே சாகிறவனை ஆகாயத்தின் பறவைகள் சாப்பிடும்; யெகோவா இதை உரைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9231', '11', '14', '12', 'ஆகையால் நீ எழுந்து, உன்னுடைய வீட்டுக்குப்போ, உன்னுடைய கால்கள் பட்டணத்திற்குள் நுழையும்போது பிள்ளை செத்துப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9232', '11', '14', '13', 'அவனுக்காக இஸ்ரவேலர்கள் எல்லோரும் துக்கம் கொண்டாடி அவனை அடக்கம் செய்வார்கள்; யெரொபெயாமின் வீட்டாரில் இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு முன்பாக அவனிடம் நல்ல காரியம் காணப்பட்டதால், யெரொபெயாமின் வீட்டாரில் அவன் ஒருவனே கல்லறைக்குப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9233', '11', '14', '14', 'ஆனாலும் யெகோவா தமக்கு இஸ்ரவேலின்மேல் ஒரு ராஜாவை எழும்பச்செய்வார்; அவன் அந்த நாளிலே யெரொபெயாமின் வீட்டாரை அழிப்பான்; இப்போதே இது நடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9234', '11', '14', '15', 'தண்ணீரில் நாணல் அசைகிறதுபோல, யெகோவா இஸ்ரவேலை முறித்து அசையச்செய்து, அவர்களுடைய முன்னோர்களுக்குத் தாம் கொடுத்த இந்த நல்ல தேசத்திலிருந்து இஸ்ரவேலை வேரோடு பிடுங்கி, அவர்கள் தங்களுக்கு தோப்பு விக்கிரகங்களை வைத்து, யெகோவாவுக்குக் கோபம் உண்டாக்கியதால், அவர்களை ஐபிராத்து நதிக்கு மறுபுறம் சிதறடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9235', '11', '14', '16', 'யெரொபெயாம் செய்ததும் இஸ்ரவேலைச் செய்யச்செய்ததுமான பாவத்தினால் இஸ்ரவேலை ஒப்புக்கொடுத்துவிடுவார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9236', '11', '14', '17', 'அப்பொழுது யெரொபெயாமின் மனைவி எழுந்து புறப்பட்டு திர்சாவுக்கு வந்தாள்; அவள் வாசற்படியிலே வரும்போது பிள்ளை செத்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9237', '11', '14', '18', 'யெகோவா தீர்க்கதரிசியாகிய அகியா என்னும் தமது ஊழியக்காரனைக் கொண்டு சொன்ன வார்த்தையின்படியே, அவர்கள் அவனை அடக்கம்செய்து, இஸ்ரவேலர்கள் எல்லோரும் அவனுக்காகத் துக்கம் அனுசரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9238', '11', '14', '19', '¶ யெரொபெயாம் யுத்தம்செய்ததும் ஆட்சி செய்ததுமான அவனுடைய மற்ற செயல்பாடுகள் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9239', '11', '14', '20', 'யெரொபெயாம் 22 வருடங்கள் ஆட்சிசெய்தான்; அவன் இறந்து தன்னுடைய முன்னோர்களோடு அடக்கம் செய்யப்பட்ட பிறகு, அவனுடைய மகனாகிய நாதாப் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9240', '11', '14', '21', '¶ சாலொமோனின் மகனாகிய ரெகொபெயாம் யூதாவிலே ஆட்சிசெய்தான்; ரெகொபெயாம் ராஜாவாகிறபோது 41 வயதாக இருந்து, யெகோவா தம்முடைய நாமம் வெளிப்படும்படி இஸ்ரவேல் கோத்திரங்களிலெல்லாம் தெரிந்துகொண்ட நகரமாகிய எருசலேமிலே 17 வருடங்கள் ஆட்சிசெய்தான்; அம்மோனிய பெண்ணான அவனுடைய தாயின் பெயர் நாகமாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9241', '11', '14', '22', 'யூதா மக்கள் யெகோவாவின் பார்வைக்குத் தீங்கானதைச் செய்து, தாங்கள் செய்து வருகிற தங்களுடைய பாவங்களினால் தங்களுடைய பிதாக்கள் செய்த எல்லாவற்றையும்விட அவருக்கு அதிக எரிச்சலை மூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9242', '11', '14', '23', 'அவர்களும் உயர்ந்த எல்லா மேட்டின் மேலும், பச்சையான எல்லா மரத்தின் கீழும், மேடைகளையும் சிலைகளையும் தோப்புவிக்கிரகங்களையும் தங்களுக்கு உண்டாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9243', '11', '14', '24', 'தேசத்திலே ஆண் விபசாரக்காரர்களும் இருந்தார்கள்; யெகோவா இஸ்ரவேல் மக்களுக்கு முன்பாகத் துரத்திவிட்ட தேசங்களுடைய அருவருப்புகளின்படியெல்லாம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9244', '11', '14', '25', 'ரெகொபெயாம் அரசாட்சிசெய்யும் ஐந்தாம் வருடத்திலே, எகிப்தின் ராஜாவாகிய சீஷாக் எருசலேமுக்கு எதிராக வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9245', '11', '14', '26', 'யெகோவாவுடைய ஆலயத்தின் பொக்கிஷங்களையும், ராஜாவுடைய அரண்மனையின் பொக்கிஷங்களையும், சாலொமோன் செய்த பொன் கேடகங்கள் ஆகிய எல்லாவற்றையும் எடுத்துக்கொண்டு போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9246', '11', '14', '27', 'அவைகளுக்கு பதிலாக ராஜாவாகிய ரெகொபெயாம் வெண்கல கேடகங்களைச் செய்து, அவைகளை ராஜாவின் வாசற்படியைக் காக்கிற காவற்காரர்களுடைய தளபதிகளின் கைகளில் ஒப்புவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9247', '11', '14', '28', 'ராஜா யெகோவாவுடைய ஆலயத்திற்குள் நுழையும்போது, அரண்மனைக் காவலர்கள் அவைகளைப் பிடித்துக்கொண்டுபோய், திரும்பத் தங்களுடைய அறையிலே வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9248', '11', '14', '29', 'ரெகொபெயாமின் மற்ற செயல்பாடுகளும், அவன் செய்தவை யாவும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9249', '11', '14', '30', 'ரெகொபெயாமுக்கும் யெரொபெயாமுக்கும் அவர்கள் இருந்த நாட்களிலெல்லாம் யுத்தம் நடந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9250', '11', '14', '31', 'ரெகொபெயாம் இறந்து தன்னுடைய முன்னோர்களோடு தாவீதின் நகரத்தில் தன்னுடைய பிதாக்களுக்கு அருகில் அடக்கம் செய்யப்பட்டான்; அம்மோனிய பெண்ணான அவனுடைய தாய்க்கு நாகமாள் என்று பெயர்; அவனுடைய மகனாகிய அபியாம் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9251', '11', '15', '1', '¶ நேபாத்தின் மகனாகிய யெரொபெயாம் என்னும் ராஜாவின் 18 ஆம் வருடத்திலே அபியாம் யூதா தேசத்திற்கு ராஜாவாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9252', '11', '15', '2', 'மூன்று வருடங்கள் எருசலேமில் அரசாட்சிசெய்தான்; அப்சலோமின் மகளாகிய அவனுடைய தாயின் பெயர் மாகாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9253', '11', '15', '3', 'தன்னுடைய தகப்பன் தன் காலத்திற்குமுன்பு செய்த எல்லாப் பாவங்களிலும் தானும் நடந்தான்; அவனுடைய இருதயம் அவனுடைய தகப்பனாகிய தாவீதின் இருதயத்தைப்போல், தன்னுடைய தேவனாகிய யெகோவாவுக்கு முன்பாக உத்தமமாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9254', '11', '15', '4', 'ஆனாலும் தாவீதுக்காக அவனுடைய தேவனாகிய யெகோவா, அவனுக்குப் பிறகு அவனுடைய மகனை எழும்பச்செய்வதாலும், எருசலேமை நிலைநிறுத்துவதாலும், அவனுக்கு எருசலேமில் ஒரு விளக்கைக் கட்டளையிட்டு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9255', '11', '15', '5', 'தாவீது ஏத்தியனான உரியாவின் காரியம் ஒன்றுதவிர யெகோவா தனக்குக் கட்டளையிட்டதிலே தான் உயிரோடு இருந்த நாட்களெல்லாம் ஒன்றையும் விட்டுவிலகாமல், அவருடைய பார்வைக்குச் செம்மையானதைச் செய்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9256', '11', '15', '6', 'ரெகொபெயாமுக்கும், யெரொபெயாமுக்கும் அவர்கள் இருந்த நாட்களிலெல்லாம் யுத்தம் நடந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9257', '11', '15', '7', 'அபியாமின் மற்ற செயல்பாடுகளும், அவன் செய்தவைகளெல்லாம் யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது; அபியாமுக்கும் யெரொபெயாமுக்கும் யுத்தம் நடந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9258', '11', '15', '8', 'அபியாம் இறந்தபின்பு அவனுடைய முன்னோர்களோடு, அவனை தாவீதின் நகரத்தில் அடக்கம்செய்தார்கள்; அவனுடைய மகனாகிய ஆசா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9259', '11', '15', '9', '¶ இஸ்ரவேலின் ராஜாவாகிய யெரொபெயாமின் 20 ஆம் வருடத்திலே ஆசா யூதா தேசத்திற்கு ராஜாவாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9260', '11', '15', '10', '41 வருடங்கள் எருசலேமில் அரசாட்சி செய்தான்; அப்சலோமின் மகளாகிய அவனுடைய தாயின் பெயர் மாகாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9261', '11', '15', '11', 'ஆசா தன்னுடைய தகப்பனாகிய தாவீதைப்போல் யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9262', '11', '15', '12', 'அவன் ஆண் விபசாரக்காரர்களை தேசத்திலிருந்து அகற்றி, தன்னுடைய முன்னோர்கள் ஏற்படுத்தின அருவருப்பான விக்கிரகங்களையெல்லாம் விலக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9263', '11', '15', '13', 'தோப்பிலே அருவருப்பான விக்கிரகத்தை ஏற்படுத்தின தன்னுடைய தாயாகிய மாகாளையும் ராணியாக இல்லாதபடி விலக்கிவிட்டான்; அவளுடைய விக்கிரகத்தையும் ஆசா அழித்து, கீதரோன் ஆற்றின் அருகில் சுட்டெரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9264', '11', '15', '14', 'மேடைகளோ தகர்க்கப்படவில்லை; ஆனாலும் ஆசா உயிரோடு இருந்த நாட்களெல்லாம் அவனுடைய இருதயம் யெகோவாவோடு இணைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9265', '11', '15', '15', 'தன்னுடைய தகப்பனும் தானும் பரிசுத்தப்படுத்தும்படி நேர்ந்துகொண்ட வெள்ளியையும் பொன்னையும் பணிப்பொருட்களையும் அவன் யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9266', '11', '15', '16', 'ஆசாவுக்கும் இஸ்ரவேலின் ராஜாவாகிய பாஷாவுக்கும் அவர்களுடைய நாட்களிலெல்லாம் யுத்தம் நடந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9267', '11', '15', '17', 'ஒருவரும் யூதாவின் ராஜாவாகிய ஆசாவினிடம் போக்குவரத்தாக இல்லாதபடி, இஸ்ரவேலின் ராஜாவாகிய பாஷா யூதாவுக்கு விரோதமாக வந்து ராமாவைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9268', '11', '15', '18', 'அப்பொழுது ஆசா யெகோவாவுடைய ஆலயத்தின் பொக்கிஷங்களில் மீதியான எல்லா வெள்ளியையும் பொன்னையும், ராஜாவின் அரண்மனையின் பொக்கிஷங்களையும் எடுத்து, அவைகளைத் தன்னுடைய வேலைக்காரர்கள் மூலம் தமஸ்குவில் வாழ்ந்த எசியோனின் மகனாகிய தப்ரிமோனின் மகன் பெனாதாத் என்னும் சீரியாவின் ராஜாவிற்குக் கொடுத்தனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9269', '11', '15', '19', 'எனக்கும் உமக்கும் என்னுடைய தகப்பனுக்கும் உம்முடைய தகப்பனுக்கும் உடன்படிக்கை உண்டே; இதோ, உமக்கு வெகுமதியாக வெள்ளியையும் பொன்னையும் அனுப்புகிறேன்; இஸ்ரவேலின் ராஜாவாகிய பாஷா என்னைவிட்டு விலகிப்போகும்படி, நீர் வந்து அவனோடு செய்த உடன்படிக்கையைத் தள்ளிப்போடும் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9270', '11', '15', '20', 'பெனாதாத், ராஜாவாகிய ஆசாவின் சொல்லைக்கேட்டு, தனக்கு உண்டான சேனாபதிகளை இஸ்ரவேலின் பட்டணங்களுக்கு எதிராக அனுப்பி, ஈயோனையும், தாணையும் பெத்மாக்கா என்னும் ஆபேலையும் கின்னரேத் அனைத்தையும் நப்தலியின் முழு தேசத்தையும் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9271', '11', '15', '21', 'பாஷா அதைக் கேட்டபோது, ராமாவைக் கட்டுகிறதைவிட்டு திர்சாவில் இருந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9272', '11', '15', '22', 'அப்பொழுது ராஜாவாகிய ஆசா யூதா எங்கும் ஒருவரும் தப்பாமல் எல்லோரும் போய், பாஷா கட்டின ராமாவின் கற்களையும் அதின் மரங்களையும் எடுத்துவர அறிவிப்புகொடுத்து; அவைகளால் பென்யமீன் கோத்திரத்திலுள்ள கேபாவையும் மிஸ்பாவையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9273', '11', '15', '23', 'ஆசாவின் மற்ற எல்லா செயல்பாடுகளும், அவனுடைய எல்லா வல்லமையும், அவன் செய்தவைகளும், அவன் கட்டின பட்டணங்களின் வரலாறும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது; அவன் முதிர்வயதான காலத்தில் அவனுடைய கால்களில் வியாதி வந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9274', '11', '15', '24', 'ஆசா இறந்தபின்பு தன்னுடைய முன்னோர்களோடு, தன்னுடைய தகப்பனாகிய தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான்; அவனுடைய மகனாகிய யோசபாத் அவனுடைய இடத்திலே ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9275', '11', '15', '25', '¶ யூதாவின் ராஜாவாகிய ஆசாவின் இரண்டாம் வருடத்திலே யெரொபெயாமின் மகனாகிய நாதாப் இஸ்ரவேலின்மேல் ராஜாவாகி, இரண்டு வருடம் இஸ்ரவேலின்மேல் அரசாட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9276', '11', '15', '26', 'அவன் யெகோவாவுடைய பார்வைக்குத் தீங்கானதைச் செய்து, தன்னுடைய தகப்பனுடைய வழியிலும், அவன் இஸ்ரவேலைப் பாவஞ்செய்யச்செய்த அவனுடைய பாவத்திலும் நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9277', '11', '15', '27', 'இசக்கார் வம்சத்தானாகிய அகியாவின் மகனான பாஷா, அவனுக்கு எதிராகக் சதிசெய்து, நாதாபும் இஸ்ரவேலனைத்தும் பெலிஸ்தர்களுக்கு இருந்த கிபெத்தோனை முற்றுகை இட்டிருக்கும்போது, பாஷா அவனைக் கிபெத்தோனிலே வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9278', '11', '15', '28', 'பாஷா யூதாவின் ராஜாவாகிய ஆசாவின் மூன்றாம் அரசாட்சியின் வருடத்திலே அவனைக் கொன்றுபோட்டபின்பு, அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9279', '11', '15', '29', 'அப்பொழுது யெரொபெயாம் செய்ததும், இஸ்ரவேலைச் செய்யச்செய்ததுமான பாவங்களினாலும், அவன் இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு உண்டாக்கின கோபத்தினாலும், யெகோவா சீலோனியனான அகியா என்னும் தமது ஊழியக்காரனைக்கொண்டு சொல்லியிருந்த வார்த்தையின்படியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9280', '11', '15', '30', 'அவன் ராஜாவானபின்பு அவன் யெரொபெயாமின் வீட்டாரையெல்லாம் வெட்டிப்போட்டான்; யெரொபெயாமுக்கு இருந்த சுவாசமுள்ளதொன்றையும் அவன் அழிக்காமல் விடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9281', '11', '15', '31', 'நாதாபின் மற்ற செயல்பாடுகளும் அவன் செய்தவைகளும் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9282', '11', '15', '32', 'ஆசாவுக்கும் இஸ்ரவேல் ராஜாவாகிய பாஷாவுக்கும் அவர்கள் நாட்களிலெல்லாம் யுத்தம் நடந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9283', '11', '15', '33', '¶ யூதாவின் ராஜாவாகிய ஆசாவின் மூன்றாம் வருட அரசாட்சியிலே அகியாவின் மகனாகிய பாஷா, இஸ்ரவேலனைத்தின் மேலும் திர்சாவிலே ராஜாவாகி 24 வருடங்கள் ஆண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9284', '11', '15', '34', 'யெகோவாவின் பார்வைக்குத் தீங்கானதைச் செய்து, யெரொபெயாமின் வழியிலும், அவன் இஸ்ரவேலைப் பாவம்செய்யச்செய்த அவனுடைய பாவத்திலும் நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9285', '11', '16', '1', '¶ பாஷாவுக்கு எதிராகக் யெகோவாவுடைய வார்த்தை அனானியின் மகனாகிய யெகூவுக்கு உண்டானது, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9286', '11', '16', '2', 'நான் உன்னைத் குப்பையிலிருந்து உயர்த்தி, உன்னை என்னுடைய மக்களாகிய இஸ்ரவேலின்மேல் தலைவனாக வைத்திருக்கும்போது, நீ யெரொபெயாமின் வழியிலே நடந்து, என்னுடைய மக்களாகிய இஸ்ரவேல் தங்களுடைய பாவங்களால் எனக்குக் கோபமுண்டாக்கும்படி அவர்களைப் பாவம் செய்யச்செய்கிறபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9287', '11', '16', '3', 'இதோ, நான் பாஷாவுக்கு பின்பு வருபவர்களையும் அவனுடைய வீட்டாருக்கு பின்பு வருபவர்களையும் அழித்துப்போட்டு, உன்னுடைய வீட்டை நேபாத்தின் மகனாகிய யெரொபெயாமின் வீட்டைப்போல ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9288', '11', '16', '4', 'பாஷாவின் சந்ததியிலே பட்டணத்திலே சாகிறவனை நாய்கள் சாப்பிடும்; வெளியிலே சாகிறவனை ஆகாயத்துப் பறவைகள் சாப்பிடும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9289', '11', '16', '5', '¶ பாஷாவின் மற்ற செயல்பாடுகளும், அவன் செய்ததும், அவனுடைய வல்லமையும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9290', '11', '16', '6', 'பாஷா இறந்து தன்னுடைய பிதாக்களோடு திர்சாவில் அடக்கம் செய்யப்பட்டான்; அவனுடைய மகனாகிய ஏலா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9291', '11', '16', '7', 'பாஷா தன்னுடைய கைகளின் செய்கையால் யெகோவாவுக்குக் கோபமுண்டாக்கி, அவருடைய பார்வைக்குச் செய்த எல்லாத் தீமையினால், அவன் யெரொபெயாமின் வீட்டாரை வெட்டிப்போட்டதால், இவர்களைப்போல் ஆவான் என்று அவனுக்கும், அவனுடைய வீட்டுக்கும் எதிராக அனானியின் மகனாகிய யெகூ என்னும் தீர்க்கதரிசியினால் யெகோவாவுடைய வார்த்தை பின்னும் உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9292', '11', '16', '8', '¶ யூதாவின் ராஜாவான ஆசாவின் 26 ஆம் வருடத்திலே பாஷாவின் மகனாகிய ஏலா இஸ்ரவேலின்மேல் திர்சாவிலே ராஜாவாகி இரண்டு வருடங்கள் அரசாட்சி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9293', '11', '16', '9', 'இரதங்களில் பாதிபங்குக்குத் தலைவனாகிய சிம்ரி என்னும் அவனுடைய வேலைக்காரன் அவனுக்கு விரோதமாக சதிசெய்து, அவன் திர்சாவிலே அந்த இடத்தின் அரண்மனைப் பொறுப்பாளன் அர்சாவின் வீட்டிலே குடிவெறியில் இருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9294', '11', '16', '10', 'சிம்ரி உள்ளே புகுந்து, யூதாவின் ராஜாவாகிய ஆசாவின் 27 ஆம் வருடத்தில் அவனை வெட்டிக் கொன்றுபோட்டு, அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9295', '11', '16', '11', 'அவன் ராஜாவாகி, சிங்காசனத்தின்மேல் உட்கார்ந்தபோது, அவன் பாஷாவின் வீட்டார்களையெல்லாம் வெட்டிப்போட்டான்; அவனுடைய உறவினர்களையோ, நண்பர்களையோ, சுவரில் நீர்விடும் ஒரு நாயையோ, அவன் உயிரோடு வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9296', '11', '16', '12', 'அப்படியே பாஷாவும், அவனுடைய மகனாகிய ஏலாவும், தங்கள் வீணான விக்கிரகங்களினாலே இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்குக் கோபமுண்டாக்கிச் செய்ததும் இஸ்ரவேலைச் செய்யவைத்ததுமான அவர்களுடைய எல்லாப் பாவங்களினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9297', '11', '16', '13', 'யெகோவா தீர்க்கதரிசியாகிய யெகூவினால் பாஷாவைக்குறித்துச் சொல்லியிருந்த அவருடைய வார்த்தையின்படியே, சிம்ரி பாஷாவின் வீட்டாரையெல்லாம் அழித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9298', '11', '16', '14', 'ஏலாவின் மற்ற செயல்பாடுகளும், அவன் செய்தவைகளும் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9299', '11', '16', '15', '¶ யூதாவின் ராஜாவாகிய ஆசாவின் இருபத்தேழாம் வருடத்திலே சிம்ரி திர்சாவிலே ஏழுநாட்கள் ராஜாவாக இருந்தான்; மக்கள் அப்பொழுது பெலிஸ்தர்களுக்கு இருக்கிற கிபெத்தோனுக்கு எதிராக முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9300', '11', '16', '16', 'சிம்ரி சதிசெய்து, ராஜாவைக் கொன்றுபோட்டான் என்பதை அங்கே முகாமிட்டிருந்த மக்கள் கேட்டபோது, இஸ்ரவேலர்களெல்லாம் அந்த நாளிலே முகாமிலே படைத்தலைவனாகிய உம்ரியை இஸ்ரவேலுக்கு ராஜாவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9301', '11', '16', '17', 'அப்பொழுது உம்ரியும் அவனோடு இஸ்ரவேல் அனைத்தும் கிபெத்தோனிலிருந்து வந்து, திர்சாவை முற்றுகை போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9302', '11', '16', '18', 'பட்டணம் பிடிபட்டதை சிம்ரி கண்டபோது, அவன் ராஜாவின் வீடாகிய அரண்மனைக்குள் நுழைந்து, தான் இருக்கிற ராஜ அரண்மனையைத் தீயிட்டுகொளுத்தி, அதிலே செத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9303', '11', '16', '19', 'அவன் யெகோவாவின் பார்வைக்குத் தீமையானதைச் செய்து, யெரொபெயாமின் வழியிலும் அவன் இஸ்ரவேலைப் பாவம்செய்யச்செய்த அவனுடைய பாவத்திலும் நடந்ததால், அப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9304', '11', '16', '20', 'சிம்ரியின் மற்ற செயல்பாடுகளும், அவன் செய்த அவனுடைய சதியும் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9305', '11', '16', '21', '¶ அப்பொழுது இஸ்ரவேல் மக்கள் இரண்டு வகுப்பாகப் பிரிந்து, பாதி மக்கள் கீனாத்தின் மகனாகிய திப்னியை ராஜாவாக்க, அவனைப் பின்பற்றினார்கள்; பாதி மக்கள் உம்ரியைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9306', '11', '16', '22', 'ஆனாலும் கீனாத்தின் மகனாகிய திப்னியைப் பின்பற்றின மக்களைவிட, உம்ரியைப் பின்பற்றின மக்கள் பலப்பட்டார்கள்; திப்னி இறந்துபோனான்; உம்ரி அரசாட்சி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9307', '11', '16', '23', 'யூதாவின் ராஜாவாகிய ஆசாவின் முப்பத்தோராம் வருடத்தில், உம்ரி இஸ்ரவேல்மேல் ராஜாவாகி, பன்னிரண்டு வருடங்கள் அரசாட்சிசெய்தான்; அவன் திர்சாவிலே ஆறு வருடங்கள் அரசாட்சி செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9308', '11', '16', '24', 'பின்பு சேமேரின் கையிலிருந்து சமாரியா மலையை இரண்டு தாலந்து வெள்ளிக்கு வாங்கி, அந்த மலையின்மேல் ஒரு பட்டணத்தைக் கட்டி, அதற்கு மலையினுடைய எஜமானாக இருந்த சேமேருடைய பெயரின்படியே சமாரியா என்னும் பெயரை வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9309', '11', '16', '25', 'உம்ரி யெகோவாவின் பார்வைக்குத் தீங்கானதைச் செய்து, தனக்கு முன்னே இருந்த எல்லோரையும்விட கேடாக நடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9310', '11', '16', '26', 'நேபாத்தின் மகனாகிய யெரொபெயாமின் எல்லா வழியிலும், இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்குத் தங்களுடைய வீணான விக்கிரகங்களாலே கோபம் ஏற்படுத்தும்படியாக இஸ்ரவேலைப் பாவம்செய்யச்செய்த அவனுடைய பாவங்களிலும் நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9311', '11', '16', '27', 'உம்ரி செய்த அவனுடைய மற்ற செயல்பாடுகளும், அவன் காண்பித்த வல்லமையும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9312', '11', '16', '28', 'உம்ரி இறந்து தன்னுடைய முன்னோர்களோடு, சமாரியாவிலே அடக்கம் செய்யப்பட்டான்; அவனுடைய மகனாகிய ஆகாப் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9313', '11', '16', '29', '¶ யூதாவின் ராஜாவாகிய ஆசாவின் 38 ஆம் வருடத்தில் உம்ரியின் மகனாகிய ஆகாப் இஸ்ரவேலின்மேல் ராஜாவாகி, சமாரியாவில் இஸ்ரவேலின்மேல் 22 வருடங்கள் அரசாட்சி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9314', '11', '16', '30', 'உம்ரியின் மகனாகிய ஆகாப், தனக்கு முன்னே இருந்த எல்லோரையும் விட யெகோவாவின் பார்வைக்குத் தீங்கானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9315', '11', '16', '31', 'நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களில் நடப்பது அவனுக்குக் கொஞ்சக்காரியமென்று நினைத்ததைப்போல அவன் சீதோனியர்களின் ராஜாவாகிய ஏத்பாகாலின் மகள் யேசபேலை திருமணம் செய்ததுமல்லாமல், அவன் போய் பாகாலையும் தொழுது அதைப் பணிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9316', '11', '16', '32', 'தான் சமாரியாவிலே கட்டின பாகாலின் கோவிலில் பாகாலுக்குப் பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9317', '11', '16', '33', 'ஆகாப் ஒரு விக்கிரகத்தோப்பையும் வைத்து, இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்குக் கோபம் உண்டாக்கும்படி தனக்கு முன்னே இருந்த இஸ்ரவேலின் ராஜாக்களெல்லாம் செய்ததைவிட அதிகமாகச் செய்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9318', '11', '16', '34', 'அவனுடைய நாட்களிலே பெத்தேல் ஊரைச்சேர்ந்த ஈயேல் எரிகோவைக் கட்டினான்; யெகோவா நூனின் மகனாகிய யோசுவாவைக்கொண்டு சொல்லியிருந்த வார்த்தையின்படியே, அவன் அதின் அஸ்திபாரத்தைப் போடுகிறபோது, அபிராம் என்னும் தன்னுடைய மூத்த மகனையும், அதின் வாசல்களை வைக்கிறபோது செகூப் என்னும் தன்னுடைய இளைய மகனையும் சாகக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9319', '11', '17', '1', '¶ கீலேயாத்தின் குடிகளிலே திஸ்பியனாகிய எலியா ஆகாபை நோக்கி: என்னுடைய வார்த்தை இல்லாமல் இந்த வருடங்களிலே பனியும் மழையும் பெய்யாமல் இருக்கும் என்று இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு முன்பாக நிற்கிற நான் அவருடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9320', '11', '17', '2', 'பின்பு யெகோவாவுடைய வார்த்தை அவனுக்கு உண்டானது, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9321', '11', '17', '3', 'நீ இந்த இடத்தைவிட்டுக் கிழக்குத்திசையை நோக்கிப் போய், யோர்தான் நதிக்கு நேராக இருக்கிற கேரீத் ஆற்றின் அருகில் ஒளிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9322', '11', '17', '4', 'அந்த ஆற்றின் தண்ணீரைக் குடிப்பாய்; அங்கே உனக்கு உணவளிக்க, காகங்களுக்குக் கட்டளையிடுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9323', '11', '17', '5', 'அவன் போய், யெகோவாவுடைய வார்த்தையின்படியே யோர்தானுக்கு நேராக இருக்கிற கேரீத் ஆற்றின் அருகில் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9324', '11', '17', '6', 'காகங்கள் அவனுக்கு காலையில் அப்பமும் இறைச்சியும், மாலையில் அப்பமும் இறைச்சியும் கொண்டு வந்தது; தாகத்திற்கு அந்த ஆற்றின் தண்ணீரைக் குடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9325', '11', '17', '7', 'தேசத்தில் மழை பெய்யாததால், சில நாட்களுக்குப்பின்பு அந்த ஆறு வற்றிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9326', '11', '17', '8', '¶ அப்பொழுது யெகோவாவுடைய வார்த்தை அவனுக்கு உண்டானது, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9327', '11', '17', '9', 'நீ எழுந்து, சீதோனைச்சேர்ந்த சாரிபாத் ஊருக்குப்போய், அங்கே தங்கியிரு; உன்னைப் பராமரிக்கும்படி அங்கே இருக்கிற ஒரு விதவைக்குக் கட்டளையிட்டேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9328', '11', '17', '10', 'அப்படியே அவன் எழுந்து, சாரிபாத்துக்குப் போனான்; அந்தப் பட்டணத்தின் வாசலுக்கு அவன் வந்தபோது, அங்கே ஒரு விதவை விறகு பொறுக்கிக்கொண்டிருந்தாள்; அவன் அவளைப் பார்த்துக் கூப்பிட்டு, நான் குடிப்பதற்குக் கொஞ்சம் தண்ணீர் ஒரு பாத்திரத்தில் எனக்குக் கொண்டுவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9329', '11', '17', '11', 'கொண்டுவர அவள் போகிறபோது அவன் அவளை நோக்கிக் கூப்பிட்டு, கொஞ்சம் அப்பமும் உன்னுடைய கையிலே எனக்குக் கொண்டுவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9330', '11', '17', '12', 'அதற்கு அவள்: பானையில் ஒரு பிடி மாவும் கலயத்தில் கொஞ்சம் எண்ணெயையும் தவிர, என்னிடத்தில் ஒரு அப்பமும் இல்லையென்று உம்முடைய தேவனாகிய யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்; இதோ, நானும் என்னுடைய மகனும் சாப்பிட்டு, சாப்பிட ஒன்றுமில்லாமையால் செத்துப்போக, அதை எனக்கும் அவனுக்கும் ஆயத்தப்படுத்த இரண்டு விறகு பொறுக்குகிறேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9331', '11', '17', '13', 'அப்பொழுது எலியா அவளைப் பார்த்து: பயப்படாதே; நீ போய் உன்னுடைய வார்த்தையின்படி ஆயத்தப்படுத்து; ஆனாலும் முதலில் அதிலே எனக்கு ஒரு சிறிய அப்பத்தைச் செய்து என்னிடம் கொண்டுவா; பின்பு உனக்கும் உன்னுடைய மகனுக்கும் செய்யலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9332', '11', '17', '14', 'யெகோவா தேசத்தின்மேல் மழையைக் கட்டளையிடும் நாள்வரையும் பானையில் இருந்த மாவு தீர்ந்துபோவதும் இல்லை; கலசத்தின் எண்ணெய் குறைந்துபோவதும் இல்லை என்று இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9333', '11', '17', '15', 'அவள் போய், எலியாவின் சொற்படி செய்தாள்; அவளும், இவனும், அவளுடைய வீட்டாரும் அநேகநாட்கள் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9334', '11', '17', '16', 'யெகோவா எலியாவைக்கொண்டு சொன்ன வார்த்தையின்படியே, பானையிலே மாவு தீர்ந்துபோகவும் இல்லை; கலசத்தின் எண்ணெய் குறைந்துபோகவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9335', '11', '17', '17', 'இவைகள் நடந்தபின்பு, வீட்டுக்காரியாகிய அந்த பெண்ணின் மகன் வியாதிப்பட்டுப் படுத்தான்; அவனுடைய உயிர்போகும்வரை அவனுடைய வியாதி அதிகரித்துக்கொண்டே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9336', '11', '17', '18', 'அப்பொழுது அவள் எலியாவை நோக்கி: தேவனுடைய மனிதனே, எனக்கும் உமக்கும் என்ன? என்னுடைய அக்கிரமத்தை நினைக்கச்செய்யவும், என்னுடைய மகனைச் சாகச்செய்யவுமா என்னிடம் வந்தீர் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9337', '11', '17', '19', 'அதற்கு அவன்: உன்னுடைய மகனை என்னிடத்தில் கொடு என்று சொல்லி, அவனை அவளுடைய மடியிலிருந்து எடுத்து, தான் தங்கியிருக்கிற மேல்வீட்டிலே அவனைக் கொண்டுபோய், தன்னுடைய கட்டிலின்மேல் வைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9338', '11', '17', '20', 'என்னுடைய தேவனாகிய யெகோவாவே, நான் தங்கியிருக்க இடம்கொடுத்த இந்த விதவையின் மகனைச் சாகச்செய்ததால் அவளுக்குத் துக்கத்தை வருவித்தீரோ என்று யெகோவாவை நோக்கிக் கூப்பிட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('9339', '11', '17', '21', 'அந்தப் பிள்ளையின்மேல் மூன்றுமுறை குப்புறவிழுந்து: என்னுடைய தேவனாகிய யெகோவாவே, இந்தப் பிள்ளையின் ஆத்துமா அவனுக்குள் திரும்பி வரச்செய்யும் என்று யெகோவா வை நோக்கி விண்ணப்பம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9340', '11', '17', '22', 'யெகோவா எலியாவின் சத்தத்தைக் கேட்டார்; பிள்ளையின் ஆத்துமா அவனுக்குள் திரும்பிவந்தது; அவன் பிழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9341', '11', '17', '23', 'அப்பொழுது எலியா பிள்ளையை எடுத்து, மேல்வீட்டிலிருந்து அவனைக் கீழ்வீட்டிற்குள் கொண்டுவந்து, அவனை அவனுடைய தாயினிடம் கொடுத்து: பார் உன்னுடைய பிள்ளை உயிரோடு இருக்கிறான் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9342', '11', '17', '24', 'அப்பொழுது அந்தப் பெண் எலியாவை நோக்கி: நீர் தேவனுடைய மனிதன் என்றும், உம்முடைய வாயிலிருந்து வரும் யெகோவாவுடைய வார்த்தை உண்மை என்றும், இதினால் இப்போது அறிந்திருக்கிறேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9343', '11', '18', '1', '¶ அநேகநாட்கள் சென்று, மூன்றாம் வருடமாகும்போது, யெகோவாவுடைய வார்த்தை எலியாவுக்கு உண்டாகி: நீ போய் ஆகாபுக்கு உன்னைக் காண்பி; நான் தேசத்தின்மேல் மழையைக் கட்டளையிடுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9344', '11', '18', '2', 'அப்பொழுது எலியா ஆகாபுக்குத் தன்னைக் காண்பிக்கப்போனான்; பஞ்சமோ சமாரியாவிலே கொடியதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9345', '11', '18', '3', 'ஆனபடியால் ஆகாப் அரண்மனைப் பொருப்பாளனாகிய ஒபதியாவை அழைத்தான்; ஒபதியா யெகோவாவுக்கு மிகவும் பயந்து நடக்கிறவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9346', '11', '18', '4', 'யேசபேல் யெகோவாவின் தீர்க்கதரிசிகளைக் கொல்லுகிறபோது, ஒபதியா நூறு தீர்க்கதரிசிகளைச் சேர்த்து, அவர்களைக் கெபிக்கு ஐம்பது ஐம்பது பேராக மறைத்துவைத்து, அவர்களுக்கு அப்பமும் தண்ணீரும் கொடுத்து, அவர்களைப் பராமரித்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9347', '11', '18', '5', 'ஆகாப் ஒபதியாவைப் பார்த்து: நீ தேசத்திலிருக்கிற எல்லா நீரூற்றுகளிடத்திலும், எல்லா ஆறுகளிடத்திலும் போ; நாம் எல்லா மிருகஜீவன்களையும் சாகவிடாமல், குதிரைகளையும் கோவேறு கழுதைகளையுமாவது உயிரோடு காப்பாற்றும்படிக்கு நமக்குப் புல் கிடைக்குமா என்று பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9348', '11', '18', '6', 'அப்படியே தேசத்தைச் சுற்றிப்பார்க்கும்படி, அதைப் பிரித்துக்கொண்டு, ஆகாப் ஒரு வழியாகவும், ஒபதியா வேறொரு வழியாகவும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9349', '11', '18', '7', 'ஒபதியா வழியில் போகும்போது, எலியா அவனுக்கு எதிராக வந்தான்; அவன் எலியாவை இன்னான் என்று அறிந்து, முகங்குப்புற விழுந்து, நீர் என்னுடைய எஜமானாகிய எலியா அல்லவா என்று கேட்டதற்கு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('9350', '11', '18', '8', 'அவன், நான்தான்; நீ போய், இதோ, எலியா வந்திருக்கிறான் என்று உன்னுடைய எஜமானுக்குச் சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9351', '11', '18', '9', 'அதற்கு அவன்: ஆகாப் என்னைக் கொன்றுபோடும்படி, நீர் உமது அடியானை அவனுடைய கையில் ஒப்புக்கொடுக்க நான் என்ன பாவம் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9352', '11', '18', '10', 'உம்மைத் தேடும்படி என்னுடைய எஜமான் மனிதர்களை அனுப்பாத தேசமும் ராஜ்ஜியமும் இல்லை என்று உம்முடைய தேவனாகிய யெகோவாவின் ஜீவனைக்கொண்டு சொல்லுகிறேன்; நீர் இல்லையென்று அவர்கள் சொன்னபோது, அவன் அந்த ராஜ்ஜியத்திலும் அந்த தேசத்திலும் உம்மைக் காணவில்லை என்று சத்தியம் வாங்கிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9353', '11', '18', '11', 'இப்போதும் நீ போய், உன்னுடைய எஜமானுக்கு, இதோ, எலியா வந்திருக்கிறான் என்று சொல் என்று நீர் சொல்லுகிறீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9354', '11', '18', '12', 'நான் உம்மை விட்டுப்போனவுடனே ஒருவேளை யெகோவாவுடைய ஆவியானவர் உம்மை எடுத்து, நான் அறியாத இடத்திற்குக் கொண்டுபோவார்; அப்பொழுது நான் ஆகாபிடம் போய் அறிவித்த பின்பு, அவன் உம்மைக் பார்க்காவிட்டால், என்னைக் கொன்றுபோடுவானே; உமது அடியானாகிய நான் சிறுவயது முதல் யெகோவாவுக்குப் பயந்து நடக்கிறவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9355', '11', '18', '13', 'யேசபேல் யெகோவாவின் தீர்க்கதரிசிகளைக் கொன்றுபோடுகிறபோது, நான் யெகோவாவுடைய தீர்க்கதரிசிகளில் நூறுபேரை ஒவ்வொரு குகையிலே ஐம்பது ஐம்பதுபேராக மறைத்துவைத்து, அவர்களுக்கு அப்பமும் தண்ணீரும் கொடுத்து, பராமரித்துவந்த என்னுடைய செயல் என்னுடைய எஜமானுக்கு அறிவிக்கப்படவில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('9356', '11', '18', '14', 'இப்போதும் என்னுடைய எஜமான் என்னைக் கொன்றுபோட, நீர்: இதோ, எலியா வந்திருக்கிறான் என்று போய் அவனுக்குச் சொல் என்று சொல்லுகிறீரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9357', '11', '18', '15', 'அதற்கு எலியா: இன்றைக்கு என்னை அவனுக்குக் காண்பிப்பேன் என்று சேனைகளின் யெகோவாவுக்கு முன்பாக நிற்கிற நான் அவருடைய ஜீவனைக் கொண்டு சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9358', '11', '18', '16', '¶ அப்பொழுது ஒபதியா போய், ஆகாபைச் சந்தித்து அவனுக்கு அதை அறிவித்தவுடன், ஆகாப் எலியாவைச் சந்திக்கப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9359', '11', '18', '17', 'ஆகாப் எலியாவைக் கண்டபோது, ஆகாப் அவனை நோக்கி: இஸ்ரவேலைக் கலங்கச்செய்கிறவன் நீயல்லவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9360', '11', '18', '18', 'அதற்கு அவன்: இஸ்ரவேலைக் கலங்கச்செய்கிறவன் நான் அல்ல; யெகோவாவின் கட்டளைகளைவிட்டு பாகால்களைப் பின்பற்றியதால் நீரும் உம்முடைய தகப்பன் வீட்டாருமே இஸ்ரவேலைக் கலங்கச்செய்கிறவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9361', '11', '18', '19', 'இப்போதும் கர்மேல் பர்வதத்திலே இஸ்ரவேலனைத்தையும், பாகாலின் தீர்க்கதரிசிகள் 450 பேரையும், யேசபேலின் பந்தியிலே சாப்பிடுகிற தோப்புவிக்கிரகத்தின் தீர்க்கதரிசிகள் 400 பேரையும் என்னிடம் கூட்டிக்கொண்டுவர ஆட்களை அனுப்பும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9362', '11', '18', '20', 'அப்படியே ஆகாப்: இஸ்ரவேல் மக்கள் எல்லோரிடத்திலும் ஆட்களை அனுப்பி, கர்மேல் பர்வதத்திலே அந்தத் தீர்க்கதரிசிகளைக் கூடிவரும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9363', '11', '18', '21', 'அப்பொழுது எலியா எல்லா மக்களுக்கும் அருகில் வந்து: நீங்கள் எதுவரைக்கும் இரண்டு நினைவுகளால் குந்திக்குந்தி நடப்பீர்கள்; யெகோவா தெய்வம் என்றால் அவரைப் பின்பற்றுங்கள்; பாகால் தெய்வம் என்றால் அவனைப் பின்பற்றுங்கள் என்றான், மக்கள் மறுமொழியாக அவனுக்கு ஒன்றும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9364', '11', '18', '22', 'அப்பொழுது எலியா மக்களை நோக்கி: யெகோவாவின் தீர்க்கதரிசிகளில் மீதியாக இருக்கிறவன் நான் ஒருவன்; பாகாலின் தீர்க்கதரிசிகளோ 450 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9365', '11', '18', '23', 'அவர்கள் இப்போதும் இரண்டு காளைகளை எங்களிடம் கொண்டுவரட்டும்; ஒரு காளையை அவர்கள் தெரிந்துகொண்டு, அதை துண்டுத் துண்டாகத் துண்டித்து, நெருப்புப் போடாமல் விறகுகளின்மேல் வைக்கட்டும்; நான் மற்றக் காளையையும் அப்படியே செய்து, நெருப்புப் போடாமல் விறகுகளின்மேல் வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9366', '11', '18', '24', 'நீங்கள் உங்களுடைய தெய்வத்தின் நாமத்தைச் சொல்லிக் கூப்பிடுங்கள்; நான் யெகோவாவுடைய நாமத்தைச் சொல்லிக் கூப்பிடுவேன்; அப்பொழுது அக்கினியால் பதில் சொல்லும் தெய்வமே தெய்வம் என்றான்; அதற்கு மக்களெல்லோரும் இது நல்ல வார்த்தை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9367', '11', '18', '25', '¶ அப்பொழுது எலியா பாகாலின் தீர்க்கதரிசிகளை நோக்கி: நீங்கள் அநேகராக இருப்பதால் நீங்களே முந்தி ஒரு காளையைத் தெரிந்துகொண்டு அதை ஆயத்தம்செய்து, நெருப்புப்போடாமல் உங்கள் தெய்வத்தினுடைய நாமத்தைச் சொல்லிக் கூப்பிடுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9368', '11', '18', '26', 'தங்களுக்குக் கொடுக்கப்பட்ட காளையை அவர்கள் வாங்கி, அதை ஆயத்தம்செய்து: பாகாலே, எங்களுக்கு பதில் சொல்லும் என்று காலைதுவங்கி மத்தியானம்வரை பாகாலின் நாமத்தைச் சொல்லிக் கூப்பிட்டார்கள்; ஆனாலும் ஒரு சத்தமும் வரவில்லை, பதில் கொடுப்பவரும் இல்லை. அவர்கள் கட்டின பலிபீடத்திற்கு எதிரே குதித்து ஆடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9369', '11', '18', '27', 'மத்தியானவேளையில் எலியா அவர்களை கேலிசெய்து: உரத்த சத்தமாகக் கூப்பிடுங்கள்; அவன் தெய்வமாமே, அவன் தியானத்தில் இருப்பான்; அல்லது வேலையாக இருப்பான்; அல்லது பயணம் போயிருப்பான்; அல்லது தூங்கினாலும் தூங்குவான்; அவனை எழுப்பவேண்டியதாக இருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9370', '11', '18', '28', 'அவர்கள் உரத்தசத்தமாகக் கூப்பிட்டு, தங்களுடைய வழக்கத்தின்படியே இரத்தம் தங்கள்மேல் வடியும்வரை கத்திகளாலும் ஈட்டிகளாலும் தங்களைக் கீறிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9371', '11', '18', '29', 'மத்தியானவேளை சென்றபின்பு, மாலைபலி செலுத்தும் நேரம்வரை கூப்பிட்டுக்கொண்டிருந்தார்கள்; ஆனாலும் ஒரு சத்தமும் பிறக்கவில்லை, பதில் கொடுப்பவரும் இல்லை, கவனிப்பவர்களும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9372', '11', '18', '30', 'அப்பொழுது எலியா எல்லா மக்களையும் நோக்கி: என் அருகில் வாருங்கள் என்றான்; எல்லா மக்களும் அவன் அருகில் வந்தபோது, தகர்க்கப்பட்ட யெகோவாவுடைய பலிபீடத்தை அவன் பழுதுபார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9373', '11', '18', '31', 'உனக்கு இஸ்ரவேல் என்னும் பெயர் இருப்பதாக என்று சொல்லி, யெகோவாவுடைய வார்த்தையைப்பெற்ற யாக்கோபுடைய மகன்களால் உண்டான கோத்திரங்களுடைய எண்ணிக்கையின்படியே, பன்னிரண்டு கற்களை எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9374', '11', '18', '32', 'அந்தக் கற்களால் யெகோவாவுடைய நாமத்திற்கென்று ஒரு பலிபீடத்தைக் கட்டி, பலிபீடத்தைச் சுற்றிலும் தானியம் அளக்கிற இரண்டுபடி விதை விதைக்கத்தக்க இடம் இருக்கும்படி ஒரு வாய்க்காலை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9375', '11', '18', '33', 'விறகுகளை அடுக்கி, ஒரு காளையைத் துண்டு துண்டாக துண்டித்து விறகுகளின்மேல் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9376', '11', '18', '34', 'பிற்பாடு அவன்: நீங்கள் நான்கு குடம் தண்ணீர் கொண்டுவந்து, சர்வாங்க தகனபலியின்மேலும், விறகுகளின்மேலும் ஊற்றுங்கள் என்றான்; பின்பு இரண்டாவது முறையும் அப்படியே ஊற்றுங்கள் என்றான்; இரண்டாவது முறையும் ஊற்றினார்கள்; அதற்குப்பின்பு மூன்றாவது முறையும் அப்படியே ஊற்றுங்கள் என்றான்; மூன்றாவது முறையும் ஊற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9377', '11', '18', '35', 'அப்பொழுது தண்ணீர் பலிபீடத்தைச் சுற்றிலும் ஓடியது; வாய்க்காலையும் தண்ணீரால் நிரப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9378', '11', '18', '36', 'மாலைபலி செலுத்தும் நேரத்திலே, தீர்க்கதரிசியாகிய எலியா வந்து; ஆபிரகாமுக்கும் ஈசாக்குக்கும் யாக்கோபுக்கும் தேவனாகிய யெகோவாவே, இஸ்ரவேலிலே நீர் தேவன் என்றும், நான் உம்முடைய ஊழியக்காரன் என்றும், நான் இந்தக் காரியங்களையெல்லாம் உம்முடைய வார்த்தையின்படிச்செய்தேன் என்றும் இன்றைக்கு விளங்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9379', '11', '18', '37', 'யெகோவாவே, நீர் தேவனாகிய யெகோவா என்றும், தேவரீர் தங்களுடைய இருதயத்தை மறுபடியும் திருப்பினீர் என்றும் இந்த மக்கள் அறியும்படி, என்னைக் கேட்டருளும், என்னைக் கேட்டருளும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9380', '11', '18', '38', 'அப்பொழுது: யெகோவாவிடத்தில் இருந்து அக்கினி இறங்கி, அந்தச் சர்வாங்க தகனபலியையும், விறகுகளையும், கற்களையும், மண்ணையும் எரித்து, வாய்க்காலிலிருந்த தண்ணீரையும் நக்கிப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9381', '11', '18', '39', 'மக்களெல்லோரும் இதைக் கண்டபோது, முகங்குப்புற விழுந்து: யெகோவாவே தெய்வம், யெகோவாவே தெய்வம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9382', '11', '18', '40', 'அப்பொழுது எலியா அவர்களை நோக்கி: நீங்கள் பாகாலின் தீர்க்கதரிசிகளில் ஒருவனும் தப்பிப்போகாதபடி அவர்களைப் பிடியுங்கள் என்றான்; அவர்களைப் பிடித்தபோது, எலியா அவர்களைக் கீழே கீசோன் ஆற்றங்கரையிலே கொண்டுபோய், அங்கே அவர்களை வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9383', '11', '18', '41', 'பின்பு எலியா ஆகாபை நோக்கி: நீர் போம், சாப்பிட்டு குடியும், பெருமழையின் இரைச்சல் கேட்கப்படுகிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9384', '11', '18', '42', 'ஆகாப் சாப்பிட்டு குடிக்கப்போனான்; பின்பு எலியா கர்மேல் மலையிலுள்ள சிகரத்தின்மேல் ஏறி, தரையிலே பணிந்து, தன்னுடைய முகம் தன்னுடைய முழங்காலில் படும்படிக்குனிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9385', '11', '18', '43', 'தன்னுடைய ஊழியக்காரனை நோக்கி: நீ போய் சமுத்திரத்தை நோக்கிப் பார் என்றான்; அவன் போய்ப் பார்த்து, ஒன்றும் இல்லை என்றான்; நீ இன்னும் ஏழுமுறை போய்ப் பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9386', '11', '18', '44', 'ஏழாவது முறை இவன்: இதோ, சமுத்திரத்திலிருந்து ஒரு மனிதனுடைய உள்ளங்கை அளவுள்ள ஒரு சிறிய மேகம் எழும்புகிறது என்றான்; அப்பொழுது அவன் நீ போய், ஆகாபை நோக்கி: மழை உம்மைத் தடைசெய்யாதபடி இரதத்தைப் பூட்டி, போய்விடும் என்று சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9387', '11', '18', '45', 'அதற்குள்ளாக வானம் மேகங்களினாலும் காற்றினாலும் இருண்டு பெருமழை உண்டானது; ஆகாப் இரதத்தில் ஏறி யெஸ்ரயேலுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9388', '11', '18', '46', 'யெகோவாவுடைய கை எலியாவின்மேல் இருந்ததால், அவன் தன்னுடைய அரையைக் கட்டிக்கொண்டு, யெஸ்ரயேலுக்கு வரும்வரை ஆகாபுக்கு முன்னே ஓடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9389', '11', '19', '1', '¶ எலியா செய்த எல்லாவற்றையும், அவன் தீர்க்கதரிசிகள் எல்லோரையும் பட்டயத்தாலே கொன்றுபோட்ட செய்தி அனைத்தையும், ஆகாப் யேசபேலுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9390', '11', '19', '2', 'அப்பொழுது யேசபேல் எலியாவிடம் ஆள் அனுப்பி: அவர்களிலே ஒவ்வொருவனுடைய உயிருக்கும் செய்யப்பட்டதுபோல, நான் நாளை இந்த நேரத்தில் உன்னுடைய உயிருக்குச் செய்யாமற்போனால், தெய்வங்கள் அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் எனக்குச் செய்யக்கடவர்கள் என்று சொல்லச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9391', '11', '19', '3', 'அவனுக்கு அது தெரிந்தபோது எழுந்து, தன்னுடைய உயிரைக் காப்பாற்ற யூதாவைச்சேர்ந்த பெயெர்செபாவுக்குப் புறப்பட்டுப்போய், தன்னுடைய வேலைக்காரனை அங்கே நிறுத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9392', '11', '19', '4', 'அவன் வனாந்திரத்தில் ஒருநாள் பயணம் போய், ஒரு சூரைச்செடியின் கீழ் உட்கார்ந்து, தான் சாகவேண்டும் என்று சொல்லி: போதும் யெகோவாவே, என்னுடைய ஆத்துமாவை எடுத்துக்கொள்ளும்; நான் என்னுடைய முன்னோர்களைவிட நல்லவன் இல்லை என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9393', '11', '19', '5', 'ஒரு சூரைச்செடியின்கீழேப் படுத்துத் தூங்கினான்; அப்பொழுது ஒரு தூதன் அவனைத் தட்டி எழுப்பி: எழுந்து சாப்பிடு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9394', '11', '19', '6', 'அவன் விழித்துப் பார்த்தபோது, இதோ, நெருப்பில் சுடப்பட்ட அப்பமும், ஒரு பாத்திரத்தில் தண்ணீரும் அவனுடைய தலைமாட்டில் இருந்தது; அப்பொழுது அவன், சாப்பிட்டுக் குடித்துத் திரும்பவும் படுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9395', '11', '19', '7', 'யெகோவாவுடைய தூதன் திரும்ப இரண்டாவதுமுறையும் வந்து அவனைத் தட்டியெழுப்பி: எழுந்து சாப்பிடு; நீ போகவேண்டிய பயணம் வெகுதூரம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9396', '11', '19', '8', 'அப்பொழுது அவன் எழுந்து சாப்பிட்டுக் குடித்து, அந்த உணவின் பெலத்தினால் 40 நாட்கள் இரவும் பகலும் ஓரேப் என்னும் தேவனுடைய மலைவரையும் நடந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9397', '11', '19', '9', '¶ அங்கே அவன் ஒரு குகைக்குள் போய்த் தங்கினான்; இதோ, யெகோவாவுடைய வார்த்தை அவனுக்கு உண்டாகி, அவர்: எலியாவே, இங்கே நீ என்ன செய்கிறாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9398', '11', '19', '10', 'அதற்கு அவன்: சேனைகளின் தேவனாகிய யெகோவாக்காக மிகவும் பக்திவைராக்கியமாக இருந்தேன்; இஸ்ரவேல் மக்கள் உமது உடன்படிக்கையைத் தள்ளிவிட்டார்கள்; உம்முடைய பலிபீடங்களை இடித்து, உம்முடைய தீர்க்கதரிசிகளைப் பட்டயத்தினால் கொன்றுபோட்டார்கள்; நான் ஒருவன் மட்டும் மீதியாக இருக்கிறேன்; என்னுடைய உயிரையும் எடுக்கத் தேடுகிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9399', '11', '19', '11', 'அப்பொழுது அவர்: நீ வெளியே வந்து யெகோவாவுக்கு முன்பாக மலையின்மேல் நில் என்றார்; அப்பொழுது, இதோ, யெகோவா கடந்துபோனார்; யெகோவாவுக்கு முன்பாகப் மலைகளைப் பிளக்கிறதும் பாறைகளை உடைக்கிறதுமான பலத்த பெருங்காற்று உண்டானது; ஆனாலும் அந்தக் காற்றிலே யெகோவா இருக்கவில்லை; காற்றுக்குப்பின்பு பூமி அதிர்ச்சி உண்டானது; பூமி அதிர்ச்சியிலும் யெகோவா இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9400', '11', '19', '12', 'பூமி அதிர்ச்சிக்குப் பின்பு அக்கினி உண்டானது; அக்கினியிலும் யெகோவா இருக்கவில்லை; அக்கினிக்குப்பின்பு அமைதியான மெல்லிய சத்தம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9401', '11', '19', '13', 'அதை எலியா கேட்டபோது, தன்னுடைய சால்வையால் தன்னுடைய முகத்தை மூடிக்கொண்டு வெளியே வந்து, குகையின் வாசலில் நின்றான். அப்பொழுது, இதோ, எலியாவே, இங்கே நீ என்ன செய்கிறாய் என்கிற சத்தம் அவனுக்கு உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9402', '11', '19', '14', 'அதற்கு அவன்: சேனைகளின் தேவனாகிய யெகோவாவுக்காக மிகவும் பக்திவைராக்கியமாக இருந்தேன்; இஸ்ரவேல் மக்கள் உமது உடன்படிக்கையைத் தள்ளிவிட்டார்கள்; உம்முடைய பலிபீடங்களை இடித்து, உம்முடைய தீர்க்கதரிசிகளைப் பட்டயத்தால் கொன்றுபோட்டார்கள், நான் ஒருவன் மட்டும் மீதியாக இருக்கிறேன்; என்னுடைய உயிரையும் எடுக்கத் தேடுகிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9403', '11', '19', '15', 'அப்பொழுது யெகோவா அவனைப் பார்த்து: நீ தமஸ்குவின் வழியாக வனாந்திரத்திற்குத் திரும்பிப்போய், ஆசகேலைச் சீரியாவின்மேல் ராஜாவாக அபிஷேகம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9404', '11', '19', '16', 'பின்பு நிம்சியின் மகனாகிய யெகூவை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்து, ஆபேல் மெகொலா ஊரானான சாப்பாத்தின் மகனாகிய எலிசாவை உன்னுடைய இடத்திலே தீர்க்கதரிசியாக அபிஷேகம்செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9405', '11', '19', '17', 'சம்பவிப்பதாவது: ஆசகேலின் பட்டயத்திற்குத் தப்பினவனை யெகூ கொன்றுபோடுவான்; யெகூவின் பட்டயத்திற்குத் தப்பினவனை எலிசா கொன்றுபோடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9406', '11', '19', '18', 'ஆனாலும் பாகாலுக்கு முடங்காதிருக்கிற முழங்கால்களையும், அவனை முத்தம்செய்யாமலிருக்கிற வாய்களையும் உடைய ஏழாயிரம்பேரை இஸ்ரவேலிலே மீதியாக வைத்திருக்கிறேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9407', '11', '19', '19', '¶ அப்படியே அவன் அந்த இடத்தைவிட்டுப் புறப்பட்டுப்போய், பன்னிரண்டு ஏர்களைப்பூட்டி உழுத சாப்பாத்தின் மகனாகிய எலிசாவைக் கண்டான்; அவன் 12 ஆம் ஏரை ஓட்டிக்கொண்டிருந்தான்; எலியா அவன் இருக்கும் இடம்வரை போய், அவன்மேல் தன்னுடைய சால்வையைப் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9408', '11', '19', '20', 'அப்பொழுது அவன் மாடுகளைவிட்டு, எலியாவின் பின்னே ஓடி: நான் என்னுடைய தகப்பனையும் என்னுடைய தாயையும் முத்தம்செய்ய உத்திரவு கொடும், அதற்குப்பின்பு உம்மைப் பின்தொடர்வேன் என்றான். அதற்கு அவன்: போய்த் திரும்பிவா; நான் உனக்குச் செய்ததை நினைத்துக்கொள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9409', '11', '19', '21', 'அப்பொழுது அவன் இவனை விட்டுப் போய், ஒரு ஏர் மாடுகளைப் பிடித்து அடித்து, ஏரின் மரங்களால் அவைகளின் இறைச்சியைச் சமைத்து மக்களுக்குக் கொடுத்தான்; அவர்கள் சாப்பிட்டபிறகு, அவன் எழுந்து, எலியாவுக்குப் பின்னேசென்று அவனுக்கு பணிவிடைசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9410', '11', '20', '1', '¶ சீரியாவின் ராஜாவாகிய பெனாதாத் தன்னுடைய படையையெல்லாம் கூட்டிக்கொண்டுபோய், சமாரியாவை முற்றுகையிட்டு அதின்மேல் யுத்தம்செய்தான்; அவனோடு முப்பத்திரண்டு ராஜாக்கள் இருந்ததுமல்லாமல், குதிரைகளும் இரதங்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9411', '11', '20', '2', 'அவன் நகரத்திற்குள் இஸ்ரவேலின் ராஜாவாகிய ஆகாபிடம் தூதுவர்களை அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9412', '11', '20', '3', 'உன்னுடைய வெள்ளியும் உன்னுடைய பொன்னும் என்னுடையது; உன்னுடைய பெண்களும் உன்னுடைய மகன்களுக்குள் சிறந்தவர்களாக இருக்கிறவர்களும் என்னுடையவர்கள் என்று பெனாதாத் சொல்லுகிறான் என்று அவனுக்குச் சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9413', '11', '20', '4', 'இஸ்ரவேலின் ராஜா அதற்கு மறுமொழியாக: ராஜாவாகிய என்னுடைய எஜமானனே, உம்முடைய வார்த்தையின்படியே, நானும் எனக்கு உண்டான யாவும் உம்முடையவைகள்தான் என்று சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9414', '11', '20', '5', 'அந்த தூதுவர்கள் திரும்பவும் வந்து: பெனாதாத் சொல்லுகிறது என்னவென்றால், உன்னுடைய வெள்ளியையும், பொன்னையும், பெண்களையும், மகன்களையும் நீ எனக்குக் கொடுக்கவேண்டும் என்று உமக்குச் சொல்லியனுப்பினேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9415', '11', '20', '6', 'ஆனாலும் நாளை இந்த நேரத்தில் என்னுடைய வேலைக்காரர்களை உன்னிடம் அனுப்புவேன்; அவர்கள் உன்னுடைய வீட்டையும் உன்னுடைய வேலைக்காரர்களின் வீடுகளையும் சோதித்து, உன்னுடைய கண்ணுக்குப் பிரியமானவைகள் எல்லாவற்றையும் தங்களுடைய கைகளில் எடுத்துக்கொண்டு போவார்கள் என்றார் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9416', '11', '20', '7', 'அப்பொழுது இஸ்ரவேலின் ராஜா, தேசத்தின் மூப்பர்களையெல்லாம் அழைத்து: இவன் ஆபத்தைத் தேடுகிற விதத்தைக் கவனித்துப் பாருங்கள்; என்னுடைய பெண்களையும், என்னுடைய மகன்களையும், என்னுடைய வெள்ளியையும், என்னுடைய பொன்னையும் கேட்க, இவன் என்னிடம் ஆள் அனுப்பினபோது, நான் கொடுக்கமாட்டேன் என்று இவனுக்கு மறுக்கவில்லையே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9417', '11', '20', '8', 'அப்பொழுது எல்லா மூப்பர்களும் எல்லா மக்களும் அவனைப் பார்த்து: நீர் அவனுடைய வார்த்தைகளைக் கேட்கவும், அவனுக்குச் சம்மதிக்கவும் வேண்டாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9418', '11', '20', '9', 'அதினால் அவன் பெனாதாத்தின் தூதுவர்களை நோக்கி: நீங்கள் ராஜாவாகிய என்னுடைய எஜமானுக்குச் சொல்லவேண்டியது என்னவென்றால், நீர் முதல்முறை உமது அடியானுக்குச் சொல்லியனுப்பின யாவும் செய்வேன்; இந்தக் காரியத்தையோ நான் செய்யக்கூடாது என்று சொல்லுங்கள் என்றான்; தூதுவர்கள் போய், இந்த மறுமொழியை அவனுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9419', '11', '20', '10', 'அப்பொழுது பெனாதாத் அவனிடம் ஆள் அனுப்பி: எனக்குப் பின்னே செல்லுகிற மக்கள் எல்லோரும் கைக்கு ஒரு பிடியாவது வாரிக்கொள்ள சமாரியாவின் தூள் போதுமானதாக இருந்தால், தெய்வங்கள் அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் எனக்குச் செய்யக்கடவர்கள் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9420', '11', '20', '11', 'அதற்கு இஸ்ரவேலின் ராஜா மறுமொழியாக; ஆயுதம் அணிந்திருக்கிறவன், ஆயுதம் பிடுங்கிப் போடுகிறவனைப்போலப் பெருமைபாராட்டக்கூடாது என்று அவனுக்குச் சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9421', '11', '20', '12', 'பெனாதாத்தும், மற்ற ராஜாக்களும் கூடாரங்களிலே குடித்துக்கொண்டிருக்கும்போது, இந்த வார்த்தையைக் கேட்டு, தன்னுடைய ஆட்களை நோக்கி: யுத்தம் செய்ய ஆயத்தம்செய்யுங்கள் என்றான்; அப்படியே நகரத்தின்மேல் யுத்தம்செய்ய ஆயத்தம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9422', '11', '20', '13', 'அப்பொழுது ஒரு தீர்க்கதரிசி இஸ்ரவேலின் ராஜாவாகிய ஆகாபிடம் வந்து: அந்த ஏராளமான மக்கள்கூட்டத்தையெல்லாம் கண்டாயா? இதோ, நானே யெகோவா என்று நீ அறியும்படி இன்றைக்கு அதை உன்னுடைய கையில் ஒப்புக்கொடுப்பேன் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9423', '11', '20', '14', 'யாரைக்கொண்டு என்று ஆகாப் கேட்டான்; அதற்கு அவன்: மாகாணங்களுடைய அதிபதிகளின் வீரர்களைக்கொண்டு என்று யெகோவா சொல்லுகிறார் என்றான்; பின்பு அவன், யுத்தத்தை யார் துவக்கவேண்டும் என்று கேட்டதற்கு; அவன், நீர்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9424', '11', '20', '15', 'அவன் மாகாணங்களுடைய அதிபதிகளின் வீரர்களை எண்ணிப்பார்த்தான், அவர்கள் 232 பேர்; அவர்களுக்குப்பின்பு, இஸ்ரவேல் மக்களாகிய எல்லா மக்களின் எண்ணிக்கையும் பார்த்து 7,000 பேர் என்று கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9425', '11', '20', '16', 'அவர்கள் மத்தியான வேளையிலே வெளியே புறப்பட்டார்கள்; பெனாதாத்தும், அவனுக்கு உதவியாக வந்த 32 ராஜாக்களாகிய மற்ற ராஜாக்களும், கூடாரங்களில் குடிவெறி கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9426', '11', '20', '17', 'மாகாணங்களுடைய அதிபதிகளின் வீரர்கள் முதலில் புறப்படுகிறபோது, பெனாதாத் அனுப்பின மனிதர்கள்: சமாரியாவிலிருந்து மனிதர்கள் புறப்பட்டு வருகிறார்கள் என்று அவனுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9427', '11', '20', '18', 'அப்பொழுது அவன்: அவர்கள் சமாதானத்திற்காகப் புறப்பட்டு வந்தாலும் அவர்களை உயிரோடு பிடியுங்கள்; அவர்கள் யுத்தத்திற்காகப் புறப்பட்டு வந்தாலும் அவர்களை உயிரோடு பிடியுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9428', '11', '20', '19', 'மாகாணங்களுடைய அதிபதிகளின் வீரர்களான அவர்களும், அவர்கள் பின்னே வருகிற இராணுவமும், நகரத்திலிருந்து வெளியே வந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9429', '11', '20', '20', 'அவர்கள் அவரவர் தங்களுக்கு எதிர்ப்பட்டவர்களை வெட்டினார்கள்; சீரியர்கள் பயந்தோடிப் போனார்கள்; இஸ்ரவேலர்கள் அவர்களைத் துரத்தினார்கள்; சீரியாவின் ராஜாவாகிய பெனாதாத், குதிரையின்மேல் ஏறிச் சில குதிரை வீரர்களோடு தப்பியோடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9430', '11', '20', '21', 'இஸ்ரவேலின் ராஜா புறப்பட்டு, குதிரைகளையும், இரதங்களையும் தாக்கி, சீரியர்களில் பெரிய அழிவு உண்டாக வெட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9431', '11', '20', '22', 'பின்பு அந்தத் தீர்க்கதரிசி இஸ்ரவேலின் ராஜாவினிடம் வந்து, அவனை நோக்கி: நீர் போய் உம்மைப் பலப்படுத்திக்கொண்டு, நீர் செய்யவேண்டியது என்னவென்று கவனித்துப்பாரும்; அடுத்த வருடத்திலே சீரியாவின் ராஜா உமக்கு எதிராக வருவான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9432', '11', '20', '23', '¶ சீரியாவின் ராஜாவுடைய வேலைக்காரர்கள் அவனைப் பார்த்து: அவர்களுடைய தெய்வங்கள் மலைத்தெய்வங்கள், அதினால் அவர்கள் நம்மை மேற்கொண்டார்கள்; நாம் அவர்களோடு சமபூமியிலே யுத்தம்செய்தால் நல்லது; அப்பொழுது அவர்களை மேற்கொள்வது நிச்சயம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9433', '11', '20', '24', 'அதற்காக நீர் செய்யவேண்டியது என்னவென்றால், இந்த ராஜாக்கள் ஒவ்வொருவரையும் தங்களுடைய இடத்திலிருந்து மாற்றி, அவர்களுக்குப் பதிலாக வீரர்களை ஏற்படுத்தி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('9434', '11', '20', '25', 'நீர் சாகக்கொடுத்த வீரர்களுக்குச் சரியாக வீரர்களையும், அந்தக் குதிரைகளுக்குச் சரியாகக் குதிரைகளையும், இரதங்களுக்குச் சரியாக இரதங்களையும் எண்ணிப் பார்த்துக்கொள்ளும்; பிற்பாடு சமபூமியிலே நாம் அவர்களோடு யுத்தம்செய்து, நிச்சயமாக அவர்களை மேற்கொள்வோம் என்றார்கள்; அவன் அவர்கள் சொற்கேட்டு அப்படியே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9435', '11', '20', '26', 'அடுத்த வருடத்திலே பெனாதாத் சீரியர்களை எண்ணிப் பார்த்து, இஸ்ரவேலோடு யுத்தம்செய்ய ஆப்பெக்குக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9436', '11', '20', '27', 'இஸ்ரவேல் மக்களும் எண்ணிக்கை பார்க்கப்பட்டு, தேவையானதைச் சம்பாதித்துக்கொண்டு, அவர்களை எதிர்க்கப் புறப்பட்டு, அவர்களுக்கு எதிரே இரண்டு சிறிய வெள்ளாட்டு மந்தையைப்போல முகாமிட்டார்கள்; தேசம் சீரியர்களால் நிறைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9437', '11', '20', '28', 'அப்பொழுது தேவனுடைய மனிதன் ஒருவன் வந்து, இஸ்ரவேலின் ராஜாவைப் பார்த்து: யெகோவா பள்ளத்தாக்குகளின் தேவனாக இல்லாமல், மலைகளின் தேவனாயிருக்கிறார் என்று சீரியர்கள் சொல்லியிருக்கிறபடியால், நான் இந்த ஏராளமான மக்கள் கூட்டத்தையெல்லாம் உன்னுடைய கையில் ஒப்புக்கொடுத்தேன்; அதினால் நானே யெகோவா என்று நீங்கள் அறிவீர்கள் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9438', '11', '20', '29', 'ஏழுநாட்கள்வரை அவர்கள் நேருக்கு நேராக முகாமிட்டிருந்தார்கள்; ஏழாம் நாளில் யுத்தம் துவங்கி, இஸ்ரவேல் மக்கள் ஒரே நாளிலே சீரியர்களில் ஒரு 1,00,000 காலாட்களைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9439', '11', '20', '30', 'மீதியானவர்கள் ஆப்பெக் பட்டணத்திற்குள் ஓடிப்போனார்கள்; அங்கே மீதியாக இருந்த 27,000 பேரின்மேல் மதில் இடிந்து விழுந்தது; பெனாதாத்தும் ஓடிப்போய் நகரத்திற்குள் புகுந்து, உள்ளறையில் பதுங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9440', '11', '20', '31', 'அப்பொழுது அவனுடைய வேலைக்காரர்கள் அவனை நோக்கி: இதோ, இஸ்ரவேல் வம்சத்து ராஜாக்கள் தயவுள்ள ராஜாக்கள் என்று கேட்டிருக்கிறோம்; நாங்கள் சணலாடைகளை எங்களுடைய இடுப்புகளில் கட்டி, கயிறுகளை எங்களுடைய தலைகளில் சுற்றிக்கொண்டு, இஸ்ரவேலின் ராஜாவிடம் போவோம்; ஒருவேளை உம்மை உயிரோடு வைப்பார் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9441', '11', '20', '32', 'சணலாடைகளைத் தங்களுடைய இடுப்புகளில் கட்டி, கயிறுகளைத் தங்களுடைய தலைகளில் சுற்றிக்கொண்டு, இஸ்ரவேலின் ராஜாவிடம் வந்து: என்னை உயிரோடு வையும் என்று உமது அடியானாகிய பெனாதாத் விண்ணப்பம்செய்கிறான் என்றார்கள். அதற்கு அவன், இன்னும் அவன் உயிரோடு இருக்கிறானா, அவன் என்னுடைய சகோதரன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9442', '11', '20', '33', 'அந்த மனிதர்கள் நன்றாய்க் கவனித்து, அவன் வாயின்சொல்லை உடனே பிடித்து: உமது சகோதரனாகிய பெனாதாத் இருக்கிறான் என்றார்கள்; அப்பொழுது அவன்: நீங்கள் போய், அவனை அழைத்துக்கொண்டு வாருங்கள் என்றான்; பெனாதாத் அவனிடம் வந்தபோது, அவனைத் தன்னுடைய இரதத்தில் ஏற்றிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9443', '11', '20', '34', 'அப்பொழுது பெனாதாத் இவனைப்பார்த்து: என்னுடைய தகப்பன் உம்முடைய தகப்பனார் கையிலே பிடித்த பட்டணங்களைத் திரும்பக் கொடுத்துவிடுகிறேன்; என்னுடைய தகப்பன் சமாரியாவிலே செய்ததுபோல, நீரும் தமஸ்குவிலே வீதிகளை உண்டாக்கிக்கொள்ளலாம் என்றான். அதற்கு அவன், இந்த உடன்படிக்கை செய்து நான் உம்மை அனுப்பிவிடுகிறேன் என்று சொல்லி, அவனோடு உடன்படிக்கைசெய்து அவனை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9444', '11', '20', '35', '¶ அப்பொழுது தீர்க்கதரிசிகளின் மகன்களில் ஒருவன் யெகோவாவுடைய வார்த்தையின்படி தன்னுடைய நண்பனை நோக்கி: நீ என்னை அடி என்றான்; அந்த மனிதன் அவனைப் பார்த்து அடிக்கமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9445', '11', '20', '36', 'அப்பொழுது அவன் இவனைப் பார்த்து: நீ யெகோவாவுடைய சத்தத்திற்குக் கீழ்ப்படியாமல் போனதால், இதோ, நீ என்னைவிட்டுப் புறப்பட்டுப் போனவுடனே ஒரு சிங்கம் உன்னைக் கொல்லும் என்றான்; அப்படியே இவன் அவனைவிட்டுப் புறப்பட்டவுடனே, ஒரு சிங்கம் இவனைக் கண்டு கொன்றுபோட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9446', '11', '20', '37', 'அதின்பின்பு அவன் வேறொருவனைக் கண்டு: என்னை அடி என்றான்; அந்த மனிதன், அவனைக் காயமுண்டாக அடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9447', '11', '20', '38', 'அப்பொழுது அந்தத் தீர்க்கதரிசி போய், தன்னுடைய முகத்தின்மேல் சாம்பலைப் போட்டு, மாறுவேடமிட்டு வழியிலே ராஜாவுக்காகக் காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9448', '11', '20', '39', '¶ ராஜா அவ்வழியாக வருகிறபோது, இவன் ராஜாவைப் பார்த்துக் கூப்பிட்டு: உமது அடியான் யுத்தத்தில் நின்றபோது, ஒருவன் விலகி, என்னிடத்தில் ஒருவனைக் கொண்டுவந்து, இந்த மனிதனைப் பாதுகாப்பாக வைத்திரு; இவன் தப்பிப்போனால் உன்னுடைய உயிர் அவன் உயிருக்குச்சமமாக இருக்கும், அல்லது ஒரு தாலந்து வெள்ளியை நீ கொடுக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9449', '11', '20', '40', 'ஆனாலும் உமது அடியான் இங்கும் அங்கும் வேலையாக இருக்கும்போது, அவன் போய்விட்டான் என்றான். இஸ்ரவேலின் ராஜா அவனைப் பார்த்து: நீ சொன்ன தீர்ப்பின்படியே ஆகும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9450', '11', '20', '41', 'அப்பொழுது அவன் சீக்கிரமாகத் தன்னுடைய முகத்தின் மேலிருக்கும் சாம்பலைத் துடைத்துவிட்டதால், இஸ்ரவேலின் ராஜா அவன் தீர்க்கதரிசிகளில் ஒருவன் என்று அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9451', '11', '20', '42', 'அப்பொழுது இவன் அவனை நோக்கி: கொலைசெய்வதற்கு நான் நியமித்த மனிதனை உன்னுடைய கையிலிருந்து தப்பிப்போகும்படி நீ விட்டதால், உன்னுடைய உயிர் அவனுடைய உயிருக்கு ஈடாகவும், உன்னுடைய மக்கள் அவனுடைய மக்களுக்கு இணையாகவும் இருக்கும் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9452', '11', '20', '43', 'அதினால் இஸ்ரவேலின் ராஜா சலிப்பும் கோபமுமாகத் தன்னுடைய வீட்டிற்குப் போகப்புறப்பட்டு சமாரியாவுக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9453', '11', '21', '1', '¶ இவைகளுக்குப் பின்பு, யெஸ்ரயேலனாகிய நாபோத்திற்கு யெஸ்ரயேலிலே சமாரியாவின் ராஜாவாகிய ஆகாபின் அரண்மனையின் அருகில் ஒரு திராட்சைத்தோட்டம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9454', '11', '21', '2', 'ஆகாப் நாபோத்தோடு பேசி: உன்னுடைய திராட்சைத்தோட்டம் என்னுடைய வீட்டிற்கு அருகில் இருப்பதால், அதைக் கீரைத்தோட்டமாக்கும்படி எனக்குக் கொடு, அதைவிட நல்ல திராட்சைத்தோட்டத்தை அதற்குப் பதிலாக உனக்குத் தருவேன்; அல்லது உனக்கு வேண்டுமானால், அதின் விலைக்கிரயமான பணத்தைத் தருவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9455', '11', '21', '3', 'நாபோத் ஆகாபை நோக்கி: நான் என்னுடைய முன்னோர்களின் சுதந்தரத்தை உமக்குத் தராதபடி யெகோவா என்னைக் காப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9456', '11', '21', '4', 'இப்படி என்னுடைய முன்னோர்களின் சுதந்திரத்தை உமக்குக் கொடுக்கமாட்டேன் என்று யெஸ்ரயேலனாகிய நாபோத் தன்னோடு சொன்ன வார்த்தைக்காக ஆகாப் சலிப்பும் கோபமுமாகத் தன்னுடைய வீட்டிற்கு வந்து, சாப்பிட்டாமல், தன்னுடைய கட்டிலின்மேல் படுத்து, தன்னுடைய முகத்தைத் திருப்பிக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9457', '11', '21', '5', 'அப்பொழுது அவனுடைய மனைவியாகிய யேசபேல் அவனிடம் வந்து: நீர் சாப்பிடாதபடி, உம்முடைய மனம் சோர்வாக இருப்பது என்ன என்று அவனைக் கேட்டதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9458', '11', '21', '6', 'அவன் அவளைப் பார்த்து: நான் யெஸ்ரயேலனாகிய நாபோத்தோடு பேசி: உன்னுடைய திராட்சைத்தோட்டத்தை எனக்கு விலைக்கிரயமாகக் கொடு; அல்லது உனக்கு பிடித்திருந்தால் அதற்குப் பதிலாக வேறு திராட்சைத்தோட்டத்தை உனக்குத் தருவேன் என்றேன். அதற்கு அவன்: என்னுடைய திராட்சைத்தோட்டத்தை உமக்குக் கொடுக்கமாட்டேன் என்று சொன்னான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9459', '11', '21', '7', 'அப்பொழுது அவனுடைய மனைவியாகிய யேசபேல் அவனை நோக்கி: நீர் இப்போது இஸ்ரவேலின்மேல் அரசாட்சிசெய்கிறவர் அல்லவா? நீர் எழுந்து சாப்பிட்டு மனமகிழ்ச்சியாக இரும்; யெஸ்ரயேலனாகிய நாபோத்தின் திராட்சைத்தோட்டத்தை நான் உமக்குக் கொடுப்பேன் என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9460', '11', '21', '8', 'அவள் ஆகாபின் பெயரால் கடிதங்களை எழுதி, அவன் முத்திரையை அவைகளுக்குப் போட்டு, அந்த கடிதங்களை நாபோத் இருக்கும் பட்டணத்தில் அவனோடு குடியிருக்கிற மூப்பர்களிடத்திற்கும் பெரியோர்களிடத்திற்கும் அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9461', '11', '21', '9', 'அந்த கடிதங்களில் அவள் எழுதினது என்னவென்றால்: நீங்கள் உபவாசம் என்று தெரியப்படுத்தி, நாபோத்தை மக்களின் முன்பாக நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9462', '11', '21', '10', 'தேவனையும் ராஜாவையும் தூஷித்தாய் என்று அவன்மேல் சாட்சி சொல்லுகிற வஞ்சகமான இரண்டுபேரை அவனுக்கு எதிராக நிறுத்தி, அவனை வெளியே கொண்டுபோய் அவன் சாகும்படி அவன் மீது கல்லெறியுங்கள் என்று எழுதினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9463', '11', '21', '11', 'அவன் பட்டணத்தில் குடியிருக்கிற மூப்பர்களும் பெரியோர்களுமாகிய அவன் பட்டணத்து மனிதர்கள், யேசபேல் தங்களுக்கு அனுப்பின கடிதங்களில் எழுதிக் கட்டளையிட்டிருந்தபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9464', '11', '21', '12', 'அவர்கள் உபவாசம் என்று தெரியப்படுத்தி நாபோத்தை மக்களின் முன்னே நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9465', '11', '21', '13', 'அப்பொழுது வஞ்சகமான இரண்டுபேர் வந்து, அவனுக்கு எதிராக உட்கார்ந்து: நாபோத் தேவனையும் ராஜாவையும் தூஷித்தான் என்று மக்களுக்கு முன்பாக அவன்மேல் சாட்சி சொன்னார்கள்; அதற்குப்பின்பு அவனைப் பட்டணத்திற்கு வெளியே கொண்டுபோய், அவன் சாகும்படி அவனைக் கல்லெறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9466', '11', '21', '14', 'பிறகு யேசபேலுக்கு, நாபோத் கல்லெறியப்பட்டு செத்தான் என்று சொல்லியனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9467', '11', '21', '15', 'நாபோத் கல்லெறியப்பட்டு செத்ததை யேசபேல் கேட்டபோது, ஆகாபை நோக்கி: நீர் எழுந்து, யெஸ்ரயேலனாகிய நாபோத் உமக்கு விலைக்கிரயமாகக் கொடுக்கமாட்டேன் என்று சொன்ன திராட்சைத்தோட்டத்தைச் சொந்தமாக எடுத்துக்கொள்ளும்; நாபோத் உயிரோடு இல்லை, அவன் செத்துப்போனான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9468', '11', '21', '16', 'நாபோத் செத்துப்போனதை ஆகாப் கேட்டபோது, அவன் யெஸ்ரயேலனாகிய நாபோத்தின் திராட்சைத்தோட்டத்தைச் சொந்தமாக எடுத்துக்கொள்ளும்படி எழுந்து போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9469', '11', '21', '17', '¶ யெகோவாவுடைய வார்த்தை திஸ்பியனாகிய எலியாவுக்கு உண்டானது, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9470', '11', '21', '18', 'நீ எழுந்து, சமாரியாவில் இருக்கிற இஸ்ரவேலின் ராஜாவாகிய ஆகாபைச் சந்திக்கும்படி போ; இதோ, அவன் நாபோத்தின் திராட்சைத்தோட்டத்தைச் சொந்தமாக எடுத்துக்கொள்ள அங்கே போயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9471', '11', '21', '19', 'நீ அவனைப் பார்த்து: நீ கொலை செய்ததும் எடுத்துக்கொண்டதும் இல்லையோ என்று யெகோவா சொல்லுகிறார்; நாய்கள் நாபோத்தின் இரத்தத்தை நக்கின இடத்திலே உன்னுடைய இரத்தத்தையும் நாய்கள் நக்கும் என்று யெகோவா சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9472', '11', '21', '20', 'அப்பொழுது ஆகாப் எலியாவை நோக்கி: என்னுடைய பகைவனே, என்னைக் கண்டுபிடித்தாயா என்றான். அதற்கு அவன்: கண்டுபிடித்தேன்; யெகோவாவின் பார்வைக்குத் தீங்கானதைச் செய்ய நீ உன்னை விற்றுப்போட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9473', '11', '21', '21', 'நான் உன்மேல் தீங்கு வரச்செய்து, உன்னுடைய சந்ததியை அழித்துப் போட்டு, ஆகாபுக்கு சுவரில் நீர்விடும் ஒரு நாயாவது இல்லாதபடி இஸ்ரவேலில் அடைபட்டவனையும் விடுபட்டவனையும் அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9474', '11', '21', '22', 'நீ எனக்குக் கோபம் உண்டாக்கி, இஸ்ரவேலைப் பாவம் செய்யச்செய்ததால், உன்னுடைய குடும்பத்தை நேபாத்தின் மகனாகிய யெரொபெயாமின் குடும்பத்திற்கும், அகியாவின் மகனாகிய பாஷாவின் குடும்பத்திற்கும் சமமாக்குவேன் என்றார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9475', '11', '21', '23', 'யேசேபேலையும் குறித்துக் யெகோவா: நாய்கள் யேசபேலை யெஸ்ரெயேலின் மதில் அருகே தின்னும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9476', '11', '21', '24', 'ஆகாபின் சந்ததியில் பட்டணத்திலே சாகிறவனை நாய்களும், வெளியிலே சாகிறவனை ஆகாயத்துப் பறவைகளும் சாப்பிடும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9477', '11', '21', '25', 'தன்னுடைய மனைவியாகிய யேசபேல் தூண்டிவிட்டபடியே, யெகோவாவின் பார்வைக்குத் தீங்கானதைச் செய்ய, தன்னை விற்றுப்போட்ட ஆகாபைப்போல ஒருவனுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9478', '11', '21', '26', 'யெகோவா இஸ்ரவேல் மக்களுக்கு முன்பாக துரத்திவிட்ட எமோரியர்கள் செய்தபடியெல்லாம், அவன் அருவருப்பான விக்கிரகங்களைப் பின்பற்றி, மிகவும் அருவருப்பாய் நடந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9479', '11', '21', '27', 'ஆகாப் இந்த வார்த்தைகளைக் கேட்டபோது, தன்னுடைய ஆடைகளைக் கிழித்து, தன்னுடைய சரீரத்தின்மேல் சணலாடையைப் போர்த்துக்கொண்டு, உபவாசம்செய்து, சணலாடையில் படுத்துத் தாழ்மையாக நடந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9480', '11', '21', '28', 'அப்பொழுது யெகோவாவுடைய வார்த்தை திஸ்பியனாகிய எலியாவுக்கு உண்டாயிற்று, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9481', '11', '21', '29', 'ஆகாப் எனக்கு முன்பாகத் தன்னைத் தாழ்த்தியதைக் கண்டாயா? அவன் எனக்கு முன்பாகத் தன்னைத் தாழ்த்துகிறதால், நான் அவனுடைய நாட்களில் அந்த அழிவை வரச்செய்யாமல், அவனுடைய மகனுடைய நாட்களில் அதை அவனுடைய வீட்டின்மேல் வரச்செய்வேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9482', '11', '22', '1', '¶ சீரியர்களுக்கும் இஸ்ரவேலர்களுக்கும் மூன்று வருடங்கள் யுத்தமில்லாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9483', '11', '22', '2', 'மூன்றாம் வருடத்திலே யூதாவின் ராஜாவாகிய யோசபாத் இஸ்ரவேலின் ராஜாவிடம் போயிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9484', '11', '22', '3', 'இஸ்ரவேலின் ராஜா தன்னுடைய வேலைக்காரர்களை நோக்கி: கீலேயாத்திலுள்ள ராமோத் நம்முடையதென்று அறியீர்களா? நாம் அதைச் சீரியா ராஜாவின் கையிலிருந்து பிடித்துக்கொள்ளாமல், சும்மாயிருப்பானேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9485', '11', '22', '4', 'யோசபாத்தை நோக்கி: கீலேயாத்திலுள்ள ராமோத்தின்மேல் யுத்தம்செய்ய என்னோடு கூட வருகிறீரா என்று கேட்டான். யோசபாத் இஸ்ரவேலின் ராஜாவை நோக்கி: நான்தான் நீர், என்னுடைய மக்கள் உம்முடைய மக்கள், என்னுடைய குதிரைகள் உம்முடைய குதிரைகள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9486', '11', '22', '5', 'பின்னும் யோசபாத் இஸ்ரவேலின் ராஜாவைப் பார்த்து: யெகோவாவுடைய வார்த்தையை இன்றைக்கு விசாரித்து அறியும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9487', '11', '22', '6', 'அப்பொழுது இஸ்ரவேலின் ராஜா ஏறக்குறைய நானூறு தீர்க்கதரிசிகளைக் கூடிவரச்செய்து: நான் கீலேயாத்திலுள்ள ராமோத்தின்மேல் யுத்தம்செய்யப்போகலாமா, போக வேண்டாமா என்று அவர்களைக் கேட்டதற்கு; அவர்கள், போம், ஆண்டவர் ராஜாவின் கையில் ஒப்புக்கொடுப்பார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9488', '11', '22', '7', 'பின்பு யோசபாத்: நாம் விசாரித்து அறிவதற்கு இவர்களைத் தவிர யெகோவாவுடைய தீர்க்கதரிசி வேறே யாராவது இங்கே இல்லையா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9489', '11', '22', '8', 'அப்பொழுது இஸ்ரவேலின் ராஜா, யோசபாத்தை நோக்கி: யெகோவாவிடம் விசாரித்து அறிவதற்கு இம்லாவின் மகனாகிய மிகாயா என்னும் இன்னும் ஒருவன் இருக்கிறான்; ஆனாலும் நான் அவனைப் பகைக்கிறேன்; அவன் என்னைக்குறித்து நன்மையாக அல்ல, தீமையாகவே தீர்க்கதரிசனம் சொல்லுகிறவன் என்றான். அதற்கு யோசபாத், ராஜாவே, அப்படிச் சொல்லவேண்டாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9490', '11', '22', '9', 'அப்பொழுது இஸ்ரவேலின் ராஜா அதிகாரிகளில் ஒருவனைக் கூப்பிட்டு: இம்லாவின் மகனாகிய மிகாயாவைச் சீக்கிரமாய் அழைத்துவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9491', '11', '22', '10', 'இஸ்ரவேலின் ராஜாவும், யூதாவின் ராஜாவாகிய யோசபாத்தும், சமாரியாவின் வாசலுக்கு முன்பாக இருக்கும் திறந்த வெளியிலே ராஜஉடை அணிந்துகொண்டவர்களாக, அவரவர் தம்தம் சிங்காசனத்தில் உட்கார்ந்திருந்தார்கள்; எல்லாத் தீர்க்கதரிசிகளும் அவர்களுக்கு முன்பாகத் தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9492', '11', '22', '11', 'கேனானாவின் மகனாகிய சிதேக்கியா தனக்கு இரும்புக்கொம்புகளை உண்டாக்கி, இவைகளால் நீர் சீரியர்களைத் தள்ளி அழித்துப்போடுவீர் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9493', '11', '22', '12', 'எல்லாத் தீர்க்கதரிசிகளும் அதற்கு இசைவாகத் தீர்க்கதரிசனம் சொல்லி, கீலேயாத்திலுள்ள ராமோத்துக்குப் நீர் போம், உமக்கு வாய்க்கும்; யெகோவா அதை ராஜாவின் கையில் ஒப்புக்கொடுப்பார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9494', '11', '22', '13', 'மிகாயாவை அழைக்கப்போன ஆள் அவனுடன் பேசி: இதோ, தீர்க்கதரிசிகளுடைய வார்த்தைகள் எல்லாம் ராஜாவிற்கு நன்மையாக இருக்கிறது; உம்முடைய வார்த்தையும் அவர்களில் ஒருவர் வார்த்தையைப்போல இருக்கும்படி நன்மையாகச் சொல்லும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9495', '11', '22', '14', 'அதற்கு மிகாயா: யெகோவா என்னிடம் சொல்வதையே சொல்லுவேன் என்று யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9496', '11', '22', '15', '¶ அவன் ராஜாவிடம் வந்தபோது, ராஜா அவனைப் பார்த்து: மிகாயாவே, நாங்கள் கீலேயாத்திலுள்ள ராமோத்தின்மேல் யுத்தம்செய்யப் போகலாமா, போகவேண்டாமா என்று கேட்டான். அதற்கு அவன்: நீர் போம், உமக்கு வாய்க்கும்; யெகோவா அதை ராஜாவின் கையில் ஒப்புக்கொடுப்பார்; என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9497', '11', '22', '16', 'ராஜா அவனைப் பார்த்து: நீ யெகோவாவுடைய நாமத்தில் உண்மையைத்தவிர வேறொன்றையும் என்னிடம் சொல்லாதபடிக்கு, நான் எத்தனைமுறை உன்னை ஆணையிடச் செய்யவேண்டும் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9498', '11', '22', '17', 'அப்பொழுது மிகாயா: இஸ்ரவேலர்கள் எல்லோரும் மேய்ப்பன் இல்லாத ஆடுகளைப்போல மலைகளிலே சிதறப்பட்டதைக் கண்டேன்; அப்பொழுது யெகோவா: இவர்களுக்கு எஜமான் இல்லை; அவரவர் தம்தம் வீட்டிற்குச் சமாதானத்தோடு திரும்பக்கடவர்கள் என்றார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9499', '11', '22', '18', 'அப்பொழுது இஸ்ரவேலின் ராஜா யோசபாத்தை நோக்கி: இவன் என்னைக் குறித்து நன்மையாக அல்ல, தீமையாகவே தீர்க்கதரிசனம் சொல்லுகிறவன் என்று நான் உம்மோடு சொல்லவில்லையா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9500', '11', '22', '19', '¶ அப்பொழுது மிகாயா சொன்னது: யெகோவாவுடைய வார்த்தையைக் கேளும்; யெகோவா தம்முடைய சிங்காசனத்தின்மேல் அமர்ந்திருக்கிறதையும், பரமசேனையெல்லாம் அவரிடம் அவரின் வலது பக்கத்திலும், இடது பக்கத்திலும் நிற்கிறதையும் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9501', '11', '22', '20', 'அப்பொழுது யெகோவா: ஆகாப் போய், கீலேயாத்திலுள்ள ராமோத்தில் விழும்படி, அவனுக்குப் போதனை செய்கிறவன் யார் என்று கேட்டதற்கு, ஒருவன் இப்படியும் ஒருவன் அப்படியும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9502', '11', '22', '21', 'அப்பொழுது ஒரு ஆவி புறப்பட்டு வந்து, யெகோவாவுக்கு முன்பாக நின்று; நான் அவனுக்குப் போதனை செய்வேன் என்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9503', '11', '22', '22', 'எதினால் என்று யெகோவா அதைக் கேட்டார். அப்பொழுது அது: நான் போய், அவனுடைய தீர்க்கதரிசிகள் எல்லோரின் வாயிலும் பொய்யின் ஆவியாக இருப்பேன் என்றது. அதற்கு அவர்: நீ அவனுக்குப் போதனைசெய்து அப்படி நடக்கச்செய்வாய்; போய் அப்படிச் செய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9504', '11', '22', '23', 'ஆதலால் யெகோவா பொய்யின் ஆவியை உம்முடைய தீர்க்கதரிசிகளாகிய இவர்கள் எல்லோருடைய வாயிலும் கட்டளையிட்டார்; யெகோவா உம்மைக் குறித்துத் தீமையாகச் சொன்னார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9505', '11', '22', '24', 'அப்பொழுது கேனானாவின் மகனாகிய சிதேக்கியா அருகில் வந்து, மிகாயாவைக் கன்னத்தில் அடித்து, யெகோவாவுடைய ஆவி எந்த வழியாக என்னைவிட்டு உன்னோடு பேசும்படி வந்தது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9506', '11', '22', '25', 'அதற்கு மிகாயா: நீ ஒளிந்துகொள்ள உள் அறையிலே பதுங்கும் அந்த நாளிலே அதைக் காண்பாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9507', '11', '22', '26', 'அப்பொழுது இஸ்ரவேலின் ராஜா: மிகாயாவைப் பிடித்து, அவனைப் பட்டணத்தின் தலைவனாகிய ஆமோனிடத்திற்கும், ராஜாவின் மகனாகிய யோவாசிடத்திற்கும் திரும்பக் கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9508', '11', '22', '27', 'இவனைச் சிறைச்சாலையிலே வைத்து, நான் சமாதானத்தோடு வரும்வரை, இவனுக்கு கொஞ்சம் அப்பத்தையும் கொஞ்சம் தண்ணீரையும் சாப்பிடக் கொடுங்கள் என்று ராஜா சொன்னார் என்று சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9509', '11', '22', '28', 'அப்பொழுது மிகாயா: நீர் சமாதானத்தோடு திரும்பி வருகிறது உண்டானால், யெகோவா என்னைக்கொண்டு பேசவில்லை என்று சொல்லி; மக்களே, நீங்கள் எல்லோரும் இதைக் கேளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9510', '11', '22', '29', '¶ பின்பு இஸ்ரவேலின் ராஜாவாகிய ஆகாபும், யூதாவின் ராஜாவாகிய யோசபாத்தும் கீலேயாத்திலுள்ள ராமோத்துக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9511', '11', '22', '30', 'இஸ்ரவேலின் ராஜா யோசபாத்தை நோக்கி: நான் வேஷம்மாறி யுத்தத்தில் நுழைவேன்; நீரோ ராஜஉடை அணிந்திரும் என்று சொல்லி, இஸ்ரவேலின் ராஜா வேஷம்மாறி, யுத்தத்தில் நுழைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9512', '11', '22', '31', 'சீரியாவின் ராஜா தனக்கு இருக்கிற இரதங்களின் முப்பத்திரண்டு தலைவர்களையும் நோக்கி: நீங்கள் சிறியவர்களோடும் பெரியவர்களோடும் யுத்தம்செய்யாமல் இஸ்ரவேலின் ராஜா ஒருவனோடுமாத்திரம் யுத்தம் செய்யுங்கள் என்று கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9513', '11', '22', '32', 'எனவே, இரதங்களின் தலைவர்கள் யோசபாத்தைக் காணும்போது, இவன்தான் இஸ்ரவேலின் ராஜா என்று சொல்லி யுத்தம்செய்ய அவனுக்கு நேராக வந்தார்கள்; அப்பொழுது யோசபாத் கூக்குரலிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9514', '11', '22', '33', 'இவன் இஸ்ரவேலின் ராஜா அல்ல என்று இரதங்களின் தலைவர்கள் கண்டு அவனைவிட்டு விலகிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9515', '11', '22', '34', 'ஒருவன் தெரியாமல் வில்லை நாணேற்றி எய்தான்; அது இஸ்ரவேலின் ராஜாவினுடைய கவசத்தின் சந்துகளுக்குள் பட்டது; அப்பொழுது அவன் தன்னுடைய ரத ஓட்டியைப் பார்த்து; நீ திருப்பி என்னை இராணுவத்திற்கு மறுபுறம் கொண்டுபோ; எனக்குக் காயம்பட்டது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9516', '11', '22', '35', 'அன்றையதினம் யுத்தம் அதிகரித்தது; ராஜாவைச் சீரியர்களுக்கு எதிராக இரதத்தில் நிறுத்திவைத்தார்கள்; சாயங்காலத்திலே அவன் இறந்துபோனான்; காயத்தின் இரத்தம் இரதத்தின் தட்டிலே வடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9517', '11', '22', '36', 'பொழுதுபோகும்போது அவரவர் தம்தம் பட்டணத்திற்கும், அவரவர் தம்தம் தேசத்திற்கும் போகலாம் என்று இராணுவத்தில் அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9518', '11', '22', '37', 'அப்படியே ராஜா இறந்தபின்பு சமாரியாவுக்குக் கொண்டுவரப்பட்டான்; ராஜாவை சமாரியாவில் அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9519', '11', '22', '38', 'அந்த இரதத்தையும் அவனுடைய கவசத்தையும் சமாரியாவின் குளத்திலே கழுவுகிறபோது யெகோவா சொல்லியிருந்த வார்த்தையின்படியே, நாய்கள் அவனுடைய இரத்தத்தை நக்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9520', '11', '22', '39', 'ஆகாபின் மற்ற செயல்பாடுகளும், அவன் செய்தவைகளும், அவன் கட்டின அரண்மனையின் வரலாறும், அவன் கட்டின எல்லாப் பட்டணங்களின் வரலாறும் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9521', '11', '22', '40', 'ஆகாப் மரணமடைந்து முன்னோர்களோடு அடக்கம் செய்யப்பட்டபின்பு, அவனுடைய மகனாகிய அகசியா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9522', '11', '22', '41', '¶ ஆசாவின் மகனாகிய யோசபாத் இஸ்ரவேலின் ராஜாவாகிய ஆகாப் அரசாட்சி செய்த நான்காம் வருடத்தில் யூதாவின்மேல் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9523', '11', '22', '42', 'யோசபாத் ராஜாவாகிறபோது முப்பத்தைந்து வயதாக இருந்து, இருபத்தைந்து வருடங்கள் எருசலேமில் அரசாட்சிசெய்தான்; சில்கியின் மகளாகிய அவனுடைய தாயின்பெயர் அசுபாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9524', '11', '22', '43', 'அவன் தன்னுடைய தகப்பனாகிய ஆசாவின் வழிகளிலெல்லாம் நடந்தான்; அவன் அதைவிட்டு விலகாமல் யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்தான்; ஆனாலும் மேடைகள் இடிக்கப்படவில்லை; மக்கள் இன்னும் மேடைகளின்மேல் பலியிட்டுத் தூபம் காட்டிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9525', '11', '22', '44', 'யோசபாத் இஸ்ரவேலின் ராஜாவோடு சமாதானமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9526', '11', '22', '45', 'யோசபாத்தின் மற்ற செயல்பாடுகளும், அவன் காட்டிய வல்லமையும், அவன் செய்த யுத்தமும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9527', '11', '22', '46', 'தன்னுடைய தகப்பனாகிய ஆசாவின் நாட்களில் மீதியாக விட்டிருந்த ஆண் விபசாரக்காரர்களையும் அவனுடைய தேசத்திலிருந்து அற்றுப்போகச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9528', '11', '22', '47', 'அப்பொழுது ஏதோமில் ராஜா இல்லை; பிரதிராஜா ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9529', '11', '22', '48', 'பொன்னுக்காக ஓப்பீருக்குப் போகும்படி, யோசபாத் தர்ஷீஸ் கப்பல்களைச் செய்தான்; ஆனால் அவைகள் போகவில்லை; அவைகள் எசியோன் கேபேரிலே உடைந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9530', '11', '22', '49', 'அப்பொழுது ஆகாபின் மகனாகிய அகசியா யோசபாத்தை நோக்கி: என்னுடைய வேலைக்காரர்கள் உம்முடைய வேலைக்காரர்களோடு கப்பல்களில் போகட்டும் என்றான்; அதற்கு யோசபாத் சம்மதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9531', '11', '22', '50', 'யோசபாத் மரணமடைந்து, தாவீதின் நகரத்தில் தன்னுடைய முன்னோர்களோடு அடக்கம் செய்யப்பட்டான்; அவனுடைய மகனாகிய யோராம் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9532', '11', '22', '51', '¶ ஆகாபின் மகனாகிய அகசியா யூதாவின் ராஜாவாகிய யோசபாத்தின் பதினேழாம் வருடத்திலே சமாரியாவில் ராஜாவாகி, இஸ்ரவேலின்மேல் இரண்டு வருடங்கள் அரசாட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9533', '11', '22', '52', 'யெகோவாவின் பார்வைக்குத் தீங்கானதைச் செய்து, தன்னுடைய தகப்பன் வழியிலும், தன்னுடைய தாயின் வழியிலும், இஸ்ரவேலைப் பாவம்செய்யச்செய்த நேபாத்தின் மகன் யெரொபெயாமின் வழியிலும் நடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9534', '11', '22', '53', 'பாகாலை வணங்கி, அதைப் பணிந்துகொண்டு, தன்னுடைய தகப்பன் செய்தபடியெல்லாம் இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்குக் கோபமூட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9535', '12', '1', '1', '¶ ஆகாப் மரணமடைந்தபின்பு, மோவாபியர்கள் இஸ்ரவேலுக்கு விரோதமாகக் கலகம்செய்து பிரிந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9536', '12', '1', '2', 'அகசியா சமாரியாவிலிருக்கிற தன் மேல்வீட்டின் ஜன்னலிலிருந்து விழுந்து, வியாதிப்பட்டு: இந்த வியாதி சுகமாகிப் பிழைப்பேனா என்று எக்ரோனின் தேவனாகிய பாகால்சேபூவிடத்தில் போய் விசாரியுங்கள் என்று ஆட்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9537', '12', '1', '3', 'யெகோவாவுடைய தூதன் திஸ்பியனாகிய எலியாவை நோக்கி: நீ எழுந்து, சமாரியாவுடைய ராஜாவின் ஆட்களைச் சந்தித்து: இஸ்ரவேலிலே தேவன் இல்லையென்றா நீங்கள் எக்ரோனின் தேவனாகிய பாகால்சேபூவிடத்தில் விசாரிக்கப்போகிறீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('9538', '12', '1', '4', 'இதனால் நீ ஏறிப்படுத்த கட்டிலிலிருந்து இறங்காமல், நிச்சயமாக மரணமடைவாய் என்று யெகோவா சொல்லுகிறார் என்பதை அவர்களோடே சொல் என்றான்; அப்படியே எலியா போய்ச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9539', '12', '1', '5', 'அந்த ஆட்கள் அவனிடத்திற்குத் திரும்பிவந்தபோது: நீங்கள் ஏன் திரும்பிவந்தீர்கள் என்று அவன் அவர்களிடம் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9540', '12', '1', '6', 'அதற்கு அவர்கள்: ஒரு மனிதன் எங்களுக்கு எதிர்ப்பட்டுவந்து: நீங்கள் உங்களை அனுப்பின ராஜாவிடம் திரும்பிப்போய், இஸ்ரவேலிலே தேவன் இல்லையென்றா நீ எக்ரோனின் தேவனாகிய பாகால்சேபூவிடத்தில் விசாரிக்கப்போகிறாய்; இதனால் நீ ஏறின கட்டிலிலிருந்து இறங்காமல் நிச்சயமாக மரணமடைவாய் என்று யெகோவா சொல்லுகிறார் என்பதை அவனிடம் சொல்லுங்கள் என்றான் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9541', '12', '1', '7', 'அப்பொழுது அவன் அவர்களை நோக்கி: உங்களைச் சந்தித்து, இந்த வார்த்தைகளை உங்களிடத்தில் சொன்ன மனிதனின் தோற்றம் எப்படி இருந்தது என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9542', '12', '1', '8', 'அதற்கு அவர்கள்: அவன் கம்பளி உடையை அணிந்து, தோல் கச்சையைத் தன் இடுப்பிலே கட்டியிருந்தான் என்றார்கள்; அப்பொழுது அவன்: திஸ்பியனாகிய எலியாதான் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('9543', '12', '1', '9', 'அவனிடத்திற்கு ஒரு தலைவனையும், அவனுடைய ஐம்பது வீரர்களையும் அனுப்பினான்; மலையின் உச்சியில் உட்கார்ந்திருக்கிற அவனிடத்தில் இவன் ஏறிப்போய்: தேவனுடைய மனிதனே, ராஜா உன்னை வரச்சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9544', '12', '1', '10', 'அப்பொழுது எலியா, அந்த ஐம்பதுபேரின் தலைவனுக்கு மறுமொழியாக: நான் தேவனுடைய மனிதனானால், வானத்திலிருந்து அக்கினி இறங்கி, உன்னையும் உன் ஐம்பது பேரையும் சுட்டெரிக்கக்கடவது என்றான்; உடனே வானத்திலிருந்து அக்கினி இறங்கி, அவனையும் அவனுடைய ஐம்பது பேரையும் சுட்டெரித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9545', '12', '1', '11', 'மறுபடியும் அவனிடத்திற்கு வேறொரு தலைவனையும், அவனுடைய ஐம்பது வீரர்களையும் அனுப்பினான். இவன் அவனை நோக்கி: தேவனுடைய மனிதனே, ராஜா உன்னைச் சீக்கிரமாக வரச்சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9546', '12', '1', '12', 'எலியா அவர்களுக்கு மறுமொழியாக: நான் தேவனுடைய மனிதனானால், வானத்திலிருந்து அக்கினி இறங்கி, உன்னையும் உன்னுடைய ஐம்பதுபேரையும் சுட்டெரிக்கக்கடவது என்றான்; உடனே வானத்திலிருந்து தேவனுடைய அக்கினி இறங்கி, அவனையும் அவனுடைய ஐம்பதுபேரையும் சுட்டெரித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9547', '12', '1', '13', 'மறுபடியும் மூன்றாவது முறை ஒரு தலைவனையும், அவனுடைய ஐம்பது வீரர்களையும் அனுப்பினான்; இந்த மூன்றாவது தலைவன் ஏறிவந்து, எலியாவுக்கு முன்பாக முழங்காற்படியிட்டு, அவனை வேண்டிக்கொண்டு: தேவனுடைய மனிதனே, என்னுடைய உயிரும், உமது அடியாராகிய இந்த ஐம்பதுபேரின் உயிரும் உமது பார்வைக்கு அருமையாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9548', '12', '1', '14', 'இதோ, வானத்திலிருந்து அக்கினி இறங்கி, முந்தின இரண்டு தலைவர்களையும், அவரவர்களுடைய ஐம்பது வீரர்களையும் சுட்டெரித்தது; இப்போதும் என்னுடைய உயிர் உமது பார்வைக்கு அருமையாயிருப்பதாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9549', '12', '1', '15', 'அப்பொழுது யெகோவாவுடைய தூதன் எலியாவை நோக்கி: அவனோடேகூட இறங்கிப்போ, அவனுக்குப் பயப்படாதே என்றான்; அப்படியே அவன் எழுந்து அவனோடேகூட ராஜாவினிடத்திற்கு இறங்கிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9550', '12', '1', '16', 'அவனைப் பார்த்து: இஸ்ரவேலிலே தேவன் இல்லையென்றா நீ எக்ரோனின் தேவனாகிய பாகால்சேபூவிடத்தில் விசாரிக்க ஆட்களை அனுப்பினாய்; ஆதலால் நீ ஏறின கட்டிலிலிருந்து இறங்காமல் நிச்சயமாக மரணமடைவாய் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9551', '12', '1', '17', 'எலியா சொன்ன யெகோவாவுடைய வார்த்தையின்படியே அவன் இறந்துபோனான்; அவனுக்கு மகன் இல்லாததால், யூதாவின் ராஜாவாகிய யோசபாத்துடைய மகனான யோராமின் இரண்டாம் வருடத்தில் யோராம் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9552', '12', '1', '18', 'அகசியாவின் மற்ற செயல்பாடுகள் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9553', '12', '2', '1', '¶ யெகோவா எலியாவை சுழல்காற்றிலே பரலோகத்திற்கு எடுத்துக்கொள்ளப்படுகிறபோது, எலியா எலிசாவோடேகூடக் கில்காலிலிருந்து புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9554', '12', '2', '2', 'எலியா எலிசாவை நோக்கி: நீ இங்கே இரு; யெகோவா என்னைப் பெத்தேல்வரை போக அனுப்புகிறார் என்றான். அதற்கு எலிசா: நான் உம்மை விடுவதில்லை என்று யெகோவாவின் ஜீவனையும் உம்முடைய ஜீவனையும் கொண்டு சொல்லுகிறேன் என்றான்; அப்படியே இருவரும் பெத்தேலுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9555', '12', '2', '3', 'அப்பொழுது பெத்தேலிலிருந்த தீர்க்கதரிசிகளின் கூட்டத்தார் எலிசாவிடம் வந்து: இன்றைக்குக் யெகோவா உனக்குத் தலைமையாயிருக்கிற உன் எஜமானை உன்னைவிட்டு எடுத்துக்கொள்வார் என்பது உனக்குத் தெரியுமா என்றார்கள். அதற்கு அவன்: எனக்குத் தெரியும், சும்மா இருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9556', '12', '2', '4', 'பின்பு எலியா அவனை நோக்கி: எலிசாவே, நீ இங்கே இரு; யெகோவா என்னை எரிகோவரை போக அனுப்புகிறார் என்றான். அதற்கு அவன்: நான் உம்மை விடுவதில்லை என்று யெகோவாவுடைய ஜீவனையும் உம்முடைய ஜீவனையும் கொண்டு சொல்லுகிறேன் என்றான்; அப்படியே அவர்கள் எரிகோவுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9557', '12', '2', '5', 'எரிகோவிலிருந்த தீர்க்கதரிசிகளின் புத்திரர்கள் எலிசாவிடம் வந்து: இன்றைக்குக் யெகோவா உனக்குத் தலைமையாயிருக்கிற உன் எஜமானை உன்னைவிட்டு எடுத்துக்கொள்வார் என்பது உனக்குத் தெரியுமா என்று அவனைக் கேட்டார்கள். அதற்கு அவன்: எனக்குத் தெரியும், சும்மா இருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9558', '12', '2', '6', 'பின்பு எலியா அவனை நோக்கி: நீ இங்கே இரு; யெகோவா என்னை யோர்தானுக்கு அனுப்புகிறார் என்றான். அதற்கு அவன்: நான் உம்மை விடுவதில்லை என்று யெகோவாவுடைய ஜீவனையும் உம்முடைய ஜீவனையும் கொண்டு சொல்லுகிறேன் என்றான்; அப்படியே இருவரும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9559', '12', '2', '7', 'தீர்க்கதரிசிகளின் கூட்டத்தாரில் ஐம்பதுபேர் தூரத்திலே நின்று பார்த்துக்கொண்டிருந்தார்கள்; அவர்கள் இருவரும் யோர்தான் கரையிலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9560', '12', '2', '8', 'அப்பொழுது எலியா, தன் சால்வையை எடுத்து முறுக்கித் தண்ணீரை அடித்தான்; அது இரண்டாகப் பிரிந்தது; அவர்கள் இருவரும் உலர்ந்த தரைவழியாக மறுகரைக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9561', '12', '2', '9', 'அவர்கள் மறுகரைக்குப் போனபின்பு, எலியா எலிசாவை நோக்கி: நான் உன்னைவிட்டு எடுத்துக்கொள்ளப்படுவதற்கு முன்னே நான் உனக்குச் செய்யவேண்டியது என்ன, கேள் என்றான். அதற்கு எலிசா: உம்மிடத்திலுள்ள ஆவியின்வரம் எனக்கு இரண்டு மடங்காகக் கிடைக்க வேண்டுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9562', '12', '2', '10', 'அதற்கு அவன்: அரிதான காரியத்தைக் கேட்டாய்; உன்னைவிட்டு நான் எடுத்துக்கொள்ளப்படும்போது என்னை நீ பார்த்தால் உனக்குக் கிடைக்கும்; இல்லாவிட்டால் கிடைக்காது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9563', '12', '2', '11', 'அவர்கள் பேசிக்கொண்டு நடந்துபோகும்போது, இதோ, அக்கினிரதமும் அக்கினிக்குதிரைகளும் அவர்களுக்கு நடுவாக வந்து இருவரையும் பிரித்தது; எலியா சுழல்காற்றிலே பரலோகத்திற்கு ஏறிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9564', '12', '2', '12', 'அதை எலிசா கண்டு: என் தகப்பனே, என் தகப்பனே, இஸ்ரவேலுக்கு இரதமும் குதிரைவீரருமாக இருந்தவரே என்று புலம்பினான்; அவனை அதற்குப் பிறகு காணாமல், தன் உடையைப் பிடித்து இரண்டு துண்டாகக் கிழித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9565', '12', '2', '13', 'பின்பு அவன் எலியாவின்மேலிருந்து கீழே விழுந்த சால்வையை எடுத்துத் திரும்பிப்போய், யோர்தானின் கரையிலே நின்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9566', '12', '2', '14', 'எலியாவின்மேலிருந்து கீழே விழுந்த சால்வையைப் பிடித்து: எலியாவின் தேவனாகிய யெகோவா எங்கே என்று சொல்லித் தண்ணீரை அடித்தான்; தண்ணீரை அடித்தவுடனே அது இரண்டாகப் பிரிந்ததால் எலிசா இக்கரைக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9567', '12', '2', '15', 'எரிகோவில் பார்த்துக்கொண்டு நின்ற தீர்க்கதரிசிகளின் கூட்டத்தார் அவனைக் கண்டவுடனே, எலியாவின் ஆவி எலிசாவின்மேல் இறங்கியிருக்கிறது என்று சொல்லி, அவனுக்கு எதிர்கொண்டுபோய்த் தரைமட்டும் குனிந்து அவனை வணங்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9568', '12', '2', '16', 'இதோ, உமது அடியாரோடு ஐம்பது பலவான்கள் இருக்கிறார்கள்; அவர்கள் போய் உம்முடைய எஜமானைத் தேடும்படி உத்திரவு கொடும்; ஒருவேளை யெகோவாவுடைய ஆவியானவர் அவரை எடுத்து, மலைகளில் ஒன்றின் மேலாகிலும் பள்ளத்தாக்குகளில் ஒன்றிலாகிலும் கொண்டுபோய் வைத்திருப்பார் என்றார்கள். அதற்கு எலிசா: அவர்களை அனுப்பவேண்டாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9569', '12', '2', '17', 'அவன் சோர்ந்துபோகும்வரை அவர்கள் அவனைத் தொந்தரவு செய்துகொண்டிருந்ததால், அனுப்புங்கள் என்றான்; அப்படியே ஐம்பதுபேரை அனுப்பினார்கள்; அவர்கள் மூன்று நாட்கள் அவனைத் தேடியும் காணாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9570', '12', '2', '18', 'எரிகோவிலிருந்த அவனிடத்திற்குத் திரும்பிவந்தபோது, அவன் இவர்களைப் பார்த்து: போகவேண்டாம் என்று நான் உங்களுக்குச் சொல்லவில்லையா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9571', '12', '2', '19', '¶ பின்பு அந்தப் பட்டணத்தின் மனிதர்கள் எலிசாவை நோக்கி: இதோ, எங்கள் ஆண்டவன் காண்கிறபடி இந்தப் பட்டணம் குடியிருப்பதற்கு நல்லது; தண்ணீரோ கெட்டது, நிலமும் பாழ்நிலம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9572', '12', '2', '20', 'அப்பொழுது அவன்: ஒரு புதிய பாத்திரத்தை எடுத்து, அதிலே உப்புப் போட்டுக் கொண்டுவாருங்கள் என்றான்; அதை அவனிடத்தில் கொண்டுவந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9573', '12', '2', '21', 'அவன் நீரூற்றிற்குப் போய், உப்பை அதிலே போட்டு: இந்தத் தண்ணீரை சுத்திகரித்தேன்; இனி இதனால் சாவும் வராது, பாழ்நிலமாகவும் இருக்காது என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9574', '12', '2', '22', 'எலிசா சொன்ன வார்த்தையின்படியே அந்தத் தண்ணீர் இந்தநாள் வரைக்கும் இருக்கிறபடி ஆரோக்கியமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9575', '12', '2', '23', '¶ அவன் அந்த இடத்தைவிட்டுப் பெத்தேலுக்குப் போனான்; அவன் வழியிலே நடந்துபோகும்போது வாலிபர்கள் பட்டணத்திலிருந்து வந்து, அவனைப் பார்த்து: மொட்டைத்தலையா ஏறிப்போ என்று சொல்லி கேலி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9576', '12', '2', '24', 'அப்பொழுது அவன் திரும்பி அவர்களைப் பார்த்து: யெகோவாவின் நாமத்திலே அவர்களைச் சபித்தான்; உடனே காட்டிலிருந்து இரண்டு கரடிகள் வந்து, அவர்களில் நாற்பத்திரண்டு வாலிபர்களைக் கொன்றுபோட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9577', '12', '2', '25', 'அவன் அந்த இடத்தைவிட்டுக் கர்மேல் மலைக்குப்போய், அங்கேயிருந்து சமாரியாவுக்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9578', '12', '3', '1', '¶ யூதாவின் ராஜாவாகிய யோசபாத்தின் பதினெட்டாம் வருட ஆட்சியில் ஆகாபின் மகனாகிய யோராம் சமாரியாவிலே இஸ்ரவேலின்மேல் ராஜாவாகிப் பன்னிரெண்டு வருடங்கள் ஆட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9579', '12', '3', '2', 'யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; ஆனாலும் தன் தகப்பனைப் போலவும் தன் தாயைப் போலவும் அல்ல; தன் தகப்பன் உண்டாக்கிய பாகாலின் சிலையை அகற்றிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9580', '12', '3', '3', 'என்றாலும் இஸ்ரவேலைப் பாவம் செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களைவிட்டு அவன் நீங்காமல் அவைகளிலே சிக்கிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9581', '12', '3', '4', 'மோவாபின் ராஜாவாகிய மேசா, திரளான ஆடுமாடுகளை உடையவனாயிருந்து, இஸ்ரவேலின் ராஜாவிற்கு ஒரு இலட்சம் ஆட்டுக்குட்டிகளையும், ஒரு இலட்சம் குறும்பாட்டுக் கடாக்களையும் செலுத்திவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9582', '12', '3', '5', 'ஆகாப் இறந்தபின்பு மோவாபின் ராஜா இஸ்ரவேலின் ராஜாவிற்கு விரோதமாகக் கலகம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9583', '12', '3', '6', 'அந்தக் காலத்திலே யோராம் என்னும் ராஜா சமாரியாவிலிருந்து புறப்பட்டு, இஸ்ரவேலையெல்லாம் எண்ணிக்கை செய்து போய்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9584', '12', '3', '7', 'மோவாபின் ராஜா எனக்கு விரோதமாகக் கலகம்செய்தான்; மோவாபியர்கள்மேல் போர்செய்ய, என்னோடேகூட வருகிறீரா என்று யூதாவின் ராஜாவாகிய யோசபாத்தைக் கேட்டனுப்பினதற்கு; அவன் நான் வருகிறேன்; நான்தான் நீர், என்னுடைய மக்கள் உம்முடைய மக்கள், என்னுடைய குதிரைகள் உம்முடைய குதிரைகள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9585', '12', '3', '8', 'எந்த வழியாகப் போவோம் என்று கேட்டான்; அதற்கு அவன்: ஏதோம் வனாந்திரவழியாகப் போவோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9586', '12', '3', '9', 'அப்படியே இஸ்ரவேலின் ராஜாவும் யூதாவின் ராஜாவும் ஏதோமின் ராஜாவும் சேர்ந்து போனார்கள்; ஆனாலும் அவர்கள் ஏழுநாட்கள் சுற்றித்திரிந்தபோது, அவர்களுக்குப் பின்செல்லுகிற இராணுவத்திற்கும் கால்நடைகளுக்கும் தண்ணீர் இல்லாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9587', '12', '3', '10', 'அப்பொழுது இஸ்ரவேலின் ராஜா: ஐயோ, இந்த மூன்று ராஜாக்களையும் யெகோவா மோவாபியர்களின் கையில் ஒப்புக்கொடுக்க வரவழைத்தாரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9588', '12', '3', '11', 'அப்பொழுது யோசபாத்: நாம் கர்த்தரிடத்தில் விசாரிப்பதற்கு யெகோவாவுடைய தீர்க்கதரிசி ஒருவரும் இங்கே இல்லையா என்று கேட்டதற்கு, எலியாவின் கைகளுக்குத் தண்ணீர் ஊற்றிய சாப்பாத்தின் மகனாகிய எலிசா இங்கே இருக்கிறான் என்று இஸ்ரவேல் ராஜாவின் வேலைக்காரர்களில் ஒருவன் மறுமொழியாகச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9589', '12', '3', '12', 'அப்பொழுது யோசபாத் அவனை நோக்கி: யெகோவாவுடைய வார்த்தை அவனிடத்தில் இருக்கிறது என்றான்; இஸ்ரவேலின் ராஜாவும் யோசபாத்தும் ஏதோமின் ராஜாவும் அவனிடத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9590', '12', '3', '13', 'எலிசா இஸ்ரவேலின் ராஜாவைப் பார்த்து: எனக்கும் உமக்கும் என்ன? நீர் உம்முடைய தகப்பன் மற்றும் தாயாருடைய தீர்க்கதரிசிகளிடம் போ என்றான்; அதற்கு இஸ்ரவேலின் ராஜா: அப்படியல்ல, யெகோவா இந்த மூன்று ராஜாக்களையும் மோவாபியர்களின் கையில் ஒப்புக்கொடுக்கிறதற்கு வரவழைத்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9591', '12', '3', '14', 'அதற்கு எலிசா: நான் யூதாவின் ராஜாவாகிய யோசபாத்தின் முகத்தைப் பார்க்காமலிருந்தால் நான் உம்மைக் கவனிக்கவும் பார்க்கவுமாட்டேன் என்று சேனைகளுடைய யெகோவாவுக்கு முன் நிற்கிற நான் அவருடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9592', '12', '3', '15', 'இப்போதும் ஒரு சுரமண்டல வாத்தியக்காரனை என்னிடத்தில் கொண்டுவாருங்கள் என்றான்; சுரமண்டல வாத்தியக்காரன் வந்து வாசித்தபோது யெகோவாவுடைய கரம் அவன்மேல் இறங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9593', '12', '3', '16', 'அவன்: யெகோவா உரைக்கிறது என்னவென்றால், இந்தப் பள்ளத்தாக்கிலே எங்கும் வாய்க்கால்களை வெட்டுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9594', '12', '3', '17', 'நீங்கள் காற்றையும் காணமாட்டீர்கள், மழையையும் காணமாட்டீர்கள்; ஆனாலும் நீங்களும், உங்களுடைய ஆடுமாடுகளும் கால்நடைகளும் குடிப்பதற்கு, இந்தப் பள்ளத்தாக்கு தண்ணீரால் நிரப்பப்படும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9595', '12', '3', '18', 'இது யெகோவாவின் பார்வைக்கு சாதாரணகாரியம்; மோவாபியர்களையும் உங்கள் கையிலே ஒப்புக்கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9596', '12', '3', '19', 'நீங்கள் சகல கோட்டைகளையும், சிறந்த பட்டணங்களையும் தகர்த்து நல்ல மரங்களையெல்லாம் வெட்டி, நீரூற்றுகளையெல்லாம் அடைத்து, நல்ல நிலத்தையெல்லாம் கல்மேடுகளாக்கிக் கெடுப்பீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9597', '12', '3', '20', 'அடுத்தநாள் காலையில் பலிசெலுத்துகிற நேரத்தில், இதோ, தண்ணீர் ஏதோம் தேசவழியாக வந்ததால் தேசம் தண்ணீரால் நிரம்பினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9598', '12', '3', '21', 'தங்களோடு போர்செய்ய ராஜாக்கள் வருகிறதை மோவாபியர்கள் அனைவரும் கேட்டபோது, அவர்கள் ஆயுதம் பயன்படுத்தக்கூடிய வயதுள்ளவர்களையும், அதற்குமேல் தகுதியானவர்கள் எல்லோரையும் சேர்த்து அழைத்துக்கொண்டுவந்து எல்லையிலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9599', '12', '3', '22', 'மோவாபியர்கள் அதிகாலமே எழுந்தபோது சூரியன் தண்ணீரின்மேல் பிரகாசித்ததால் அந்தத் தண்ணீர் அவர்களுக்கு இரத்தத்தைப் போல சிவப்பாகக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9600', '12', '3', '23', 'அதனால் அவர்கள்: இது இரத்தம், அந்த ராஜாக்கள் தங்களைத் தாங்களே ஒருவரை ஒருவர் வெட்டிக்கொண்டு இறந்துபோனார்கள்; ஆதலால் மோவாபியர்களே, கொள்ளையிட வாருங்கள் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9601', '12', '3', '24', 'அவர்கள் இஸ்ரவேலின் முகாமிற்கு வந்தபோது, இஸ்ரவேலர்கள் எழும்பி, மோவாபியர்களைத் தங்களுக்கு முன்பாக ஓடிப்போகத்தக்கதாகத் தாக்கி, அவர்களுடைய தேசத்திற்குள் புகுந்து, அங்கேயும் மோவாபியர்களைத் தாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9602', '12', '3', '25', 'பட்டணங்களை இடித்து, சகல நல்ல நிலங்களிலும் கற்களால் நிரப்பி, நீரூற்றுகளையெல்லாம் அடைத்து, நல்ல மரங்களையெல்லாம் வெட்டிப்போட்டார்கள்; கிராரேசேத்திலே மாத்திரம் அதின் மதில்கள் இன்னும் இடிக்கப்படாமல் இருக்கிறபோது; கவண்காரர்கள் அதைச் சுற்றிவளைத்து அதையும் சேதமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9603', '12', '3', '26', 'போர் மும்முரமாகிறதென்று மோவாபியர்களின் ராஜா கண்டபோது, அவன் ஏதோமின் ராஜாவின்மேல் கடுமையாகத் தாக்குகிறதற்குப் பட்டயம் உருவுகிற எழுநூறுபேரைக் கூட்டிக்கொண்டுபோனான்; ஆனாலும் அவர்களாலே முடியாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9604', '12', '3', '27', 'அப்பொழுது அவன் தன்னுடைய இடத்தில் ராஜாவாகப்போகிற தன் மூத்த மகனைப் பிடித்து, மதிலின்மேல் அவனைச் சர்வாங்க தகனமாகப் பலியிட்டான்; அப்பொழுது இஸ்ரவேலர்கள்மேல் கடுங்கோபம் ஏற்பட்டதால், அவர்கள் அவனைவிட்டுப் புறப்பட்டு, தங்கள் தேசத்திற்குத் திரும்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9605', '12', '4', '1', '¶ தீர்க்கதரிசிகளுடைய கூட்டத்தாரில் ஒருவனுக்கு மனைவியாயிருந்த ஒரு பெண் எலிசாவைப் பார்த்து: உமது அடியானாகிய என் கணவன் இறந்துபோனான்; உமது அடியான் யெகோவாவுக்குப் பயந்து நடந்தான் என்பதை அறிவீர்; கடன் கொடுத்தவன் இப்போது என் இரண்டு மகன்களையும் தனக்கு அடிமைகளாக்கிக்கொள்ள வந்தான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9606', '12', '4', '2', 'எலிசா அவளை நோக்கி: நான் உனக்கு என்ன செய்யவேண்டும்? வீட்டில் உன்னிடத்தில் என்ன இருக்கிறது சொல் என்றான். அதற்கு அவள்: ஒரு குடம் எண்ணெயைத் தவிர உமது அடியாளுடைய வீட்டில் வேறொன்றும் இல்லை என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9607', '12', '4', '3', 'அப்பொழுது அவன்: நீ போய், உன்னுடைய அண்டைவீட்டுக்காரர்கள் எல்லோரிடத்திலும் அநேகம் காலியான பாத்திரங்களைக் கேட்டுவாங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9608', '12', '4', '4', 'நீயும் உன் பிள்ளைகளும் வீட்டிற்குள் சென்று கதவைப் பூட்டி, அந்தப் பாத்திரங்கள் எல்லாவற்றிலும் ஊற்றி, நிறைந்ததை ஒரு பக்கத்தில் வை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9609', '12', '4', '5', 'அவள் அவனிடத்திலிருந்துபோய், கதவைப் பூட்டிக்கொண்டு, மகன்கள் அவளிடத்தில் பாத்திரங்களை கொடுக்க, அவள் அவைகளில் ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9610', '12', '4', '6', 'அந்தப் பாத்திரங்கள் நிறைந்தபின்பு, அவள் தன் மகன் ஒருவனை நோக்கி: இன்னும் ஒரு பாத்திரம் கொண்டுவா என்றாள். அதற்கு அவன்: வேறு பாத்திரம் இல்லை என்றான்; அப்பொழுது எண்ணெய் நின்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9611', '12', '4', '7', 'அவள் போய் தேவனுடைய மனிதனுக்கு அதை அறிவித்தாள். அப்பொழுது அவன்: நீ போய் அந்த எண்ணெயை விற்று, உன் கடனைத் தீர்த்து, மீதம் இருக்கிறதைக்கொண்டு நீயும் உன் மகன்களும் வாழக்கையை நடத்துங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9612', '12', '4', '8', '¶ பின்பு ஒரு நாள் எலிசா சூனேமுக்குப் போயிருக்கும்போது, அங்கேயிருந்த கனம்பொருந்திய ஒரு பெண் அவனை சாப்பிட வருந்திக் கேட்டுக்கொண்டாள்; அப்படியே அவன் பிரயாணமாக வருகிறபோதெல்லாம் சாப்பிடுவதற்காக அங்கே வந்து தங்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9613', '12', '4', '9', 'அவள் தன் கணவனை நோக்கி: இதோ, நம்மிடத்தில் எப்போதும் வந்துபோகிற தேவனுடைய மனிதனாகிய இவர் பரிசுத்தவான் என்று காண்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9614', '12', '4', '10', 'நாம் மேல்மாடியில் ஒரு சிறிய அறையைக் கட்டி, அதில் அவருக்கு ஒரு கட்டிலையும், மேஜையையும், நாற்காலியையும், குத்துவிளக்கையும் வைப்போம்; அவர் நம்மிடத்தில் வரும்போது அங்கே தங்கலாம் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9615', '12', '4', '11', 'ஒரு நாள் அவன் அங்கே வந்து, அந்த அறையிலே தங்கி, அங்கே படுத்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9616', '12', '4', '12', 'அவன் தன்னுடைய வேலைக்காரனாகிய கேயாசியை நோக்கி: இந்தச் சூனேமியாளை அழைத்துக்கொண்டுவா என்றான்; அவளை அழைத்துக்கொண்டு வந்தான்; அவள் அவனுக்கு முன்பாக நின்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9617', '12', '4', '13', 'அவன் கேயாசியைப் பார்த்து: இதோ, இப்படிப்பட்ட சகல கரிசனையோடும் எங்களை விசாரித்து வருகிறாயே, உனக்கு நான் என்ன செய்யவேண்டும் என்றும் ராஜாவிடமாவது சேனாதிபதியிடமாவது உனக்காக நான் பேசவேண்டிய காரியம் உண்டோ என்றும் அவளைக் கேள் என்றான். அதற்கு அவள்: என் மக்களின் நடுவே நான் சுகமாகக் குடியிருக்கிறேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9618', '12', '4', '14', 'அவளுக்குச் செய்யவேண்டியது என்னவென்று கேயாசியை அவன் கேட்டதற்கு; அவன், அவளுக்குக் குழந்தை இல்லை, அவளுடைய கணவனும் அதிக வயதுள்ளவன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9619', '12', '4', '15', 'அப்பொழுது அவன்: அவளைக் கூப்பிடு என்றான்; அவளைக் கூப்பிட்டபோது, அவள் வந்து வாசற்படியிலே நின்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9620', '12', '4', '16', 'அப்பொழுது அவன்: ஒரு கர்ப்பகாலத்திட்டத்தில் ஒரு மகனை அணைத்துக்கொண்டிருப்பாய் என்றான். அதற்கு அவள்: இல்லை, தேவனுடைய மனிதனாகிய என் ஆண்டவனே, உமது அடியாளுக்கு பொய் சொல்லவேண்டாம் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9621', '12', '4', '17', 'அந்த பெண் கர்ப்பவதியாகி, எலிசா தன்னோடே சொன்னபடி, ஒரு கர்ப்பகாலத்திட்டத்தில் ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9622', '12', '4', '18', 'அந்த மகன் வளர்ந்தான், ஒரு நாள் அவன் அறுப்பறுக்கிறவர்களிடத்திலிருந்த தன் தகப்பனிடம் போயிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9623', '12', '4', '19', 'தன் தகப்பனைப் பார்த்து: என் தலை வலிக்கிறது, என் தலை வலிக்கிறது என்றான்; அப்பொழுது அவன் வேலைக்காரனிடத்தில், இவனை இவன் தாயினிடத்தில் எடுத்துக்கொண்டுபோய் விடு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9624', '12', '4', '20', 'அவனை எடுத்து, அவன் தாயினிடத்தில் கொண்டுபோனபோது, அவன் மத்தியானம்வரை அவள் மடியில் இருந்து இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9625', '12', '4', '21', 'அப்பொழுது அவள் மாடிக்கு ஏறிப்போய், அவனை தேவனுடைய மனிதனின் கட்டிலின்மேல் வைத்து, அவன் வைக்கப்பட்ட அறையின் கதவைப் பூட்டிவிட்டு போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9626', '12', '4', '22', 'தன் கணவனிடத்தில் ஆள் அனுப்பி: நான் சீக்கிரமாக தேவனுடைய மனிதன் இருக்கும் இடம்வரை போய்வருவதற்கு; வேலைக்காரர்களில் ஒருவனையும் ஒரு கழுதையையும் எனக்கு அனுப்பவேண்டும் என்று சொல்லச்சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9627', '12', '4', '23', 'அப்பொழுது அவன்: இது அமாவாசையும் அல்ல ஓய்வு நாளும் அல்லவே; நீ இன்றைக்கு அவரிடத்திற்கு ஏன் போகவேண்டும் என்று கேட்கச் சொன்னான். அதற்கு அவள்: எல்லாம் சரிதான், நான் போகவேண்டியிருக்கிறது என்று சொல்லியனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9628', '12', '4', '24', 'கழுதையின்மேல் சேணம் வைத்து ஏறி, தன் வேலைக்காரனை நோக்கி: இதை ஓட்டிக்கொண்டுபோ; நான் உனக்குச் சொன்னால் ஒழிய, போகிற வழியில் எங்கும் ஓட்டத்தை நிறுத்தாதே என்று சொல்லிப் புறப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9629', '12', '4', '25', 'கர்மேல் மலையிலிருக்கிற தேவனுடைய மனிதனிடத்திற்குப் போனாள்; தேவனுடைய மனிதன் தூரத்திலே அவளை வரக்கண்டு, தன் வேலைக்காரனாகிய கேயாசியைப் பார்த்து: அதோ சூனேமியாள் வருகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9630', '12', '4', '26', 'நீ அவளுக்கு எதிர்கொண்டு ஓடி, நீ சுகமாயிருக்கிறாயா, உன் கணவன் சுகமாயிருக்கிறானா, அந்தப் பிள்ளை சுகமாயிருக்கிறதா என்று அவளிடத்தில் கேள் என்றான். அவள்: சுகம்தான் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9631', '12', '4', '27', 'மலையில் இருக்கிற தேவனுடைய மனிதனிடத்தில் வந்து, அவனுடைய காலைப் பிடித்துக்கொண்டாள்; அப்பொழுது கேயாசி அவளை விலக்கிவிட வந்தான்; தேவனுடைய மனிதன்: அவளைத் தடுக்காதே; அவளுடைய ஆத்துமா துக்கமாயிருக்கிறது; யெகோவா அதை எனக்கு அறிவிக்காமல் மறைத்துவைத்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9632', '12', '4', '28', 'அப்பொழுது அவள், என் ஆண்டவனே எனக்கு ஒரு மகன் வேண்டும் என்று நான் உம்மிடத்தில் கேட்டேனா? என்னை ஏமாற்றவேண்டாம் என்று நான் சொல்லவில்லையா என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9633', '12', '4', '29', 'அப்பொழுது அவன் கேயாசியைப் பார்த்து: நீ உன் பயணத்திற்கான உடையை அணிந்துகொண்டு, என் தடியை உன் கையில் பிடித்துக்கொண்டு, வழியில் யாரைச் சந்தித்தாலும் அவனைக் கேள்வி கேட்காமலும், உன்னை ஒருவன் கேள்வி கேட்டாலும் அவனுக்கு பதில் சொல்லாமலும் போய், என் தடியை அந்தச் சிறுவனின் முகத்தின்மேல் வை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9634', '12', '4', '30', 'சிறுவனின் தாயோ: நான் உம்மை விடுவதில்லை என்று யெகோவாவின் ஜீவனையும் உம்முடைய ஜீவனையும் கொண்டு சொல்லுகிறேன் என்றாள்; அப்பொழுது அவன் எழுந்திருந்து அவள் பின்னே போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9635', '12', '4', '31', 'கேயாசி அவர்களுக்கு முன்னே போய், அந்தத் தடியைச் சிறுவனின் முகத்தின்மேல் வைத்தான்; ஆனாலும் சத்தமும் இல்லை, உணர்ச்சியும் இல்லை; ஆகையால் அவன் திரும்பி அவனுக்கு எதிர்கொண்டு வந்து: சிறுவன் கண் விழிக்கவில்லை என்று அவனுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9636', '12', '4', '32', 'எலிசா வீட்டிற்குள் வந்தபோது, இதோ, இந்தச் சிறுவன் அவனுடைய கட்டிலின்மேல் இறந்துகிடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9637', '12', '4', '33', 'உள்ளே போய்த் தங்கள் இருவருக்கும் பின்னாக அவன் கதவைப்பூட்டி, யெகோவாவை நோக்கி வேண்டுதல்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9638', '12', '4', '34', 'அருகில்போய், தன் வாய் சிறுவனின் வாயின்மேலும், தன் கண்கள் அவனுடைய கண்களின்மேலும், தன் உள்ளங்கைகள் அவனுடைய உள்ளங்கைகளின்மேலும் படும்படியாக அவன்மேல் குப்புறப் படுத்துக்கொண்டான்; அப்பொழுது சிறுவனின் உடலில் சூடு ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9639', '12', '4', '35', 'அவன் எழுந்து, அறைவீட்டில் இங்கும் அங்கும் உலாவி, திரும்பவும் அருகில்போய் அவன்மேல் குப்புறப்படுத்தான்; அப்பொழுது அந்தச் சிறுவன் ஏழுமுறை தும்மி தன் கண்களைத் திறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9640', '12', '4', '36', 'அப்பொழுது அவன்: கேயாசியைக் கூப்பிட்டு, அந்தச் சூனேமியாளை அழைத்துக்கொண்டுவா என்றான்; அவளை அழைத்துக்கொண்டு வந்தான்; அவள் அவனிடத்தில் வந்தபோது; அவன், உன் மகனை எடுத்துக்கொண்டுபோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9641', '12', '4', '37', 'அப்பொழுது அவள் உள்ளே போய், அவனுடைய பாதத்திலே விழுந்து, தரைவரை பணிந்து, தன் மகனை எடுத்துக்கொண்டு வெளியே போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9642', '12', '4', '38', '¶ எலிசா கில்காலுக்குத் திரும்பி வந்தான். தேசத்திலே பஞ்சம் உண்டானது; தீர்க்கதரிசிகளின் கூட்டத்தார், அவனுக்கு முன்பாக உட்கார்ந்திருந்தார்கள்; அவன் தன் வேலைக்காரனை நோக்கி: நீ பெரிய பானையை அடுப்பிலே வைத்துத் தீர்க்கதரிசிகளின் கூட்டத்தாருக்குக் கூழ் காய்ச்சு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9643', '12', '4', '39', 'ஒருவன் கீரைகளைப் பறிக்க வெளியிலேபோய், ஒரு கொம்மட்டிக் கொடியைக் கண்டு, அதின் காய்களை மடிநிறைய அறுத்துவந்து, அவைகளை அரிந்து கூழ்ப்பானையிலே போட்டான்; அது இன்னதென்று அவர்களுக்குத் தெரியாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9644', '12', '4', '40', 'சாப்பிட அதைக் கூட்டத்தாருக்குக் கொடுத்தார்கள்; அவர்கள் அந்தக் கூழை எடுத்துச் சாப்பிடுகிறபோது, அதைச் சாப்பிடமுடியாமல்: தேவனுடைய மனிதனே, பானையில் விஷம் இருக்கிறது என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9645', '12', '4', '41', 'அப்பொழுது அவன், மாவைக் கொண்டுவரச்சொல்லி, அதைப் பானையிலே போட்டு, கூட்டத்தார் சாப்பிடும்படி அவர்களுக்கு கொடு என்றான்; அப்புறம் பானையிலே விஷம் இல்லாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9646', '12', '4', '42', '¶ பின்பு பாகால் சலீஷாவிலிருந்து ஒரு மனிதன் தேவனுடைய மனிதனுக்கு முதற்பலனான வாற்கோதுமையின் இருபது அப்பங்களையும் கதிர்த்தட்டுகளையும் கொண்டுவந்தான்; அப்பொழுது அவன்: கூட்டத்தாருக்குச் சாப்பிடக்கொடு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9647', '12', '4', '43', 'அதற்கு அவனுடைய வேலைக்காரன்: இதை நான் நூறுபேருக்கு முன் வைப்பது எப்படி என்றான். அதற்கு அவன்: அதைக் கூட்டத்தாருக்குச் சாப்பிடக்கொடு; சாப்பிட்டப் பிறகு இன்னும் மீதியுண்டாயிருக்கும் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9648', '12', '4', '44', 'அப்பொழுது அவர்களுக்கு முன்பாக அதை வைத்தான்; யெகோவாவுடைய வார்த்தையின்படியே அவர்கள் சாப்பிட்டதுமல்லாமல் மீதியும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9649', '12', '5', '1', '¶ சீரிய ராஜாவின் படைத்தலைவனாகிய நாகமான் என்பவன் தன் எஜமானிடத்தில் பெரியவனும் மதிக்கத்தக்கவனுமாக இருந்தான்; அவனைக்கொண்டு யெகோவா சீரியாவுக்கு வெற்றியைக் கொடுத்தார்; மிகவும் பலசாலியாகிய அவனோ தொழுநோயாளியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9650', '12', '5', '2', 'சீரியாவிலிருந்து படைகள் புறப்பட்டு, இஸ்ரவேல் தேசத்திலிருந்து ஒரு சிறுபெண்ணைச் சிறைபிடித்துக்கொண்டு வந்திருந்தார்கள்; அவள் நாகமானின் மனைவிக்குப் பணிவிடை செய்துகொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9651', '12', '5', '3', 'அவள் தன் எஜமானியைப் பார்த்து: என் எஜமான் சமாரியாவிலிருக்கிற தீர்க்கதரிசியினிடத்தில் போவாரானால் நலமாயிருக்கும்; அவர் இவருடைய தொழுநோயை நீக்கிவிடுவார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9652', '12', '5', '4', 'அப்பொழுது நாகமான் போய், இஸ்ரவேல் தேசத்துப் பெண் சொன்ன காரியங்களைத் தன் எஜமானிடத்தில் அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9653', '12', '5', '5', 'அப்பொழுது சீரியாவின் ராஜா: நல்லது போகலாம், இஸ்ரவேலின் ராஜாவிற்கு கடிதம் தருகிறேன் என்றான்; அப்படியே அவன் தன் கையிலே பத்துத்தாலந்து வெள்ளியையும், ஆறாயிரம் சேக்கல் எடையுள்ள பொன்னையும், பத்து மாற்றுஉடைகளையும் எடுத்துக்கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9654', '12', '5', '6', 'இஸ்ரவேலின் ராஜாவிடத்தில் அந்தக் கடிதத்தைக் கொடுத்தான். அதிலே: இந்தக் கடிதத்தை உம்மிடத்தில் என் ஊழியக்காரனாகிய நாகமான் கொண்டுவருவான்; நீர் அவனுடைய தொழுநோயை நீக்கிவிட அவனை உம்மிடத்தில் அனுப்பியிருக்கிறேன் என்று எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9655', '12', '5', '7', 'இஸ்ரவேலின் ராஜா அந்த கடிதத்தை வாசித்தபோது, அவன் தன் உடைகளைக் கிழித்துக்கொண்டு: ஒரு மனிதனை தொழுநோயிலிருந்து சுகப்படுத்தவேண்டும் என்று, அவன் என்னிடத்தில் கடிதம் அனுப்புகிறதற்கு, கொல்லவும் உயிர்ப்பிக்கவும் நான் தேவனா? இவன் என்னை விரோதிக்க வாய்ப்பைத் தேடுகிறான் என்பதைச் சிந்தித்துப்பாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9656', '12', '5', '8', 'இஸ்ரவேலின் ராஜா தன் உடைகளைக் கிழித்துக்கொண்ட செய்தியை தேவனுடைய மனிதனாகிய எலிசா கேட்டபோது, அவன்: நீர் உம்முடைய உடைகளை ஏன் கிழித்துக்கொள்ளவேண்டும்? அவன் என்னிடத்தில் வந்து, இஸ்ரவேலிலே தீர்க்கதரிசி உண்டென்பதை அறிந்துகொள்ளட்டும் என்று ராஜாவிற்குச் சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9657', '12', '5', '9', 'அப்படியே நாகமான் தன் குதிரைகளோடும் தன் இரதத்தோடும் வந்து எலிசாவின் வாசற்படியிலே நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9658', '12', '5', '10', 'அப்பொழுது எலிசா: அவனிடத்தில் ஆள் அனுப்பி, நீ போய், யோர்தானில் ஏழுமுறை மூழ்கி எழு; அப்பொழுது உன் சரீரம் புதிதாகி, நீ சுத்தமாவாய் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9659', '12', '5', '11', 'அதற்கு நாகமான் கடுங்கோபம்கொண்டு, புறப்பட்டுப்போய்: அவன் வெளியே வந்து, தன் தேவனாகிய யெகோவாவுடைய நாமத்தைத் தொழுது, தன் கையினால் அந்த இடத்தைத் தடவி தொழுநோயை நீக்கிவிடுவான் என்று எனக்குள் நினைத்திருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9660', '12', '5', '12', 'நான் மூழ்கிச் சுத்தமாகிறதற்கு இஸ்ரவேலின் தண்ணீர்கள் எல்லாவற்றைப்பார்க்கிலும் தமஸ்குவின் நதிகளாகிய ஆப்னாவும் பர்பாரும் நல்லதல்லவோ என்று சொல்லி, கோபத்தோடே திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9661', '12', '5', '13', 'அவனுடைய வேலைக்காரர்கள் அருகில் வந்து, அவனை நோக்கி: தகப்பனே, அந்தத் தீர்க்கதரிசி ஒரு பெரிய காரியத்தைச் செய்யச் சொல்லியிருந்தால் அதை நீர் செய்வீர் அல்லவா? மூழ்கி எழும், அப்பொழுது சுத்தமாவீர் என்று அவர் உம்மோடே சொல்லும்போது, அதைச் செய்யவேண்டியது எத்தனை அதிகம் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9662', '12', '5', '14', 'அப்பொழுது அவன் இறங்கி, தேவனுடைய மனிதனின் வார்த்தையின்படியே யோர்தானில் ஏழுமுறை முழுகினபோது, அவனுடைய சரீரம் ஒரு சிறுபிள்ளையின் சரீரத்தைப்போல புதிதாகி, அவன் சுத்தமானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9663', '12', '5', '15', 'அப்பொழுது அவன் தன் கூட்டத்தோடு தேவனுடைய மனிதனிடத்திற்குத் திரும்பிவந்து, அவனுக்கு முன்பாக நின்று: இதோ, இஸ்ரவேலிலிருக்கிற தேவனைத்தவிர பூமியெங்கும் வேறே தேவன் இல்லை என்பதை அறிந்தேன்; இப்போதும் உமது அடியேனுடைய கையிலிருந்து ஒரு காணிக்கை வாங்கிக்கொள்ளவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9664', '12', '5', '16', 'அதற்கு அவன்: நான் வாங்குகிறதில்லை என்று யெகோவாவுக்கு முன்பாக அவருடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்றான்; வாங்கவேண்டும் என்று அவனை வற்புறுத்தியும் மறுத்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9665', '12', '5', '17', 'அப்பொழுது நாகமான்: ஆனாலும் இரண்டு கோவேறு கழுதைகள் சுமக்கத்தக்க இரண்டு பொதி மண் உமது அடியேனுக்குக் கட்டளையிடவேண்டும்; உமது அடியேன் இனிக் கர்த்தருக்கே அல்லாமல், அந்நிய தேவர்களுக்குச் சர்வாங்க தகனத்தையும் பலியையும் செலுத்துவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9666', '12', '5', '18', 'ஒரு காரியத்தையே யெகோவா உமது அடியேனுக்கு மன்னிப்பாராக; என் எஜமான் பணிந்துகொள்ள ரிம்மோன் கோவிலுக்குள் பிரவேசிக்கும்போது, நான் அவருக்கு உதவி செய்து ரிம்மோன் கோவிலிலே பணியவேண்டியதாயிருக்கும்; இப்படி ரிம்மோன் கோவிலில் நான் பணியவேண்டிய இந்தக் காரியத்தைக் யெகோவா உமது அடியேனுக்கு மன்னிப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9667', '12', '5', '19', 'அதற்கு அவன்: சமாதானத்தோடே போ என்றான்; இவன் புறப்பட்டுக் கொஞ்சதூரம் போனபோது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9668', '12', '5', '20', '¶ தேவனுடைய மனிதனாகிய எலிசாவின் வேலைக்காரன் கேயாசி என்பவன், அந்தச் சீரியனாகிய நாகமான் கொண்டுவந்ததை என் எஜமான் அவனுடைய கையிலிருந்து வாங்காமல் அவனை விட்டுவிட்டார்; நான் அவன் பின்னே ஓடி, அவனுடைய கையிலிருந்து ஏதாகிலும் வாங்குவேன் என்று யெகோவாவுடைய ஜீவன்மேல் ஆணையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9669', '12', '5', '21', 'நாகமானைப் பின்தொடர்ந்தான்; அவன் தன் பிறகே ஓடிவருகிறதை நாகமான் கண்டபோது, அவனுக்கு எதிர்கொண்டுபோக இரதத்திலிருந்து குதித்து: சுகசெய்தியா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9670', '12', '5', '22', 'அதற்கு அவன்: சுகசெய்திதான்; தீர்க்கதரிசிகளின் கூட்டத்தாரில் இரண்டு வாலிபர்கள் இப்பொழுதுதான் எப்பிராயீம் மலைத்தேசத்திலிருந்து என்னிடத்தில் வந்தார்கள்; அவர்களுக்கு ஒரு தாலந்து வெள்ளியையும், இரண்டு மாற்றுஉடைகளையும் தரவேண்டும் என்று கேட்க, என் எஜமான் என்னை அனுப்பினார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9671', '12', '5', '23', 'அதற்கு நாகமான்: தயவுசெய்து, இரண்டு தாலந்தை வாங்கிக்கொள் என்று சொல்லி, அவனை வற்புறுத்தி, இரண்டு தாலந்து வெள்ளியை இரண்டு பைகளில் இரண்டு மாற்றுஉடைகளோடே கட்டி, அவனுக்கு முன்பாகச் சுமந்துபோக, தன் வேலைக்காரர்களான இரண்டுபேர்மேல் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9672', '12', '5', '24', 'அவன் மேடான இடத்திற்கு வந்தபோது, அவன் அதை அவர்கள் கையிலிருந்து வாங்கி, வீட்டிலே வைத்து, அந்த மனிதர்களை அனுப்பிவிட்டான்; அவர்கள் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9673', '12', '5', '25', 'பின்பு அவன் உள்ளேபோய்த் தன் எஜமானுக்கு முன்பாக நின்றான்; கேயாசியே, எங்கேயிருந்து வந்தாய் என்று எலிசா அவனைக் கேட்டதற்கு, அவன்: உமது அடியான் எங்கும் போகவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9674', '12', '5', '26', 'அப்பொழுது அவன் இவனைப்பார்த்து: அந்த மனிதன் உனக்கு எதிர்கொண்டுவரத் தன் இரதத்திலிருந்து இறங்கித் திரும்புகிறபோது என் மனம் உன்னுடன்கூடச் செல்லவில்லையா? பணத்தை வாங்குகிறதற்கும், உடைகளையும் ஒலிவத்தோப்புகளையும் திராட்சைத்தோட்டங்களையும் ஆடுமாடுகளையும் வேலைக்காரர்களையும் வேலைக்காரிகளையும் வாங்குகிறதற்கும் இது காலமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('9675', '12', '5', '27', 'ஆகையால் நாகமானின் தொழுநோய் உன்னையும் உன் சந்ததியாரையும் என்றைக்கும் பிடித்திருக்கும் என்றான்; உடனே அவன் உறைந்த மழையின் நிறமான தொழுநோயாளியாகி, அவனைவிட்டுப் புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9676', '12', '6', '1', '¶ தீர்க்கதரிசிகளின் கூட்டத்தார் எலிசாவை நோக்கி: இதோ, நாங்கள் உம்முடன் குடியிருக்கிற இந்த இடம் எங்களுக்கு நெருக்கமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9677', '12', '6', '2', 'நாங்கள் யோர்தான்வரை சென்று அவ்விடத்தில் ஒவ்வொருவர் ஒவ்வொரு மரத்தை வெட்டி, குடியிருக்க அங்கே எங்களுக்கு ஒரு இடத்தை உண்டாக்குவோம் என்றார்கள். அதற்கு அவன்: போங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9678', '12', '6', '3', 'அவர்களில் ஒருவன்: நீர் தயவுசெய்து உமது அடியார்களாகிய எங்களுடன் வரவேண்டும் என்றான். அதற்கு அவன்: நான் வருகிறேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9679', '12', '6', '4', 'அவர்களோடேகூடப் போனான்; அவர்கள் யோர்தான் நதியருகில் வந்தபோது மரங்களை வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9680', '12', '6', '5', 'ஒருவன் ஒரு மரத்தை வெட்டி வீழ்த்தும்போது கோடரி தண்ணீரில் விழுந்தது; அவன்: ஐயோ என் ஆண்டவனே, அது இரவலாக வாங்கப்பட்டதே என்று சத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9681', '12', '6', '6', 'தேவனுடைய மனிதன் அது எங்கே விழுந்தது என்று கேட்டான்; அவன் அந்த இடத்தைக் காண்பித்தபோது, ஒரு கிளையை வெட்டி, அதை அங்கே எறிந்து, அந்த இரும்பை மிதக்கச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9682', '12', '6', '7', 'அதை எடுத்துக்கொள் என்றான்; அப்படியே அவன் தன் கையை நீட்டி அதை எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9683', '12', '6', '8', '¶ அக்காலத்தில் சீரியாவின் ராஜா இஸ்ரவேலுக்கு விரோதமாக போர்செய்து, இந்த இந்த இடத்திலே பாளயமிறங்குவேன் என்று தன் வேலைக்காரர்களோடு ஆலோசனைசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9684', '12', '6', '9', 'ஆகிலும் தேவனுடைய மனிதன் இஸ்ரவேலின் ராஜாவினிடத்தில் ஆள் அனுப்பி: இன்ன இடத்திற்குப் போகாதபடி எச்சரிக்கையாயிரும்; சீரியர்கள் அங்கே வருவார்கள் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9685', '12', '6', '10', 'அப்பொழுது இஸ்ரவேலின் ராஜா தேவனுடைய மனிதன் தன்னை எச்சரித்து, தனக்குக் குறித்துச்சொன்ன இடத்திற்கு மனிதர்களை அனுப்பிப்பார்த்து எச்சரிக்கையாயிருந்து, இப்படி அநேக முறை தன்னைக் காத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9686', '12', '6', '11', 'இந்தக் காரியத்தால் சீரிய ராஜாவின் இருதயம் குழம்பி, அவன் தன் இராணுவ அதிகாரிகளை அழைத்து: நம்முடையவர்களில் இஸ்ரவேலின் ராஜாவிற்கு உளவாளியாக இருக்கிறவன் யார் என்று நீங்கள் எனக்கு அறிவிக்கமாட்டீர்களா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9687', '12', '6', '12', 'அப்பொழுது அவனுடைய அதிகாரிகளில் ஒருவன்: அப்படியில்லை; என் எஜமானாகிய ராஜாவே, நீர் உம்முடைய படுக்கையறையிலே பேசுகிற வார்த்தைகளையும் இஸ்ரவேலிலிருக்கிற தீர்க்கதரிசியாகிய எலிசா இஸ்ரவேலின் ராஜாவிற்கு அறிவிப்பான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9688', '12', '6', '13', 'அப்பொழுது அவன்: நான் மனிதர்களை அனுப்பி அவனைப் பிடிக்கும்படி, நீங்கள் போய் அவன் எங்கே இருக்கிறான் என்று பாருங்கள் என்றான்; அவன் தோத்தானில் இருக்கிறான் என்று அவனுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9689', '12', '6', '14', 'அப்பொழுது அவன் அங்கே குதிரைகளையும் இரதங்களையும் பலத்த இராணுவத்தையும் அனுப்பினான்; அவர்கள் இரவிலே வந்து பட்டணத்தை சூழ்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9690', '12', '6', '15', 'தேவனுடைய மனிதனின் வேலைக்காரன் அதிகாலையில் எழுந்து வெளியே புறப்படும்போது, இதோ, இராணுவமும் குதிரைகளும் இரதங்களும் பட்டணத்தைச் சூழ்ந்துகொண்டிருக்கக் கண்டான்; அப்பொழுது வேலைக்காரன் அவனை நோக்கி: ஐயோ, என் ஆண்டவனே, என்னசெய்வோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9691', '12', '6', '16', 'அதற்கு அவன்: பயப்படாதே; அவர்களோடு இருக்கிறவர்களைவிட நம்மோடு இருக்கிறவர்கள் அதிகம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9692', '12', '6', '17', 'அப்பொழுது எலிசா விண்ணப்பம்செய்து: யெகோவாவே, இவன் பார்க்கும்படி இவனுடைய கண்களைத் திறந்தருளும் என்றான்; உடனே யெகோவா அந்த வேலைக்காரனுடைய கண்களைத் திறந்தார்; இதோ, எலிசாவைச்சுற்றிலும் அக்கினிமயமான குதிரைகளாலும் இரதங்களாலும் அந்த மலை நிறைந்திருக்கிறதை அவன் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9693', '12', '6', '18', 'அவர்கள் அவனிடத்தில் வரும்போது, எலிசா யெகோவாவை நோக்கி விண்ணப்பம்செய்து: இந்த மக்களுக்குக் கண்மயக்கம் உண்டாகும்படிச் செய்யும் என்றான்; எலிசாவுடைய வார்த்தையின்படியே அவர்களுக்குக் கண்மயக்கம் உண்டாகச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9694', '12', '6', '19', 'அப்பொழுது எலிசா அவர்களை நோக்கி: இது வழி அல்ல; இது பட்டணமும் அல்ல; என் பின்னே வாருங்கள்; நீங்கள் தேடுகிற மனிதனிடத்திற்கு நான் உங்களை வழிநடத்துவேன் என்று சொல்லி, அவர்களைச் சமாரியாவுக்கு அழைத்துக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9695', '12', '6', '20', 'அவர்கள் சமாரியாவிற்கு வந்தபோது, எலிசா: யெகோவாவே, இவர்கள் பார்க்கும்படி இவர்களுடைய கண்களைத் திறந்தருளும் என்றான்; பார்க்கும்படிக் யெகோவா அவர்களுடைய கண்களைத் திறக்கும்போது, இதோ, இவர்கள் சமாரியாவின் நடுவே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9696', '12', '6', '21', 'இஸ்ரவேலின் ராஜா அவர்களைக் கண்டபோது, எலிசாவைப் பார்த்து: என் தகப்பனே, நான் அவர்களை வெட்டிப்போடலாமா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9697', '12', '6', '22', 'அதற்கு அவன்: நீர் வெட்டவேண்டாம்; நீர் உம்முடைய பட்டயத்தாலும், உம்முடைய வில்லினாலும் சிறைபிடித்தவர்களை வெட்டுகிறீரோ? இவர்கள் சாப்பிட்டுக் குடித்து, தங்கள் எஜமானிடத்திற்குப் போகும்படி, அப்பமும் தண்ணீரும் அவர்களுக்கு முன்பாக வையும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9698', '12', '6', '23', 'அப்பொழுது அவர்களுக்குப் பெரிய விருந்துசெய்து, அவர்கள் சாப்பிட்டுக் குடித்தபின்பு, அவர்களை அனுப்பிவிட்டான்; அவர்கள் தங்களுடைய ஆண்டவனிடத்திற்குப் போய்விட்டார்கள்; சீரியர்களின் படைகள் இஸ்ரவேல் தேசத்திலே அதற்குப் பிறகு வரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9699', '12', '6', '24', '¶ இதற்குப்பின்பு சீரியாவின் ராஜாவாகிய பெனாதாத் தன் இராணுவத்தையெல்லாம் கூட்டிக்கொண்டுவந்து சமாரியாவை முற்றுகையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9700', '12', '6', '25', 'அதனால் சமாரியாவிலே கொடிய பஞ்சம் ஏற்பட்டது; ஒரு கழுதையின் தலை எண்பது வெள்ளிக்காசுக்கும், புறாக்களுக்குப் போடுகிற காற்படி பயறு ஐந்து வெள்ளிக்காசுக்கும் விற்கப்படும்வரை அதை முற்றுகையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9701', '12', '6', '26', 'இஸ்ரவேலின் ராஜா மதிலின்மேல் நடந்துபோகும்போது, ஒரு பெண் அவனைப்பார்த்துக் கூப்பிட்டு, ராஜாவாகிய என் ஆண்டவனே, உதவி செய்யும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9702', '12', '6', '27', 'அதற்கு அவன்: யெகோவா உனக்கு உதவி செய்யாதிருந்தால் நான் எதிலிருந்து எடுத்து உனக்கு உதவி செய்ய முடியும்? களஞ்சியத்திலிருந்தா, ஆலையிலிருந்தா என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9703', '12', '6', '28', 'ராஜா மேலும் அவளைப் பார்த்து: உனக்கு என்னவேண்டும் என்று கேட்டான். அதற்கு அவள்: இந்தப் பெண் என்னை நோக்கி: உன் மகனைத் தா, அவனை இன்று சாப்பிடுவோம்; நாளைக்கு என் மகனைச் சாப்பிடுவோம் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9704', '12', '6', '29', 'அப்படியே என் மகனை வேகவைத்துச் சாப்பிட்டோம்; மறுநாளில் நான் இவளை நோக்கி: நாம் உன் மகனைச் சாப்பிட அவனைத் தா என்றேன்; அவள் தன் மகனை ஒளித்துவைத்துவிட்டாள் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9705', '12', '6', '30', 'அந்தப் பெண்ணின் வார்த்தைகளை ராஜா கேட்டவுடனே, மதிலின்மேல் நடந்துபோகிற அவன் தன் உடைகளைக் கிழித்துக்கொண்டான்; அவன் உள்ளே சணல் ஆடையை அணிந்திருக்கிறதை மக்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9706', '12', '6', '31', 'அவன்: சாப்பாத்தின் மகனாகிய எலிசாவின் தலை இன்றைக்கு அவன்மேல் இருந்தால், தேவன் அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் எனக்குச் செய்யக்கடவர் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9707', '12', '6', '32', 'எலிசா தன் வீட்டில் உட்கார்ந்திருந்தான்; மூப்பர்களும் அவனோடு உட்கார்ந்திருந்தார்கள். அப்பொழுது ராஜா: ஒரு மனிதனைத் தனக்கு முன்னே அனுப்பினான்; இந்த ஆள் எலிசாவினிடத்திற்கு வருவதற்குமுன்னே, அவன் அந்த மூப்பர்களை நோக்கி: என் தலையை வெட்ட, அந்தக் கொலைபாதகனுடைய மகன் ஆள் அனுப்பினான்; பார்த்தீர்களா? அந்த ஆள் வரும்போது, நீங்கள் அவனை உள்ளே வரவிடாமல் கதவைப் பூட்டிப்போடுங்கள்; அவனுக்குப் பின்னாக அவனுடைய எஜமானின் காலின் சத்தம் கேட்கிறது அல்லவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9708', '12', '6', '33', 'அவர்களோடே அவன் பேசிக்கொண்டிருக்கும்போது, அந்த ஆள் அவனிடத்தில் வந்து: இதோ, இந்தப் பொல்லாப்பு யெகோவாவால் உண்டானது; நான் இனிக் யெகோவாவுக்காக ஏன் காத்திருக்கவேண்டும் என்று ராஜா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9709', '12', '7', '1', '¶ அப்பொழுது எலிசா: யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்: நாளை இந்த நேரத்தில் சமாரியாவின் வாசலிலே எட்டுப்படி அளவுள்ள ஒருமரக்கால் கோதுமைமாவு ஒரு சேக்கலுக்கும், பதினாறுபடி அளவுள்ள இரண்டுமரக்கால் வாற்கோதுமை ஒரு சேக்கலுக்கும் விற்கப்படும் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9710', '12', '7', '2', 'அப்பொழுது ராஜாவிற்குக் கை கொடுத்து உதவி செய்கிற அதிகாரி ஒருவன் தேவனுடைய மனிதனுக்கு மறுமொழியாக: இதோ, யெகோவா வானத்திலே மதகுகளை உண்டாக்கினாலும் இப்படி நடக்குமா என்றான். அதற்கு அவன்: உன்னுடைய கண்களினாலே அதைக் காண்பாய்; ஆனாலும் அதிலே சாப்பிடமாட்டாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9711', '12', '7', '3', '¶ தொழுநோயாளிகளான நான்குபேர் பட்டணத்தின் நுழைவாயிலில் இருந்தார்கள்; அவர்கள் ஒருவரை ஒருவர் நோக்கி: நாம் இங்கே இருந்து ஏன் சாக வேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('9712', '12', '7', '4', 'பட்டணத்திற்குள் போவோமென்றாலும் பட்டணத்தில் பஞ்சம் உண்டாயிருக்கிறதால் அங்கே சாவோம்; நாம் இங்கே இருந்தாலும் சாவோம்; ஆகையால் இப்பொழுது சீரியருடைய இராணுவத்திற்குப் போவோம் வாருங்கள்; அவர்கள் நம்மை உயிரோடே வைத்தால் பிழைக்கிறோம்; நம்மைக் கொன்றால் சாகிறோம் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9713', '12', '7', '5', 'சீரியருடைய இராணுவத்திற்குப் போக இரவிலே எழுந்திருந்து, சீரியருடைய முகாமிற்கு அருகில் வந்தார்கள்; அங்கே ஒருவருமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9714', '12', '7', '6', 'ஆண்டவர் சீரியர்களின் இராணுவத்திற்கு இரதங்களின் இரைச்சலையும், குதிரைகளின் இரைச்சலையும், மகா இராணுவத்தின் இரைச்சலையும் கேட்கச் செய்ததால், அவர்கள் ஒருவரை ஒருவர் நோக்கி: இதோ, நமக்கு எதிராகப் போருக்குவர, இஸ்ரவேலின் ராஜா ஏத்தியரின் ராஜாக்களையும் எகிப்தியரின் ராஜாக்களையும் கூலிக்கு அமர்த்தினான் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9715', '12', '7', '7', 'இரவிலே எழுந்திருந்து ஓடிப்போய், தங்கள் கூடாரங்களையும், குதிரைகளையும், கழுதைகளையும், முகாமையும் அவைகள் இருந்த விதமாகவே விட்டுவிட்டு, தங்கள் உயிர் தப்ப ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9716', '12', '7', '8', 'அந்தத் தொழுநோயாளிகள், முகாமின் அருகில் வந்தபோது, ஒரு கூடாரத்திற்குள் நுழைந்து சாப்பிட்டுக் குடித்து, அதிலிருந்த வெள்ளியையும், பொன்னையும், ஆடைகளையும் எடுத்துக்கொண்டுபோய் ஒளித்துவைத்து, திரும்பிவந்து, வேறொரு கூடாரத்திற்குள் நுழைந்து, அதிலிருந்தும் அப்படியே எடுத்துக்கொண்டுபோய் ஒளித்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9717', '12', '7', '9', 'பின்பு அவர்கள் ஒருவரை ஒருவர் நோக்கி: நாம் செய்கிறது நியாயமல்ல, இந்நாள் நற்செய்தி அறிவிக்கும் நாள்; நாம் மவுனமாயிருந்து, பொழுது விடியும்வரை காத்திருந்தால் குற்றம் நம்மேல் சுமரும்; இப்போதும் நாம் போய் ராஜாவின் அரண்மனையில் உள்ளவர்களுக்கு இதை அறிவிப்போம் வாருங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9718', '12', '7', '10', 'அப்படியே அவர்கள் வந்து, பட்டணத்து வாசல் காவலாளனை நோக்கிக் கூப்பிட்டு: நாங்கள் சீரியர்களின் முகாமிற்குப் போய்வந்தோம்; அங்கே ஒருவரும் இல்லை, ஒரு மனிதனுடைய சத்தமும் இல்லை, கட்டியிருக்கிற குதிரைகளும், கழுதைகளும், கூடாரங்களும் இருந்த விதமாகவே இருக்கிறது என்று அவர்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9719', '12', '7', '11', 'அப்பொழுது அவன் வாசல்காக்கிற மற்றவர்களைக் கூப்பிட்டான்; அவர்கள் உள்ளே போய் ராஜாவின் அரண்மனையில் உள்ளவர்களுக்கு அதை அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9720', '12', '7', '12', 'அப்பொழுது இராஜா இரவில் எழுந்து, தன் வேலைக்காரர்களை நோக்கி: சீரியர்கள் நமக்குச் செய்கிற காரியத்தை உங்களுக்குத் தெரியப்படுத்துகிறேன்; நாம் பட்டினியாயிருக்கிறோம் என்று அவர்கள் அறிவார்கள்; ஆகையால் நாம் பட்டணத்திலிருந்து புறப்பட்டுப்போனால் நம்மை உயிரோடே பிடித்துக்கொண்டு பட்டணத்திற்குள் பிரவேசிக்கலாம் என்று எண்ணி, அவர்கள் முகாமை விட்டுப் புறப்பட்டு வெளியில் ஒளிந்துகொண்டிருக்கிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9721', '12', '7', '13', 'அவனுடைய வேலைக்காரர்களில் ஒருவன் மறுமொழியாக: இங்கே மீதியான குதிரைகளில் ஐந்து குதிரைகளைக் கொண்டுபோக உத்திரவு கொடும்; இதோ, இங்கே இஸ்ரவேலின் சகல மிகுதியிலும், இறந்துபோன இஸ்ரவேலின் அனைத்து கூட்டத்திலும், அவைகள் மாத்திரம் மீதியாக இருக்கிறது; அவைகளை நாம் அனுப்பிப்பார்ப்போம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9722', '12', '7', '14', 'அப்படியே இரண்டு இரதக்குதிரைகளைக் கொண்டுவந்தார்கள்; ராஜா போய்வாருங்கள் என்று சொல்லி, சீரியர்களின் இராணுவத்தைப் பின்தொடர்ந்து போகும்படி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9723', '12', '7', '15', 'அவர்கள் யோர்தான்வரை அவர்களைப் பின்தொடர்ந்துபோனார்கள்; சீரியர்கள் அவசரமாக ஓடும்போது, அவர்கள் எறிந்துபோட்ட உடைகளும் பொருட்களும் வழி முழுவதும் நிறைந்திருந்தது; அனுப்பப்பட்டவர்கள் திரும்பிவந்து ராஜாவிற்கு அதை அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9724', '12', '7', '16', 'அப்பொழுது மக்கள் புறப்பட்டு, சீரியர்களின் முகாமைக் கொள்ளையிட்டார்கள்; யெகோவாவுடைய வார்த்தையின்படியே, எட்டுப்படி அளவுள்ள ஒருமரக்கால் கோதுமைமாவு ஒரு சேக்கலுக்கும், பதினாறுபடி அளவுள்ள இரண்டு மரக்கால் வாற்கோதுமை ஒரு சேக்கலுக்கும் விற்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9725', '12', '7', '17', 'ராஜா தனக்குக் கை கொடுத்து உதவி செய்கிற அதிகாரியை பட்டணத்தின் நுழைவாயிலில் கண்காணிக்கக் கட்டளையிட்டிருந்தான்; பட்டணத்தின் நுழைவாயிலிலே மக்கள் அவனை நெருக்கி மிதித்ததாலே, ராஜா தேவனுடைய மனிதனிடத்தில் வந்தபோது சொல்லியிருந்தபடியே அவன் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9726', '12', '7', '18', 'பதினாறுபடி அளவுள்ள இரண்டு மரக்கால் வாற்கோதுமை ஒரு சேக்கலுக்கும், எட்டுப்படி அளவுள்ள ஒருமரக்கால் கோதுமைமாவு ஒரு சேக்கலுக்கும், நாளை இந்நேரத்திலே சமாரியா பட்டணத்தின் நுழைவாயிலில் விற்கும் என்று தேவனுடைய மனிதன் ராஜாவோடே சொன்னபடியே நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9727', '12', '7', '19', 'அதற்கு அந்த அதிகாரி தேவனுடைய மனிதனுக்கு மறுமொழியாக: இதோ, யெகோவா வானத்திலே மதகுகளை உண்டாக்கினாலும், இந்த வார்த்தையின்படி நடக்குமா என்று சொல்ல; இவன், இதோ, உன்னுடைய கண்களினாலே அதைக் காண்பாய், ஆனாலும் அதிலே சாப்பிடமாட்டாய் என்றானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9728', '12', '7', '20', 'அப்படியே அவனுக்கு நடந்தது; பட்டணத்தின் நுழைவாயிலிலே மக்கள் அவனை நெருக்கி மிதித்ததினாலே அவன் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9729', '12', '8', '1', '¶ எலிசா தான் உயிரோடு எழுப்பின சிறுவனின் தாயை நோக்கி: நீ உன் குடும்பத்தாரோடு எழுந்து புறப்பட்டுப்போய் எங்கேயாவது போய் தங்கியிரு; யெகோவா பஞ்சத்தை வரச்செய்வார்; அது ஏழுவருடங்கள் தேசத்தில் இருக்கும் என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9730', '12', '8', '2', 'அந்தப் பெண் எழுந்து, தேவனுடைய மனிதன் சொன்ன வார்த்தையின்படியே செய்து, தன் குடும்பத்தாரோடுகூடப் புறப்பட்டு, பெலிஸ்தரின் தேசத்திற்குப்போய், ஏழுவருடங்கள் குடியிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9731', '12', '8', '3', 'ஏழுவருடங்கள் சென்றபின்பு, அவள் பெலிஸ்தரின் தேசத்தைவிட்டுத் திரும்பவந்து, தன் வீட்டுக்காகவும் தன் வயலுக்காகவும் ராஜாவினிடத்தில் முறையிடுவதற்காகப் போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9732', '12', '8', '4', 'அந்நேரத்தில் ராஜா, தேவனுடைய மனிதனின் வேலைக்காரனாயிருந்த கேயாசியுடனே பேசி: எலிசா செய்த அதிசயங்களையெல்லாம் நீ எனக்கு விவரமாகச் சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9733', '12', '8', '5', 'இறந்துபோனவனை உயிரோடு எழுப்பினார் என்பதை அவன் ராஜாவிற்குச் சொல்லுகிறபோது, இதோ, அவன் உயிரோடு எழுப்பின சிறுவனின் தாயாகிய அந்தப் பெண் வந்து, தன் வீட்டுக்காகவும் தன் வயலுக்காகவும் ராஜாவிடம் முறையிட்டாள்; அப்பொழுது கேயாசி: ராஜாவாகிய என் ஆண்டவனே, இவள்தான் அந்த பெண்; எலிசா உயிரோடு எழுப்பின இவளுடைய மகன் இவன்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9734', '12', '8', '6', 'ராஜா அந்த பெண்ணைக் கேட்டதற்கு, அவள்: அதை அவனுக்கு விவரமாகச் சொன்னாள்; அப்பொழுது ராஜா அவளுக்காக ஒரு அதிகாரியை நியமித்து, அவளுக்குரிய எல்லாவற்றையும், அவள் தேசத்தைவிட்டுப் போன நாள்முதல் இதுவரைக்கும் உண்டான அந்த வயலின் வருமானம் அனைத்தையும் அவளுக்குக் கிடைக்கச் செய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9735', '12', '8', '7', '¶ சீரியாவின் ராஜாவாகிய பெனாதாத் வியாதியாயிருந்தான்; எலிசா தமஸ்குவுக்கு வந்தான்; தேவனுடைய மனிதன் இவ்விடத்திற்கு வந்திருக்கிறான் என்று அவனுக்கு அறிவிக்கப்பட்டபோது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9736', '12', '8', '8', 'ராஜா ஆசகேலை நோக்கி: நீ உன் கையிலே காணிக்கையை எடுத்துக்கொண்டு, தேவனுடைய மனிதனுக்கு எதிர்கொண்டுபோய், நான் இந்த வியாதி சுகமாகிப் பிழைப்பேனா என்று அவனைக் கொண்டு கர்த்தரிடத்தில் விசாரிக்கச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9737', '12', '8', '9', 'ஆசகேல் தமஸ்குவின் சகல உச்சிதங்களிலும் நாற்பது ஒட்டகங்களின் சுமையான காணிக்கையை எடுத்துக்கொண்டு, அவனுக்கு எதிர்கொண்டுபோய், அவனுக்கு முன்பாக நின்று, சீரியாவின் ராஜாவாகிய பெனாதாத் என்னும் உம்முடைய மகன் என்னை உம்மிடத்திற்கு அனுப்பி, இந்த வியாதி சுகமாகிப் பிழைப்பேனா என்று கேட்கச்சொன்னார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9738', '12', '8', '10', 'எலிசா அவனை நோக்கி: நீ போய், வியாதி சுகமாகிப் பிழைப்பீர் என்று அவனுக்குச் சொல்; ஆனாலும் அவன் சாகவே சாவான் என்பதைக் யெகோவா எனக்குக் காண்பித்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9739', '12', '8', '11', 'பின்பு தேவனுடைய மனிதன்: தன் முகத்தைத் திருப்பாமல் அவன் சலித்துப்போகும்வரை அவனைப் பார்த்துக்கொண்டே அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9740', '12', '8', '12', 'அப்பொழுது ஆசகேல்: என் ஆண்டவனே, ஏன் அழுகிறீர் என்று கேட்டான். அதற்கு அவன்: நீ இஸ்ரவேல் மக்களுக்குச் செய்யும் தீங்கை நான் அறிந்திருக்கிறபடியால் அழுகிறேன்; நீ அவர்களுடைய கோட்டைகளை அக்கினிக்கு இரையாக்கி, அவர்களுடைய வாலிபர்களைப் பட்டயத்தால் கொன்று, அவர்களுடைய குழந்தைகளைத் தரையோடே மோதி, அவர்களுடைய கர்ப்பவதிகளின் வயிற்றைக் கிழித்துப்போடுவாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9741', '12', '8', '13', 'அப்பொழுது ஆசகேல், இத்தனை பெரிய காரியத்தைச் செய்வதற்கு நாயைப்போல இருக்கிற உமது அடியான் எம்மாத்திரம் என்றான். அதற்கு எலிசா: நீ சீரியாவின்மேல் ராஜாவாவாய் என்பதைக் யெகோவா எனக்குத் தெரிவித்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9742', '12', '8', '14', 'இவன் எலிசாவைவிட்டுப் புறப்பட்டு, தன் எஜமானிடத்திற்கு வந்தபோது, அவன்: எலிசா உனக்கு என்ன சொன்னான் என்று கேட்டதற்கு; இவன், நீர் இந்த வியாதி சுகமாகிப் பிழைப்பீர் என்று எனக்குச் சொன்னான் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9743', '12', '8', '15', 'மறுநாளிலே ஒரு சமுக்காளத்தை எடுத்து, தண்ணீரிலே தோய்த்து அவனுடைய முகத்தின்மேல் விரித்தான்; அதனால் அவன் இறந்துபோனான்; ஆசகேல் அவனுக்குப் பதிலாக ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9744', '12', '8', '16', '¶ இஸ்ரவேலின் ராஜாவாகிய ஆகாபின் மகன் யோராமுடைய ஐந்தாம் வருட ஆட்சியில், யோசபாத் யூதாவிலே இன்னும் ராஜாவாக இருக்கும்போது, யோசபாத்தின் மகனாகிய யோராம் என்னும் யூதாவின் ராஜா ஆட்சிசெய்யத் துவங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9745', '12', '8', '17', 'அவன் ராஜாவாகிறபோது முப்பத்திரண்டு வயதாயிருந்து, எட்டு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9746', '12', '8', '18', 'அவன் இஸ்ரவேல் ராஜாக்களின் வழியிலே நடந்து, ஆகாபின் வீட்டார் செய்ததுபோலச் செய்தான்; ஆகாபின் மகள் அவனுக்கு மனைவியாயிருந்தாள்; அவன் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9747', '12', '8', '19', 'யெகோவா: உன் மகன்களுக்குள்ளே எந்நாளும் ஒரு விளக்கை உனக்குக் கட்டளையிடுவேன் என்று தம்முடைய தாசனாகிய தாவீதுக்குச் சொன்னபடியே, அவனிமித்தம் அவர் யூதாவை முற்றிலும் அழிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9748', '12', '8', '20', 'அவனுடைய நாட்களில் யூதாவுடைய ஆளுகையின்கீழிருந்த ஏதோமியர்கள் கலகம்செய்து, தங்களுக்கு ஒரு ராஜாவை ஏற்படுத்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9749', '12', '8', '21', 'அதனாலே யோராம் சகல இரதங்களோடுங்கூட சாயீருக்குப் புறப்பட்டுப் போனான்; அவன் இரவில் எழுந்திருந்து, தன்னைச் சூழ்ந்துகொண்ட ஏதோமியர்களையும் இரதங்களின் தலைவர்களையும் தாக்கியபோது, மக்கள் தங்களுடைய கூடாரங்களுக்கு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9750', '12', '8', '22', 'அப்படியே யூதாவுடைய ஆளுகையின் கீழிருந்த ஏதோமியர்கள், இந்நாள்வரைக்கும் இருக்கிறதுபோல கலகம்செய்தார்கள்; அக்காலத்தில்தானே லிப்னா பட்டணத்தாரும் கலகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9751', '12', '8', '23', 'யோராமின் மற்ற செயல்பாடுகளும், அவன் செய்த அனைத்தும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9752', '12', '8', '24', 'யோராம் இறந்து, தாவீதின் நகரத்தில் தன் முன்னோர்களுடன் அடக்கம் செய்யப்பட்டான்; அவனுக்குப் பதிலாக அவனுடைய மகனாகிய அகசியா ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9753', '12', '8', '25', '¶ இஸ்ரவேலின் ராஜாவாகிய ஆகாபின் மகன் யோராமுடைய பன்னிரண்டாம் வருட ஆட்சியிலே, யூதாவின் ராஜாவாகிய யோராமின் மகன் அகசியா ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9754', '12', '8', '26', 'அகசியா ராஜாவாகிறபோது, இருபத்திரண்டு வயதாயிருந்து, ஒரே ஒரு வருடம் எருசலேமில் அரசாட்சி செய்தான்; இஸ்ரவேலின் ராஜாவாகிய ஒம்ரியின் மகளான அவனுடைய தாயின் பெயர் அத்தாலியாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9755', '12', '8', '27', 'அவன் ஆகாபுடைய வீட்டாரின் வழியே நடந்து, ஆகாபின் வீட்டாரைப்போல் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; அவன் ஆகாப் வீட்டாரோடே சம்பந்தம் கலந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9756', '12', '8', '28', 'அவன் ஆகாபின் மகனாகிய யோராமோடேகூடக் கீலேயாத்திலுள்ள ராமோத்திற்குச் சீரியாவின் ராஜாவாகிய ஆசகேலோடு போரிடப்போனான்; சீரியர்கள் யோராமைக் காயப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9757', '12', '8', '29', 'ராஜாவாகிய யோராம் தான் சீரியாவின் ராஜாவாகிய ஆசகேலோடு போர்செய்யும்போது, சீரியர்கள் ராமாவிலே தன்னை வெட்டின காயங்களை ஆற்றிக்கொள்ள யெஸ்ரயேலுக்குப் போயிருந்தான்; ஆகாபின் மகனாகிய யோராம் வியாதியாயிருந்ததால், யூதாவின் ராஜாவாகிய யோராமின் மகன் அகசியா யெஸ்ரயேலில் இருக்கிற அவனைப் பார்ப்பதற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9758', '12', '9', '1', '¶ அப்பொழுது தீர்க்கதரிசியாகிய எலிசா தீர்க்கதரிசிகளின் கூட்டத்தாரில் ஒருவனை அழைத்து: நீ பயணத்திற்கான உடையணிந்துகொண்டு, இந்தத் தைலக்குப்பியை உன் கையில் எடுத்துக்கொண்டு, கீலேயாத்திலுள்ள ராமோத்திற்குப் போ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9759', '12', '9', '2', 'நீ அங்கே சென்றபின்பு, நிம்சியின் மகனான யோசபாத்தின் மகன் யெகூ எங்கே இருக்கிறான் என்று பார்த்து, அங்கே சென்று, அவனைத் தன் சகோதரர்களின் நடுவிலிருந்து எழுந்திருக்கச்செய்து, அவனை ஒரு உள் அறையிலே அழைத்துக்கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9760', '12', '9', '3', 'தைலக்குப்பியை எடுத்து, அவனுடைய தலையின்மேல் ஊற்றி: உன்னை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்தேன் என்று யெகோவா சொல்லுகிறார் என்று சொல்லி, கதவைத் திறந்து தாமதிக்காமல் ஓடிப்போ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9761', '12', '9', '4', 'அப்படியே தீர்க்கதரிசியின் ஊழியக்காரனாகிய அந்த வாலிபன் கீலேயாத்திலுள்ள ராமோத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9762', '12', '9', '5', 'அவன் அங்கே சென்றபோது, சேனாதிபதிகள் அங்கே உட்கார்ந்திருந்தார்கள்; அப்பொழுது அவன்: சேனாதிபதியே, உமக்குச் சொல்லவேண்டிய ஒரு வார்த்தை உண்டு என்றான். அதற்கு யெகூ: எங்களில் யாருக்கு என்று கேட்டதற்கு, அவன், சேனாதிபதியாகிய உமக்குத்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9763', '12', '9', '6', 'அவன் எழுந்து, அறைவீட்டிற்குள் பிரவேசித்தான்; அவன் அந்தத் தைலத்தை அவன் தலையின்மேல் ஊற்றி:, அவனை நோக்கி: இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால், உன்னைக் யெகோவாவுடைய மக்களாகிய இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9764', '12', '9', '7', 'நான் என் ஊழியக்காரர்களாகிய தீர்க்கதரிசிகளின் இரத்தப்பழியையும், யெகோவாவுடைய சகல ஊழியக்காரர்களின் இரத்தப்பழியையும், யேசபேலின் கையிலே வாங்கும்படி நீ உன் ஆண்டவனாகிய ஆகாபின் குடும்பத்தை அழித்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9765', '12', '9', '8', 'ஆகாபின் குடும்பமெல்லாம் அழியும்படி, நான் ஆகாபுக்குச் சுவரில் நீர்விடும் ஒரு நாய்முதலாக இருக்காதபடி, இஸ்ரவேலிலே அவனுடையவர்களில் அடிமைபட்டவனையும் மற்றவனையும் கருவறுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9766', '12', '9', '9', 'ஆகாபின் குடும்பத்தை நேபாத்தின் மகனாகிய யெரொபெயாமின் குடும்பத்திற்கும், அகியாவின் மகனாகிய பாஷாவின் குடும்பத்திற்கும் சரியாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9767', '12', '9', '10', 'யேசபேலை யெஸ்ரயேலின் நிலத்திலே நாய்கள் தின்றுவிடும்; அவளை அடக்கம்செய்கிறவன் இல்லையென்று சொல்கிறார் என்று சொல்லி, கதவைத் திறந்து ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9768', '12', '9', '11', 'யெகூ தன் எஜமானுடைய ஊழியக்காரர்களிடத்திற்குத் திரும்பிவந்தபோது, அவர்கள் அவனை நோக்கி: சுகசெய்தியா? அந்தப் பயித்தியக்காரன் உன்னிடத்திற்கு எதற்காக வந்தான் என்று கேட்டார்கள். அதற்கு அவன்: அந்த மனிதனையும், அவன் சொன்ன காரியத்தையும் நீங்கள் அறிவீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9769', '12', '9', '12', 'அதற்கு அவர்கள்: அது பொய், அதை எங்களுக்குச் சொல்லும் என்றார்கள். அப்பொழுது அவன்: நான் உன்னை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்தேன் என்று யெகோவா உரைக்கிறார் என்று இன்ன இன்ன பிரகாரமாக என்னிடத்தில் சொன்னான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9770', '12', '9', '13', 'அப்பொழுது அவர்கள் துரிதமாக அவரவர் தங்கள் ஆடைகளைப் படிகளின் உயரத்தில் அவனுக்கு கீழே விரித்து, எக்காளம் ஊதி: யெகூ ராஜாவானான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9771', '12', '9', '14', '¶ அப்படியே நிம்சியின் மகனாகிய யோசபாத்தின் மகன் யெகூ என்பவன் யோராமுக்கு விரோதமாக சதித்திட்டம் தீட்டினான்; யோராமோ இஸ்ரவேலர்கள் எல்லோரோடுங்கூட கீலேயாத்திலுள்ள ராமோத்திலே சீரியாவின் ராஜாவாகிய ஆசகேலினிமித்தம் காவல் வைத்துவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9772', '12', '9', '15', 'ஆனாலும் சீரியாவின் ராஜாவாகிய ஆசகேலோடே செய்த போரிலே, சீரியர்கள் தன்னை வெட்டின காயங்களை யெஸ்ரயேலிலே ஆற்றிக்கொள்வதற்கு, ராஜாவாகிய யோராம் திரும்பிப்போயிருந்தான். யெகூ என்பவன்; இது உங்களுக்குச் சம்மதமாயிருந்தால் யெஸ்ரயேலில் இதை அறிவிக்கிறதற்கு ஒருவரும் பட்டணத்திலிருந்து தப்பிச்செல்ல விடாதிருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9773', '12', '9', '16', 'அப்பொழுது யெகூ இரதத்தின்மேல் ஏறி, யெஸ்ரயேலுக்கு நேராகப் போனான், யோராம் அங்கே வியாதியாகக் கிடந்தான்; யோராமைப்பார்க்க, யூதாவின் ராஜாவாகிய அகசியாவும் அங்கே வந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9774', '12', '9', '17', 'யெஸ்ரயேலில் கோபுரத்தின்மேல் நிற்கிற ஜாமக்காரன், யெகூவின் கூட்டம் வருகிறதைக் கண்டு: ஒரு கூட்டத்தைக் காண்கிறேன் என்றான். அப்பொழுது யோராம்: நீ ஒரு குதிரைவீரனைக் கூப்பிட்டு, அவர்களுக்கு எதிராக அனுப்பி சமாதானமா என்று கேட்கச்சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9775', '12', '9', '18', 'அந்தக் குதிரைவீரன்: அவனுக்கு எதிர்கொண்டுபோய், சமாதானமா என்று ராஜா கேட்கச்சொன்னார் என்றான். அதற்கு யெகூ: சமாதானத்தைப்பற்றி உனக்கு என்ன? என் பின்னே திரும்பிவா என்றான். அப்பொழுது ஜாமக்காரன்: அனுப்பப்பட்டவன் அவர்கள் இருக்கும் இடம்வரை போனபோதிலும் திரும்பிவரவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9776', '12', '9', '19', 'ஆகையால் வேறொரு குதிரைவீரனை அனுப்பினான், அவன் அவர்களிடத்தில் போய்: சமாதானமா என்று ராஜா கேட்கச்சொன்னார் என்றான். அதற்கு யெகூ: சமாதானத்தைப்பற்றி உனக்கு என்ன? என் பின்னே திரும்பிவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9777', '12', '9', '20', 'அப்பொழுது ஜாமக்காரன்: அவன் அவர்கள் இருக்கும் இடம்வரை போனபோதிலும் திரும்பிவரவில்லை என்றும், ஓட்டுகிறது நிம்சியின் மகனாகிய யெகூ ஓட்டுகிறதுபோல இருக்கிறது; அதிவேகமாக ஓட்டுகிறான் என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9778', '12', '9', '21', 'அப்பொழுது யோராம்: இரதத்தை ஆயத்தப்படுத்து என்றான்; அவனுடைய இரதத்தை ஆயத்தப்படுத்தினபோது, இஸ்ரவேலின் ராஜாவாகிய யோராமும், யூதாவின் ராஜாவாகிய அகசியாவும் அவனவன் தன்தன் இரதத்தில் ஏறி யெகூவுக்கு நேராகப் புறப்பட்டு, யெஸ்ரயேலயனாகிய நாபோத்தின் நிலத்திலே அவனுக்கு எதிர்ப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9779', '12', '9', '22', 'யோராம் யெகூவைக் கண்டவுடனே: யெகூவே, சமாதானமா என்றான். அதற்கு யெகூ: உன் தாயாகிய யேசபேலின் வேசித்தனங்களும் அவளுடைய பில்லி சூனியங்களும், இத்தனை ஏராளமாயிருக்கும்போது சமாதானம் ஏது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9780', '12', '9', '23', 'அப்பொழுது யோராம் தன் இரதத்தைத் திருப்பிக்கொண்டு ஓடிப்போய், அகசியாவை நோக்கி: அகசியாவே, இது சதி என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9781', '12', '9', '24', 'யெகூ தன் கையால் வில்லை நாணேற்றி, அம்பு யோராமுடைய நெஞ்சில் ஊடுருவிப் போகத்தக்கதாக, அவனை அவனுடைய புயங்களின் நடுவே எய்தான்; அதினால் அவன் தன் இரதத்திலே சுருண்டு விழுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9782', '12', '9', '25', 'அப்பொழுது யெகூ, தன் சேனாதிபதியாகிய பித்காரை நோக்கி: அவனை எடுத்து, யெஸ்ரயேலயனாகிய நாபோத்தின் வயல்நிலத்தில் எறிந்துபோடு; நானும் நீயும் ஒன்றுசேர்ந்து அவனுடைய தகப்பனாகிய ஆகாபின் பின்னே குதிரையில் ஏறிவருகிறபோது, யெகோவா இந்த ஆக்கினையை அவன்மேல் சுமத்தினார் என்பதை நினைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9783', '12', '9', '26', 'நேற்று நாபோத்தின் இரத்தத்தையும், அவனுடைய மகன்களின் இரத்தத்தையும் கண்டேன் அல்லவா என்றும், இந்த நிலத்தில் உனக்கு நீதியைச் சரிக்கட்டுவேன் என்றும் அப்பொழுது யெகோவா சொன்னாரே; இப்போதும் அவனை எடுத்து, யெகோவாவுடைய வார்த்தையின்படியே இந்த நிலத்தில் எறிந்துபோடு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9784', '12', '9', '27', 'இதை யூதாவின் ராஜாவாகிய அகசியா கண்டு, தோட்டத்தின் வீட்டுவழியாக ஓடிப்போனான்; யெகூ அவனைப் பின்தொடர்ந்து: அவனையும் இரதத்திலே வெட்டிப்போடுங்கள் என்றான்; அவர்கள் இப்லேயாம் அருகில் இருக்கிற கூர் என்னும் மலையின்மேல் ஏறுகிற வழியிலே அப்படிச் செய்தார்கள்; அவன் மெகிதோவுக்கு ஓடிப்போய் அங்கே இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9785', '12', '9', '28', 'அவனுடைய வேலைக்காரர்கள் அவனை இரதத்தில் ஏற்றி எருசலேமுக்குக் கொண்டுபோய், அவனைத் தாவீதின் நகரத்தில் அவனுடைய முன்னோர்களோடு அவனுடைய கல்லறையிலே அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9786', '12', '9', '29', 'இந்த அகசியா, ஆகாபுடைய மகனாகிய யோராமின் பதினோராம் வருடத்தில் யூதாவின்மேல் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9787', '12', '9', '30', '¶ யெகூ யெஸ்ரயேலுக்கு வந்தான்; அதை யேசபேல் கேட்டபோது, தன் கண்களுக்கு மையிட்டு, தன் தலையை அலங்கரித்துக்கொண்டு, ஜன்னல் வழியாக எட்டிப்பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9788', '12', '9', '31', 'யெகூ பட்டணத்து நுழைவாயிலுக்கு வந்தபோது, அவள்: தன் ஆண்டவனைக் கொன்ற சிம்ரி பாதுகாக்கப்பட்டானா என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9789', '12', '9', '32', 'அப்பொழுது அவன் தன் முகத்தை அந்த ஜன்னலுக்கு நேராக ஏறெடுத்து: என்னுடன் இருக்கிறது யார் யார் என்று கேட்டதற்கு, இரண்டு மூன்று அதிகாரிகள் அவனை எட்டிப்பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9790', '12', '9', '33', 'அப்பொழுது அவன்: அவளைக் கீழே தள்ளுங்கள் என்றான்; அப்படியே அவளைக் கீழே தள்ளினதால், அவளுடைய இரத்தம் சுவரிலும் குதிரைகளிலும் தெறித்தது; அவன் அவளை மிதித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9791', '12', '9', '34', 'உள்ளேபோய், சாப்பிட்டுக் குடித்த பின்பு: நீங்கள் போய் சபிக்கப்பட்ட அந்த பெண்ணைப் பார்த்து, அவளை அடக்கம் செய்யுங்கள்; அவள் ஒரு ராஜகுமாரத்தி என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9792', '12', '9', '35', 'அவர்கள் அவளை அடக்கம்செய்யப்போகிறபோது, அவளுடைய தலையோட்டையும் கால்களையும் உள்ளங்கைகளையும் தவிர வேறொன்றையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9793', '12', '9', '36', 'ஆகையால் அவர்கள் திரும்பிவந்து அவனுக்கு அறிவித்தார்கள்; அப்பொழுது அவன்: இது யெகோவா திஸ்பியனாகிய எலியா என்னும் தம்முடைய ஊழியக்காரனைக்கொண்டு சொன்ன வார்த்தை; யெஸ்ரயேலின் நிலத்திலே நாய்கள் யேசபேலின் மாம்சத்தைத் தின்னும் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9794', '12', '9', '37', 'இதுதான் யேசபேலென்று சொல்லமுடியாத அளவிற்கு, யேசபேலின் பிரேதம் யெஸ்ரயேலின் நிலத்திலே வயல்வெளியின்மேல் போடும் எருவைப்போல் ஆகும் என்றும் சொன்னாரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9795', '12', '10', '1', '¶ ஆகாபுக்குச் சமாரியாவிலே எழுபது மகன்கள் இருந்ததால், யெகூ சமாரியாவிலிருக்கிற யெஸ்ரயேலின் பிரபுக்களாகிய மூப்பர்களிடத்திற்கும், ஆகாபுடைய பிள்ளைகளை வளர்க்கிறவர்களிடத்திற்கும் கடிதங்களை எழுதியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9796', '12', '10', '2', 'அதில்: உங்கள் எஜமானுடைய மகன்கள் உங்களோடிருக்கிறார்களே; இரதங்களும், குதிரைகளும், பாதுகாப்பான பட்டணமும் ஆயுதங்களும் உங்களுக்கு இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9797', '12', '10', '3', 'இப்போதும் இந்தக் கடிதம் உங்களிடத்தில் வரும்போது நீங்கள் உங்கள் எஜமானுடைய மகன்களில் உத்தமமும் செம்மையுமாயிருக்கிறவனைப் பார்த்து, அவனை அவன் தகப்பனுடைய சிங்காசனத்தின்மேல் வைத்து, உங்கள் எஜமானுடைய குடும்பத்துக்காக போர்செய்யுங்கள் என்று எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9798', '12', '10', '4', 'அவர்கள் மிகவும் பயந்து: இதோ, இரண்டு ராஜாக்கள் அவனுக்கு முன்பாக நிற்கவில்லையே; நாங்கள் எப்படி நிற்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9799', '12', '10', '5', 'ஆகையால் அரண்மனை விசாரிப்புக்காரனும், நகர விசாரிப்புக்காரனும், மூப்பர்களும், பிள்ளைகளின் விசாரிப்புக்காரர்களும்: நாங்கள் உமது அடியார்கள், நீர் எங்களுக்குச் சொல்வதையெல்லாம் செய்வோம்; நாங்கள் ஒருவரையும் ராஜாவாக்குவதில்லை; உமது பார்வைக்கு நலமானதைச் செய்யும் என்று யெகூவுக்குச் சொல்லியனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9800', '12', '10', '6', 'அப்பொழுது அவன்: அவர்களுக்கு இரண்டாம் கடிதத்தை எழுதினான்; அதில்: நீங்கள் என்னோடு சேர்ந்து என் சொல்லைக் கேட்பீர்களானால், உங்கள் ஆண்டவனுடைய மகன்களின் தலைகளைத் துண்டித்து, நாளை இந்நேரத்தில் யெஸ்ரயேலுக்கு என்னிடத்தில் வாருங்கள் என்று எழுதப்பட்டிருந்தது. ராஜாவின் மகன்களாகிய எழுபதுபேரும் தங்களை வளர்க்கிற பட்டணத்தின் பெரிய மனிதர்களோடு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9801', '12', '10', '7', 'இந்த கடிதம் அவர்களிடத்தில் வந்தபோது, அவர்கள் ராஜாவின் மகன்களாகிய எழுபது பேரையும் பிடித்து வெட்டி, அவர்கள் தலைகளைக் கூடைகளில் வைத்து, யெஸ்ரயேலிலிருக்கிற அவனிடத்திற்கு அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9802', '12', '10', '8', 'அனுப்பப்பட்ட ஆள் வந்து: ராஜகுமாரரின் தலைகளைக் கொண்டுவந்தார்கள் என்று அவனுக்கு அறிவித்தபோது, அவன் விடியற்காலம்வரை அவைகளை பட்டணத்து நுழைவாயிலில் இரண்டு குவியலாகக் குவித்து வையுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9803', '12', '10', '9', 'மறுநாள் காலமே அவன் வெளியேவந்து நின்று, சகல மக்களையும் நோக்கி: நீங்கள் நீதிமான்களல்லவா? இதோ, நான் என் எஜமானுக்கு விரோதமாக சதித்திட்டம் தீட்டி அவனைக் கொன்றுபோட்டேனே; ஆனாலும் இவர்கள் எல்லோரையும் கொன்றவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('9804', '12', '10', '10', 'ஆதலால் யெகோவா ஆகாபின் குடும்பத்தாருக்கு விரோதமாகச் சொன்ன யெகோவாவுடைய வார்த்தைகளில் ஒன்றும் தரையிலே விழவில்லை என்பதை அறிந்துகொள்ளுங்கள்; யெகோவா தம்முடைய ஊழியக்காரனாகிய எலியாவைக்கொண்டு சொன்னதைச் செய்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9805', '12', '10', '11', 'யெஸ்ரயேலிலும் ஆகாபின் குடும்பத்தாரில் மீதியான யாவரையும், அவனுக்கு இருந்த எல்லா மந்திரிகளையும், அவனைச் சேர்ந்த மனிதர்களையும், அவனுடைய ஆசாரியர்களையும், அவனுக்கு ஒருவரையும் மீதியாக வைக்காதபடி, யெகூ கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9806', '12', '10', '12', 'பின்பு அவன் எழுந்து சமாரியாவுக்குப் போகப் புறப்பட்டான்; வழியிலே அவன் ஆட்டு ரோமம் கத்தரிக்கிற மேய்ப்பரின் ஊர் இருக்கும் இடத்திற்கு வந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9807', '12', '10', '13', 'யூதாவின் ராஜாவாகிய அகசியாவின் சகோதரர்களை அங்கே கண்டு, நீங்கள் யார் என்று கேட்டான். அவர்கள்: நாங்கள் அகசியாவின் சகோதரர்கள்; நாங்கள் ராஜாவின் பிள்ளைகளையும் ராஜாத்தியின் பிள்ளைகளையும் நலம் விசாரிப்பதற்குப் போகிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9808', '12', '10', '14', 'அப்பொழுது அவன்: இவர்களை உயிரோடே பிடியுங்கள் என்றான்; அவர்களை உயிரோடே பிடித்து, நாற்பத்திரண்டுபேர்களாகிய அவர்களை ஆட்டு ரோமம் கத்தரிக்கிற கிணற்றின் அருகில் வெட்டிப்போட்டார்கள்; அவர்களில் ஒருவனையும் அவன் மீதியாக விடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9809', '12', '10', '15', 'அவன் அந்த இடத்தைவிட்டுப் புறப்பட்டபோது, தனக்கு எதிர்ப்பட்ட ரேகாபின் மகனாகிய யோனதாபைச் சந்தித்து, அவனை உபசரித்து: என் இருதயம் உன் இருதயத்தோடே செம்மையாக இருக்கிறதுபோல உன் இருதயமும் செம்மையாக இருக்கிறதா என்று கேட்டான். அதற்கு யோனதாப்: அப்படியே இருக்கிறது என்றான்; அப்படியானால், உன் கையைத் தா என்று சொன்னான்; அவன் தன் கையைக் கொடுத்தபோது, அவனைத் தன்னிடத்தில் இரதத்தின்மேல் ஏறிவரச்சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9810', '12', '10', '16', 'நீ என்னோடே கூடவந்து யேகோவாக்காக எனக்கு இருக்கிற பக்திவைராக்கியத்தைப் பார் என்றான்; அப்படியே இவனை அவனுடைய இரதத்தின்மேல் ஏற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9811', '12', '10', '17', 'அவன் சமாரியாவுக்கு வந்தபோது, யெகோவா எலியாவோடே சொன்ன வார்த்தையின்படியே, சமாரியாவில் ஆகாபுக்கு மீதியான யாவரும் அழியும்வரை கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9812', '12', '10', '18', '¶ பின்பு யெகூ மக்களையெல்லாம் கூட்டி, அவர்களை நோக்கி: ஆகாப் பாகாலைச் சேவித்தது கொஞ்சம், யெகூ அவனைச் சேவிப்பது மிகுதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9813', '12', '10', '19', 'இப்போதும் பாகாலின் சகல தீர்க்கதரிசிகளையும், அவனுடைய சகல பணிவிடைக்காரர்களையும், அவனுடைய சகல ஆசாரியர்களையும் என்னிடத்தில் வரவழையுங்கள்; ஒருவனும் விடுபடக்கூடாது; நான் பாகாலுக்குப் பெரிய பலியிடப்போகிறேன்; வராதவன் எவனோ அவன் உயிரோடிருப்பதில்லை என்றான்; பாகாலின் பணிவிடைக்காரர்களை அழிக்கும்படி யெகூ இதைத் தந்திரமாகச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9814', '12', '10', '20', 'பாகாலுக்குப் பண்டிகையின் ஆசரிப்பு நாளை நியமியுங்கள் என்று யெகூ சொன்னான்; அப்படியே நியமித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9815', '12', '10', '21', 'யெகூ இஸ்ரவேல் தேசமெங்கும் அதைச் சொல்லியனுப்பினதால், பாகாலின் பணிவிடைக்காரர்கள் எல்லோரும் வந்தார்கள்; வராதவன் ஒருவனுமில்லை; அவர்கள் பாகாலின் கோவிலுக்குள் பிரவேசித்ததால் பாகாலின் கோவில் நான்குபுறமும் நிறைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9816', '12', '10', '22', 'அப்பொழுது அவன், ஆடைகள் வைக்கும் அறைகளின் கண்காணிப்பாளனை நோக்கி: பாகாலின் பணிவிடைக்காரர்கள் அனைவருக்கும் ஆடைகளை எடுத்துக்கொண்டுவா என்றான்; அவர்களுக்கு ஆடைகளை எடுத்துக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9817', '12', '10', '23', 'பின்பு யெகூ: ரேகாபின் மகனாகிய யோனதாபோடுகூடப் பாகாலின் கோவிலுக்குள் சென்று, பாகாலின் பணிவிடைக்காரர்களை நோக்கி: பாகாலின் ஊழியக்காரர்களைத் தவிர யெகோவாவின் ஊழியக்காரர்களில் ஒருவரும் இங்கே உங்களோடு இருக்காமல் கவனமாகப் பாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9818', '12', '10', '24', 'அவர்கள் பலிகளையும் சர்வாங்க தகனங்களையும் செலுத்த உட்பிரவேசித்த பின்பு, யெகூ வெளியிலே எண்பதுபேரைத் தனக்கு ஆயத்தமாக வைத்து: நான் உங்கள் கையில் ஒப்புவிக்கிற மனிதர்களில் ஒருவனை எவன் தப்பவிடுகிறானோ அவனுடைய ஜீவனுக்குப் பதிலாக அவனைத் தப்பவிட்டவனுடைய ஜீவன் ஈடாயிருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9819', '12', '10', '25', 'சர்வாங்க தகனபலியிட்டுத் தீர்ந்தபோது, யெகூ வீரர்களையும் அவர்களின் தலைவர்களையும் நோக்கி: உள்ளேபோய், அவர்களை வெட்டிப்போடுங்கள்; ஒருவரையும் வெளியே விடவேண்டாம் என்றான்; அப்படியே பட்டயக்கருக்கினால் வீரர்களும் அவர்களின் தலைவர்களும் அவர்களை வெட்டி எறிந்துபோட்டு, பாகாலின் கோவிலைச் சேர்ந்த இடமெங்கும் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9820', '12', '10', '26', 'கோவிலின் சிலைகளை வெளியே எடுத்துவந்து, அவைகளைத் தீக்கொளுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9821', '12', '10', '27', 'சிலையைத் தகர்த்து, பாகாலின் கோவிலை இடித்து, அதை இந்நாள்வரைக்கும் இருக்கிறதுபோல கழிப்பிடமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9822', '12', '10', '28', 'இப்படியே யெகூ பாகாலை இஸ்ரவேலில் இல்லாமல் அழித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9823', '12', '10', '29', 'ஆனாலும் பெத்தேலிலும் தாணிலும் வைத்த பொற்கன்றுக்குட்டிகளால், இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களை யெகூ விட்டுவிலகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9824', '12', '10', '30', 'யெகோவா யெகூவை நோக்கி: என் பார்வைக்குச் செம்மையானதை நீ நன்றாகச் செய்து, என் இருதயத்தில் இருந்தபடியெல்லாம் ஆகாபின் குடும்பத்திற்குச் செய்ததால், உன் மகன்கள் இஸ்ரவேலுடைய சிங்காசனத்தின்மேல் நான்கு தலைமுறையாக வீற்றிருப்பார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9825', '12', '10', '31', 'ஆனாலும் யெகூ இஸ்ரவேலின் தேவனாகிய யெகோவாவின் நியாயப்பிரமாணத்தின்படி தன் முழு இருதயத்தோடும் நடக்கக் கவலைப்படவில்லை; இஸ்ரவேலைப் பாவம்செய்யவைத்த யெரொபெயாமின் பாவங்களை விட்டு அவன் விலகவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9826', '12', '10', '32', 'அந்நாட்கள்முதல் யெகோவா இஸ்ரவேலைக் குறைந்துபோகச் செய்தார்; ஆசகேல் அவர்களை இஸ்ரவேலின் எல்லைகளிலெல்லாம் தோற்கடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9827', '12', '10', '33', 'யோர்தான் நதி துவங்கிக் கிழக்கிலுள்ள அர்னோன் நதிக்கு அருகிலுள்ள ஆரோவேர் முதற்கொண்டிருக்கிற கீலேயாத்திலும் பாசானிலுமுள்ள காத்தியர்கள், ரூபனியர்கள், மனாசேயர்கள் இவர்களுடைய தேசமாகிய கீலேயாத் முழுவதையும் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9828', '12', '10', '34', 'யெகூவின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், அவனுடைய அனைத்து வல்லமையும் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9829', '12', '10', '35', 'யெகூ இறந்தபின், அவனைச் சமாரியாவில் அடக்கம்செய்தார்கள்; அவனுடைய இடத்தில் அவன் மகனாகிய யோவாகாஸ் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9830', '12', '10', '36', 'யெகூ சமாரியாவிலே இஸ்ரவேலின்மேல் அரசாட்சிசெய்த நாட்கள் இருபத்தெட்டு வருடங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9831', '12', '11', '1', '¶ அகசியாவின் தாயாகிய அத்தாலியாள் தன் மகன் இறந்துபோனதைக் கண்டபோது, எழும்பி ராஜவம்சத்தார்கள் அனைவரையும் கொலைசெய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9832', '12', '11', '2', 'ராஜாவாகிய யோராமின் மகளும் அகசியாவின் சகோதரியுமாகிய யோசேபாள், கொலைசெய்யப்படுகிற ராஜகுமாரரின் நடுவிலிருக்கிற அகசியாவின் மகனாகிய யோவாசை யாருக்கும் தெரியாமல் எடுத்தாள்; அவன் கொல்லப்படாதபடி, அவனையும் அவன் வளர்ப்புத் தாயையும் அத்தாலியாளுக்குத் தெரியாமல் படுக்கையறையில் ஒளித்துவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9833', '12', '11', '3', 'இவளோடேகூட அவன் ஆறுவருடங்கள் யெகோவாவுடைய ஆலயத்தில் மறைத்துவைக்கப்பட்டிருந்தான்; அத்தாலியாள் தேசத்தின்மேல் அரசாட்சிசெய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9834', '12', '11', '4', 'ஏழாம் வருடத்திலே யோய்தா நூறுபேருக்கு அதிபதிகளையும் தலைவர்களையும் காவலாளர்களையும் அழைப்பித்து, அவர்களைத் தன்னிடத்தில் யெகோவாவுடைய ஆலயத்திலே வரச்சொல்லி, அவர்களோடு உடன்படிக்கைசெய்து, அவர்களைக் யெகோவாவுடைய ஆலயத்திலே உடன்படிக்கை செய்துகொண்டு, அவர்களுக்கு ராஜாவின் மகனைக் காண்பித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9835', '12', '11', '5', 'அவர்களை நோக்கி: நீங்கள் செய்யவேண்டிய காரியம் என்னவென்றால், ஓய்வுநாளில் முறைப்படி இங்கே வருகிற உங்களில் மூன்றில் ஒரு பங்கு ராஜாவின் அரண்மனையைக் காவல் காக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9836', '12', '11', '6', 'மூன்றில் ஒரு பங்கு சூர் என்னும் வாசலிலும், மூன்றில் ஒரு பங்கு காவலாளர்களின் காவலின் பின்னே இருக்கிற வாசலிலுமிருந்து ஆலயக்காவலைப் பத்திரமாகக் காக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9837', '12', '11', '7', 'இப்படியே ஓய்வு நாளில் முறைப்படியே உங்களில் இரண்டு பங்குபேர், ராஜாவினிடத்தில் யெகோவாவுடைய ஆலயத்தைக் காவல் காக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9838', '12', '11', '8', 'நீங்கள் அவரவர் தங்கள் ஆயுதங்களைக் கையிலே பிடித்தவர்களாக, ராஜாவைச் சுற்றிலும் வரிசையாக நிற்கவேண்டும்; வரிசைகளுக்குள் புகுந்துவருகிறவன் கொலை செய்யப்படவேண்டும்; ராஜா வெளியே போகும்போதும் உள்ளே வரும்போதும் நீங்கள் அவரோடே இருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9839', '12', '11', '9', 'ஆசாரியனாகிய யோய்தா கட்டளையிட்டபடியெல்லாம் நூறுபேருக்கு அதிபதிகள் செய்து, அவரவர் ஓய்வுநாளில் முறைப்படி வருகிறவர்களும் போகிறவர்களுமாகிய தங்கள் மனிதர்களைக் கூட்டிக்கொண்டு, ஆசாரியனாகிய யோய்தாவினிடத்தில் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9840', '12', '11', '10', 'ஆசாரியன் யெகோவாவின் ஆலயத்தில் தாவீதுராஜா வைத்திருந்த ஈட்டிகளையும் கேடகங்களையும் நூறுபேருக்கு அதிபதிகளிடத்தில் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9841', '12', '11', '11', 'காவலாளர்கள் அவரவர் தங்கள் ஆயுதங்களைப் பிடித்தவர்களாக, ஆலயத்தின் வலப்பக்கம் தொடங்கி அதன் இடப்பக்கம்வரை, பலிபீடத்திற்கு எதிராகவும் ஆலயத்திற்கு எதிராகவும் ராஜாவைச் சுற்றிலும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9842', '12', '11', '12', 'அப்பொழுது அவன்: ராஜகுமாரனை வெளியே கொண்டுவந்து, கிரீடத்தை அவன்மேல் வைத்து, சாட்சியின் ஆகமத்தை அவன் கையிலே கொடுத்தான்; இப்படி அவனை ராஜாவாக்கி அபிஷேகம் செய்து: ராஜா வாழ்க என்று சொல்லி கரங்களைத் தட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9843', '12', '11', '13', 'ஓடிவருகிற மக்களின் ஆரவாரத்தை அத்தாலியாள் கேட்டபோது: அவள் யெகோவாவுடைய ஆலயத்திலுள்ள மக்களிடம் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9844', '12', '11', '14', 'இதோ, முறைமையின்படியே ராஜா தூண் அருகில் நிற்கிறதையும், ராஜாவின் அருகில் நிற்கிற பிரபுக்களையும், எக்காளம் ஊதுகிறவர்களையும், தேசத்து மக்கள் எல்லோரும் சந்தோஷப்பட்டு எக்காளம் ஊதுகிறதையும் கண்டவுடனே, அத்தாலியாள் தன் ஆடைகளைக் கிழித்துக்கொண்டு: துரோகம் துரோகம் என்று சத்தமிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9845', '12', '11', '15', 'ஆசாரியனாகிய யோய்தா இராணுவத்தலைவர்களாகிய நூறுபேருக்கு அதிபதிகளானவர்களுக்குக் கட்டளையிட்டு: இவளை வரிசைகளுக்கு வெளியே கொண்டுபோங்கள்; இவளைப் பின்பற்றுகிறவனைப் பட்டயத்தாலே வெட்டிப்போடுங்கள் என்றான். யெகோவாவுடைய ஆலயத்தில் அவளைக் கொல்லக்கூடாது என்று ஆசாரியன் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9846', '12', '11', '16', 'அவர்கள் அவளுக்கு இடம் உண்டாக்கினபோது, ராஜாவின் அரண்மனைக்குள் குதிரைகள் நுழைகிற வழியிலே அவள் போகும்போது, அவளைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9847', '12', '11', '17', 'அப்பொழுது யோய்தா, அவர்கள் யெகோவாவுடைய மக்களாயிருக்கும்படிக்கு, ராஜாவும் மக்களும் கர்த்தரோடே உடன்படிக்கைசெய்யவும், ராஜாவும் மக்களும் ஒருவரோடொருவர் உடன்படிக்கைசெய்யவும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9848', '12', '11', '18', 'பின்பு தேசத்தின் மக்கள் எல்லோரும் பாகாலின் கோவிலுக்குப் போய், அதை இடித்து, அதின் பலிபீடங்களையும் சிலைகளையும் முற்றிலும் உடைத்து, பாகாலின் பூசாரியாகிய மாத்தானைப் பலிபீடங்களுக்கு முன்பாகக் கொன்றுபோட்டார்கள். ஆசாரியன் யெகோவாவுடைய ஆலயத்தை விசாரிக்கும் அதிகாரிகளை ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9849', '12', '11', '19', 'நூறுபேருக்கு அதிபதிகளையும், தலைவர்களையும், காவலாளர்களையும் தேசத்தின் மக்களையும் கூட்டி, ராஜாவைக் யெகோவாவுடைய ஆலயத்திலிருந்து இறங்கச்செய்து, அவனைக் காவலாளர்களின் வாசல் வழியாக ராஜஅரண்மனைக்கு அழைத்துக்கொண்டு போனார்கள்; அங்கே அவன் ராஜாக்களுடைய சிங்காசனத்தின்மேல் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9850', '12', '11', '20', 'தேசத்தின் மக்கள் எல்லோரும் மகிழ்ந்து, நகரம் அமைதலானது. அத்தாலியாளையோ ராஜாவின் அரண்மனை அருகில் பட்டயத்தால் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9851', '12', '11', '21', 'யோவாஸ் ராஜாவாகிறபோது ஏழு வயதாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9852', '12', '12', '1', '¶ யெகூவின் ஏழாம் வருட ஆட்சியில் யோவாஸ் ராஜாவாகி, எருசலேமிலே நாற்பது வருடங்கள் அரசாட்சி செய்தான்; பெயெர்செபா ஊரைச் சேர்ந்த அவனுடைய தாயின் பெயர் சிபியாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9853', '12', '12', '2', 'ஆசாரியனாகிய யோய்தா யோவாசுக்கு அறிவுரைசெய்த நாட்களெல்லாம் அவன் யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9854', '12', '12', '3', 'மேடைகளை மாத்திரம் அகற்றவில்லை; மக்கள் இன்னும் மேடைகள்மேல் பலியிட்டுத் தூபம் காட்டிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9855', '12', '12', '4', 'யோவாஸ் ஆசாரியர்களை நோக்கி: யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவரப்படுகிற பிரதிஷ்டை செய்யப்பட்ட பொருட்களாகிய எல்லாப் பணத்தையும், மக்களின் வரிப்பணத்தையும், மீட்புக்காக மதிக்கப்படுகிற ஆட்களின் பணத்தையும், யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவரும்படி அவரவர் தம்தம் மனதிலே நியமித்திருக்கும் எல்லாப் பணத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9856', '12', '12', '5', 'ஆசாரியர்கள் அவரவர் தங்களுக்கு அறிமுகமானவர்களின் கையில் வாங்கிக்கொண்டு, ஆலயத்தில் எங்கெங்கே பழுது இருக்கிறதோ, அங்கேயெல்லாம் ஆலயத்தைப் பழுதுபார்க்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9857', '12', '12', '6', 'ஆனாலும் ராஜாவாகிய யோவாசின் இருபத்துமூன்றாம் வருடம்வரை ஆசாரியர்கள் ஆலயத்தைப் பழுதுபார்க்காததால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9858', '12', '12', '7', 'ராஜாவாகிய யோவாஸ் ஆசாரியனாகிய யோய்தாவையும் மற்ற ஆசாரியர்களையும் அழைப்பித்து: நீங்கள் ஆலயத்தை ஏன் பழுதுபார்க்கவில்லை? இனி நீங்கள் உங்களுக்கு அறிமுகமானவர்கள் கையிலே பணத்தை வாங்காமல், அதை ஆலயத்தைப் பழுதுபார்க்கிறதற்காக விட்டுவிடுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9859', '12', '12', '8', 'அப்பொழுது ஆசாரியர்கள் மக்களின் கையிலே பணத்தை வாங்கிக்கொள்ளாமலும், ஆலயத்தைப் பழுதுபார்க்காமலும் இருக்கிறதற்குச் சம்மதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9860', '12', '12', '9', 'ஆசாரியனாகிய யோய்தா ஒரு பெட்டியை எடுத்து, அதின் மூடியிலே ஒரு துவாரமிட்டு, அதைப் பலிபீடத்தின் அருகில் யெகோவாவுடைய ஆலயத்தில் மக்கள் உட்பிரவேசிக்கும் வலதுபக்கத்தில் வைத்தான்; வாசற்படியைக் காக்கிற ஆசாரியர்கள் யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவரப்பட்ட பணத்தையெல்லாம் அதிலே போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9861', '12', '12', '10', 'பெட்டியிலே மிகுந்த பணம் உண்டென்று அவர்கள் காணும்போது, ராஜாவின் அதிகாரியும் பிரதான ஆசாரியனும் வந்து: யெகோவாவுடைய ஆலயத்திலே சேகரிக்கப்பட்ட பணத்தை எண்ணி பைகளிலேபோட்டுக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9862', '12', '12', '11', 'எண்ணின பணத்தைக் யெகோவாவுடைய ஆலயத்திலே கண்காணிப்பாளர்களின் கையிலே கொடுப்பார்கள்; அதை அவர்கள் யெகோவாவுடைய ஆலயத்தைப் பழுதுபார்க்கிற தச்சருக்கும், சிற்பிகளுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9863', '12', '12', '12', 'கொல்லருக்கும், கல்தச்சருக்கும், யெகோவாவுடைய ஆலயத்தைப் பழுதுபார்க்கத் தேவையான மரங்களையும் வெட்டின கற்களையும் வாங்குகிறதற்கும், ஆலயத்தைப் பழுதுபார்க்கிறதற்குத் தேவையான எல்லாச் செலவுக்கும் கொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9864', '12', '12', '13', 'யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவரப்பட்ட பணத்தினாலே வெள்ளிக்கிண்ணங்களும், வாத்தியக்கருவிகளும், கலங்களும், எக்காளங்களும், பொற்பாத்திரங்களும், வெள்ளிப் பாத்திரங்களும் செய்யப்படாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9865', '12', '12', '14', 'யெகோவாவுடைய ஆலயத்தைப் பழுதுபார்ப்பதற்காக வேலை செய்கிறவர்களுக்கே அதைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9866', '12', '12', '15', 'வேலைசெய்கிறவர்களுக்குக் கொடுக்கும்படி, பணத்தைப் பெற்றுக்கொண்ட மனிதர்களின் கையிலே கணக்குக் கேட்காமலிருந்தார்கள்; அவர்கள் அதை உண்மையாகச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9867', '12', '12', '16', 'குற்றப்பிராயசித்தப் பணமும் பாவபிராயசித்தப் பணமும் யெகோவாவுடைய ஆலயத்திற்காகக் கொண்டுவரப்படவில்லை; அது ஆசாரியர்களைச் சேர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9868', '12', '12', '17', 'அதற்குப் பின்பு சீரியாவின் ராஜாவாகிய ஆசகேல் வந்து, காத்தூரின்மேல் போர்செய்து அதைப் பிடித்தான்; அதன் பின்பு எருசலேமுக்கு விரோதமாகப்போக ஆசகேல் தன் முகத்தைத் திருப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9869', '12', '12', '18', 'அப்பொழுது யூதாவின் ராஜாவாகிய யோவாஸ், தன் முன்னோர்களாகிய யோசபாத், யோராம், அகசியா என்னும் யூதாவின் ராஜாக்கள் பரிசுத்தம்செய்துவைத்த எல்லாவற்றையும், தான் பரிசுத்தம் செய்துவைத்ததையும், யெகோவாவுடைய ஆலயத்திலும் ராஜாவின் அரண்மனையிலுமுள்ள பொக்கிஷங்களில் கிடைத்த பொன் எல்லாவற்றையும் எடுத்து சீரியாவின் ராஜாவாகிய ஆசகேலுக்கு அனுப்பினான்; அப்பொழுது அவன் எருசலேமைவிட்டுத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9870', '12', '12', '19', 'யோவாசின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும் யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9871', '12', '12', '20', 'யோவாசின் ஊழியக்காரர்கள் எழும்பி சதிசெய்து, சில்லாவுக்குப் போகிற வழியிலிருக்கிற மில்லோ வீட்டிலே அவனைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9872', '12', '12', '21', 'சிமியாதின் மகனாகிய யோசகார், சோமேரின் மகனாகிய யோசபாத் என்னும் அவனுடைய ஊழியக்காரர்கள் அவனைக் கொன்றார்கள்; இறந்துபோன அவனைத் தாவீதின் நகரத்தில் அவனுடைய முன்னோர்களுக்கு அருகில் அடக்கம்செய்தார்கள்; அவன் மகனாகிய அமத்சியா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9873', '12', '13', '1', '¶ அகசியா என்னும் யூதாவுடைய ராஜாவின் மகனாகிய யோவாசுடைய இருபத்துமூன்றாம் வருட ஆட்சியில் யெகூவின் மகனாகிய யோவாகாஸ் இஸ்ரவேலின்மேல் சமாரியாவிலே பதினேழுவருடங்கள் அரசாட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9874', '12', '13', '2', 'யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்து, இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களைப் பின்பற்றி நடந்தான்; அவைகளைவிட்டு அவன் விலகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9875', '12', '13', '3', 'ஆகையால் யெகோவாவுக்கு இஸ்ரவேலர்களின்மேல் கோபமூண்டு, அவர்களைச் சீரியாவின் ராஜாவாகிய ஆசகேலின் கையிலும் ஆசகேலின் மகனாகிய பெனாதாத்தின் கையிலும் அந்நாட்களிலெல்லாம் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9876', '12', '13', '4', 'யோவாகாஸ் யெகோவாவுடைய சமுகத்தை நோக்கிப் பிரார்த்தித்தான்; சீரியாவின் ராஜா இஸ்ரவேலை ஒடுக்குகிறதால் அவர்கள் ஒடுங்கிப்போகிறதைப் பார்த்து: யெகோவா அவனுக்குச் செவிகொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9877', '12', '13', '5', 'யெகோவா இஸ்ரவேலுக்கு ஒரு ரட்சகனைக் கொடுத்ததால், அவர்கள் சீரியருடைய ஆளுகையின்கீழிருந்து விடுதலையானார்கள்; ஆதலால் இஸ்ரவேல் மக்கள் முன்புபோல தங்களுடைய கூடாரங்களிலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9878', '12', '13', '6', 'ஆகிலும் இஸ்ரவேலைப் பாவம்செய்யவைத்த யெரொபெயாம் வீட்டாரின் பாவங்களை அவர்கள்விட்டு விலகாமல் அதிலே நடந்தார்கள்; சமாரியாவிலிருந்த விக்கிரகத்தோப்பும் நிலைத்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9879', '12', '13', '7', 'யோவாகாசுக்குச் சீரியாவின் ராஜா, ஐம்பது குதிரைவீரர்களையும், பத்து இரதங்களையும், பத்தாயிரம் காலாட்களையுமே அல்லாமல், மக்களில் வேறொன்றும் மீதியாக வைக்கவில்லை; அவன் அவர்களை அழித்து, போரடிக்கும்இடத்தின் தூளைப்போல ஆக்கிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9880', '12', '13', '8', 'யோவாகாசின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், அவனுடைய வல்லமையும் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9881', '12', '13', '9', 'யோவாகாஸ் இறந்தபின், அவனைச் சமாரியாவிலே அடக்கம்செய்தார்கள்; அவன் மகனாகிய யோவாஸ் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9882', '12', '13', '10', '¶ யூதாவின் ராஜாவாகிய யோவாசுடைய முப்பத்தேழாம் வருட ஆட்சியில் யோவாகாசின் மகனாகிய யோவாஸ், இஸ்ரவேலின்மேல் ராஜாவாகி சமாரியாவிலே பதினாறுவருடங்கள் அரசாட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9883', '12', '13', '11', 'யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களை விட்டு விலகாமல் அவைகளையெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9884', '12', '13', '12', 'யோவாசின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், அவன் யூதாவின் ராஜாவாகிய அமத்சியாவோடு அவன் போர்செய்த வல்லமையும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9885', '12', '13', '13', 'யோவாஸ் இறந்தபின், யெரொபெயாம் அவன் சிங்காசனத்தில் வீற்றிருந்தான்; யோவாஸ் சமாரியாவில் இஸ்ரவேலின் ராஜாக்களின் அருகில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9886', '12', '13', '14', 'அவனுடைய நாட்களில் எலிசா மரணத்திற்கு ஏதுவான வியாதியாகக் கிடந்தான்; அப்பொழுது இஸ்ரவேலின் ராஜாவாகிய யோவாஸ் அவனிடத்திற்குப் போய், அவன்மேல் விழுந்து, அழுது: என் தகப்பனே, என் தகப்பனே, இஸ்ரவேலுக்கு இரதமும் குதிரைவீரருமாயிருந்தவரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9887', '12', '13', '15', 'எலிசா அவனைப் பார்த்து: வில்லையும் அம்புகளையும் பிடியும் என்றான்; அப்படியே வில்லையும் அம்புகளையும் பிடித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9888', '12', '13', '16', 'அப்பொழுது அவன் இஸ்ரவேலின் ராஜாவை நோக்கி: உம்முடைய கையை வில்லின்மேல் வையும் என்றான்; அவன் தன் கையை வைத்தபோது, எலிசா தன் கைகளை ராஜாவுடைய கைகள்மேல் வைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('9889', '12', '13', '17', 'கிழக்கே இருக்கிற ஜன்னலைத் திறவும் என்றான்; அவன் அதைத் திறந்தபோது, எலிசா: எய்யும் என்றான்; இவன் எய்தபோது, அவன்: அது யெகோவாவுடைய ரட்சிப்பின் அம்பும், சீரியர்களிடமிருந்து விடுதலையாக்கும் ரட்சிப்பின் அம்புமாக இருக்கிறது; நீர் ஆப்பெக்கிலே சீரியர்களை முற்றிலும் முறியடிப்பீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9890', '12', '13', '18', 'பின்பு அம்புகளைப் பிடியும் என்றான்; அவைகளைப் பிடித்தான். அப்பொழுது அவன் இஸ்ரவேலின் ராஜாவை நோக்கி: தரையிலே அடியும் என்றான்; அவன் மூன்றுமுறை அடித்து நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9891', '12', '13', '19', 'அப்பொழுது தேவனுடைய மனிதன் அவன்மேல் கோபமாகி: நீர் ஐந்து ஆறுமுறை அடித்தீரானால், அப்பொழுது சீரியர்களை முற்றிலும் முறியடிப்பீர்; இப்பொழுதோ சீரியர்களை மூன்றுமுறை மாத்திரம் முறியடிப்பீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9892', '12', '13', '20', 'எலிசா மரணமடைந்தான்; அவனை அடக்கம்செய்தார்கள்; மறுவருடத்திலே மோவாபியரின் கூட்டம் தேசத்திலே வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9893', '12', '13', '21', 'அப்பொழுது அவர்கள், ஒரு மனிதனை அடக்கம் செய்யப்போகும்போது, அந்தக் கூட்டத்தைக் கண்டு, அந்த மனிதனை எலிசாவின் கல்லறையில் போட்டார்கள்; அந்த மனிதனின் பிரேதம் அதிலே விழுந்து எலிசாவின் எலும்புகளின்மேல் பட்டபோது, அந்த மனிதன் உயிரடைந்து தன் கால்களை ஊன்றி எழுந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9894', '12', '13', '22', 'யோவாகாசின் நாட்களிலெல்லாம் சீரியாவின் ராஜாவாகிய ஆசகேல் இஸ்ரவேலை ஒடுக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9895', '12', '13', '23', 'ஆனாலும் யெகோவா அவர்களுக்கு மனமிரங்கி, ஆபிரகாம், ஈசாக்கு, யாக்கோபு என்பவர்களோடு செய்த தமது உடன்படிக்கையினிமித்தம் அவர்களை அழிக்க விருப்பமில்லாமலும், அவர்களை இன்னும் தம்முடைய முகத்தைவிட்டுத் தள்ளாமலும் அவர்கள்மேல் மனதுருகி, அவர்களை நினைத்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9896', '12', '13', '24', 'சீரியாவின் ராஜாவாகிய ஆசகேல் மரணமடைந்து, அவன் மகனாகிய பெனாதாத் அவனுடைய இடத்திலே ராஜாவான பின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9897', '12', '13', '25', 'யோவாகாசின் மகனாகிய யோவாஸ், ஆசகேலோடே போர்செய்து, தன் தகப்பனாகிய யோவாகாசின் கையிலிருந்து பிடித்துக்கொண்ட பட்டணங்களை அவனுடைய மகனாகிய பெனாதாத்தின் கையிலிருந்து திரும்பப் பிடித்துக்கொண்டான்; மூன்றுமுறை யோவாஸ் அவனை முறியடித்து இஸ்ரவேலின் பட்டணங்களைத் திரும்பக் கட்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9898', '12', '14', '1', '¶ இஸ்ரவேலின் ராஜாவாகிய யோவாகாசின் மகனாகிய யோவாசுடைய இரண்டாம் வருட ஆட்சியில் யூதாவின் ராஜாவாகிய யோவாசின் மகன் அமத்சியா ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9899', '12', '14', '2', 'அவன் ராஜாவாகிறபோது இருபத்தைந்து வயதாயிருந்து, எருசலேமிலே இருபத்தொன்பது வருடங்கள் அரசாட்சி செய்தான்; எருசலேம் நகரத்தைச் சேர்ந்த அவனுடைய தாயின் பெயர் யொவதானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9900', '12', '14', '3', 'அவன் யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்தான்; ஆனாலும் தன் தகப்பனாகிய தாவீதைப்போல் அல்ல; தன் தகப்பனாகிய யோவாஸ் செய்தபடியெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9901', '12', '14', '4', 'மேடைகள் மாத்திரம் அகற்றப்படவில்லை; மக்கள் இன்னும் மேடைகளின்மேல் பலியிட்டுத் தூபம்காட்டி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9902', '12', '14', '5', 'அரசாட்சி அவன் கையிலே உறுதிப்பட்டபோது, அவனுடைய தகப்பனாகிய ராஜாவைக் கொன்றுபோட்ட தன் வேலைக்காரர்களைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9903', '12', '14', '6', 'ஆனாலும் பிள்ளைகளினாலே தகப்பன்களும், தகப்பன்களினாலே பிள்ளைகளும் கொலை செய்யப்படாமலும், அவனவன் செய்த பாவத்தினாலே அவனவன் கொலை செய்யப்படவேண்டும் என்று மோசேயின் நியாயப்பிரமாண புத்தகத்தில் எழுதப்பட்டிருக்கிறபடி, யெகோவா கட்டளையிட்ட பிரகாரம் கொலைசெய்தவர்களின் பிள்ளைகளை அவன் கொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9904', '12', '14', '7', 'அவன் உப்புப்பள்ளத்தாக்கிலே ஏதோமியர்களில் பத்தாயிரம்பேரைக் கொன்று, போர்செய்து சேலாவைப் பிடித்து, அதற்கு இந்நாள்வரைக்கும் இருக்கிற யொக்தியேல் என்னும் பெயர் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9905', '12', '14', '8', 'அப்பொழுது அமத்சியா யெகூவின் மகனாகிய யோவாகாசின் மகன் யோவாஸ் என்னும் இஸ்ரவேலின் ராஜாவிடத்தில் பிரதிநிதிகளை அனுப்பி: நம்முடைய திறமையைப் பார்ப்போம் வா என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9906', '12', '14', '9', 'அதற்கு இஸ்ரவேலின் ராஜாவாகிய யோவாஸ் யூதாவின் ராஜாவாகிய அமத்சியாவுக்கு ஆள் அனுப்பி: லீபனோனிலுள்ள முட்செடியானது, லீபனோனிலுள்ள கேதுருமரத்தை நோக்கி, நீ உன் மகளை என் மகனுக்கு மனைவியாக திருமணம் செய்துகொடு என்று சொல்லச்சொன்னது; ஆனாலும் லீபனோனிலுள்ள ஒரு காட்டுமிருகம் அந்த வழியே ஓடும்போது அந்த முட்செடியை மிதித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9907', '12', '14', '10', 'நீ ஏதோமியர்களை முறியடித்ததால் உன் இருதயம் உன்னைக் கர்வமடையச்செய்தது; நீ பெருமை பாராட்டிக்கொண்டு உன் வீட்டிலே இரு; நீயும் உன்னோடேகூட யூதாவும் விழும்படி, பொல்லாப்பை ஏன் வருவித்துக்கொள்ளவேண்டும் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9908', '12', '14', '11', 'ஆனாலும் அமத்சியா கேட்காமல்போனான்; ஆகையால், இஸ்ரவேலின் ராஜாவாகிய யோவாஸ் வந்தான்; யூதாவிலுள்ள பெத்ஷிமேசிலே அவனும், யூதாவின் ராஜா அமத்சியாவும், தங்கள் திறமையைப் பார்க்கிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9909', '12', '14', '12', 'யூதா மக்கள் இஸ்ரவேலருக்கு முன்பாகத் தோற்று அவரவர் தங்கள் கூடாரங்களுக்கு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9910', '12', '14', '13', 'அகசியாவின் மகனாகிய யோவாசின் மகன் அமத்சியா என்னும் யூதாவின் ராஜாவையோ, இஸ்ரவேலின் ராஜாவாகிய யோவாஸ் பெத்ஷிமேசிலே பிடித்து, எருசலேமுக்கு வந்து, எருசலேமின் மதிலிலே எப்பிராயீம் வாசல் தொடங்கி மூலைவாசல்வரை நானூறு முழ நீளம் இடித்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9911', '12', '14', '14', 'யெகோவாவுடைய ஆலயத்திலும் ராஜாவுடைய அரண்மனைப் பொக்கிஷங்களிலும் கிடைத்த பொன் வெள்ளி அனைத்தையும், சகல பணிமுட்டுகளையும், பிணைக்கைதிகளையும் பிடித்துக்கொண்டு சமாரியாவுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9912', '12', '14', '15', 'யோவாஸ் செய்த மற்ற செயல்பாடுகளும், அவனுடைய வல்லமையும், அவன் யூதாவின் ராஜாவாகிய அமத்சியாவோடு போர்செய்த விதமும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9913', '12', '14', '16', 'யோவாஸ் இறந்தபின், சமாரியாவில் இஸ்ரவேலின் ராஜாக்களின் அருகில் அடக்கம் செய்யப்பட்டான்; அவன் மகனாகிய யெரொபெயாம் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9914', '12', '14', '17', 'இஸ்ரவேலின் ராஜாவாகிய யோவாகாசின் மகன் யோவாஸ் மரணமடைந்தபின், யூதாவின் ராஜாவாகிய யோவாசின் மகன் அமத்சியா பதினைந்துவருடங்கள் உயிரோடிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9915', '12', '14', '18', 'அமத்சியாவின் மற்ற செயல்பாடுகள் யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9916', '12', '14', '19', 'எருசலேமிலே அவனுக்கு விரோதமாக சதித்திட்டம் தீட்டினார்கள்; அப்பொழுது லாகீசுக்கு ஓடிப்போனான்; ஆனாலும் அவர்கள் அவன் பின்னே லாகீசுக்கு மனிதர்களை அனுப்பி, அங்கே அவனைக் கொன்றுபோட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9917', '12', '14', '20', 'குதிரைகள்மேல் அவனை எடுத்துக்கொண்டு வந்தார்கள்; அவன் எருசலேமில் இருக்கிற தாவீதின் நகரத்திலே தன் முன்னோர்களுக்கு அருகில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9918', '12', '14', '21', 'யூதா மக்கள் யாவரும் பதினாறு வயதுள்ள அசரியாவை அழைத்துவந்து அவனை அவனுடைய தகப்பனாகிய அமத்சியாவின் இடத்தில் ராஜாவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9919', '12', '14', '22', 'ராஜா இறந்தபின்பு, இவன் ஏலாத்தைக் கட்டி, அதைத் திரும்ப யூதாவின் வசமாக்கிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9920', '12', '14', '23', '¶ யூதாவின் ராஜாவாகிய யோவாசின் மகன் அமத்சியாவின் பதினைந்தாம் வருடத்தில், இஸ்ரவேலின் ராஜாவாகிய யோவாசின் மகன் யெரொபெயாம் ராஜாவாகி சமாரியாவில் நாற்பத்தொரு வருடங்கள் ஆட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9921', '12', '14', '24', 'யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்கள் ஒன்றையும் அவன் விட்டுவிலகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9922', '12', '14', '25', 'காத்தேப்பேர் ஊரானாகிய அமித்தாய் என்னும் தீர்க்கதரிசியின் மகன் யோனா என்னும் தம்முடைய ஊழியக்காரனைக்கொண்டு இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லியிருந்த வார்த்தையின்படியே, அவன் ஆமாத்தின் எல்லை முதற்கொண்டு சமபூமியின் கடல்வரை உள்ள இஸ்ரவேலின் எல்லைகளைத் திரும்பச் சேர்த்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9923', '12', '14', '26', 'இஸ்ரவேலின் உபத்திரவம் மிகவும் கொடியது என்றும், அடைபட்டவனுமில்லை, விடுபட்டவனுமில்லை, இஸ்ரவேலுக்கு ஒத்தாசை செய்கிறவனுமில்லை என்றும் யெகோவா பார்த்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9924', '12', '14', '27', 'இஸ்ரவேலின் பெயரை வானத்தின் கீழிருந்து அழித்துப்போடுவேன் என்று யெகோவா சொல்லாமல், யோவாசின் மகனாகிய யெரொபெயாமின் கையால் அவர்களை இரட்சித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9925', '12', '14', '28', 'யெரொபெயாமின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், அவன் போர்செய்து, யூதாவுக்கு இருந்த தமஸ்குவையும் ஆமாத்தையும் இஸ்ரவேலுக்காகத் திரும்பச் சேர்த்துக்கொண்ட அவனுடைய வல்லமையும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9926', '12', '14', '29', 'யெரொபெயாம் இறந்தபின், அவன் மகனாகிய சகரியா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9927', '12', '15', '1', '¶ இஸ்ரவேலின் ராஜாவாகிய யெரொபெயாமின் இருபத்தேழாம் வருட ஆட்சியில், யூதாவின் ராஜாவாகிய அமத்சியாவின் மகன் அசரியா ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9928', '12', '15', '2', 'அவன் ராஜாவாகிறபோது பதினாறு வயதாயிருந்து, ஐம்பத்திரண்டு வருடங்கள் எருசலேமிலே ஆட்சிசெய்தான்; எருசலேம் நகரத்தைச் சேர்ந்த அவனுடைய தாயின் பெயர் எக்கோலியாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9929', '12', '15', '3', 'அவன் தன் தகப்பனாகிய அமத்சியா செய்தபடியெல்லாம் யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9930', '12', '15', '4', 'மேடைகள் மாத்திரம் அகற்றப்படவில்லை; மக்கள் இன்னும் மேடைகள்மேல் பலியிட்டுத் தூபம் காட்டிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9931', '12', '15', '5', 'யெகோவா இந்த ராஜாவை வாதித்ததால், அவன் தன் மரணநாள்வரை தொழுநோயாளியாக இருந்து, தனித்து ஒரு வீட்டிலே குடியிருந்தான்; ராஜாவின் மகனாகிய யோதாம் அரண்மனை விசாரிப்புக்காரனாயிருந்து, தேசத்தின் மக்களை நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9932', '12', '15', '6', 'அசரியாவின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9933', '12', '15', '7', 'அசரியா இறந்தபின், அவனைத் தாவீதின் நகரத்திலே அவனுடைய முன்னோர்களுக்கு அருகில் அடக்கம்செய்தார்கள்; அவன் மகனாகிய யோதாம் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9934', '12', '15', '8', '¶ யூதாவின் ராஜாவாகிய அசரியாவின் முப்பத்தெட்டாம் வருட ஆட்சியில் யெரொபெயாமின் மகனாகிய சகரியா இஸ்ரவேலின்மேல் சமாரியாவிலே ஆறு மாதங்கள் ஆட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9935', '12', '15', '9', 'தன் முன்னோர்கள் செய்ததுபோல, யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களைவிட்டு அவன் விலகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9936', '12', '15', '10', 'யாபேசின் மகனாகிய சல்லூம் அவனுக்கு விரோதமாக சதித்திட்டம் தீட்டி, மக்களுக்கு முன்பாக அவனை வெட்டிக் கொன்றுபோட்டு, அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9937', '12', '15', '11', 'சகரியாவின் மற்ற செயல்பாடுகள் இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9938', '12', '15', '12', 'உன் மகன்கள் நான்காம் தலைமுறைவரை இஸ்ரவேலுடைய சிங்காசனத்தின்மேல் வீற்றிருப்பார்கள் என்று யெகோவா யெகூவோடே சொன்ன வார்த்தை இதுதான்; அப்படியே நிறைவேறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9939', '12', '15', '13', '¶ யூதாவின் ராஜாவாகிய உசியாவின் முப்பத்தொன்பதாம் வருட ஆட்சியில் யாபேசின் மகனாகிய சல்லூம் ராஜாவாகி, சமாரியாவில் ஒரு மாதம் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9940', '12', '15', '14', 'காதியின் மகனாகிய மெனாகேம் திர்சாவிலிருந்து சமாரியாவுக்கு வந்து, யாபேசின் மகனாகிய சல்லூமை சமாரியாவிலே வெட்டிக் கொன்றுபோட்டு, அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9941', '12', '15', '15', 'சல்லூமின் மற்ற செயல்பாடுகளும், அவன் செய்த சதித்திட்டமும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9942', '12', '15', '16', 'அப்பொழுது மெனாகேம் திப்சா பட்டணத்தையும், அதிலுள்ள யாவையும், திர்சா தொடங்கி அதின் எல்லைகளையும் தாக்கினான்; அவர்கள் தனக்கு வாசலைத் திறக்கவில்லையென்று அவர்களை வெட்டி, அவர்களுடைய கர்ப்பவதிகளின் கர்ப்பங்களையெல்லாம் கிழித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9943', '12', '15', '17', '¶ யூதாவின் ராஜாவாகிய அசரியாவின் முப்பத்தொன்பதாம் ஆளுகை வருடத்தில், காதியின் மகனாகிய மெனாகேம் இஸ்ரவேல்மேல் ராஜாவாகி சமாரியாவிலே பத்துவருடங்கள் அரசாட்சிசெய்து, அவன் தன் நாட்களிலெல்லாம் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9944', '12', '15', '18', 'இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களைவிட்டு விலகாதிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9945', '12', '15', '19', 'அசீரியாவின் ராஜாவாகிய பூல், தேசத்திற்கு விரோதமாக வந்தான்; அப்பொழுது மெனாகேம் பூலின் உதவியினால் அரசாட்சியை தன் கையில் பலப்படுத்துவதற்காக, அவனுக்கு ஆயிரம் தாலந்து வெள்ளி கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9946', '12', '15', '20', 'இந்தப் பணத்தை அசீரியாவின் ராஜாவிற்குக் கொடுக்கும்படி, மெனாகேம் இஸ்ரவேலில் பலத்த ஐசுவரியவான்களிடத்தில் ஆள் ஒன்றிற்கு ஐம்பது வெள்ளிச் சேக்கல் சுமத்தினான்; அப்படியே அசீரியாவின் ராஜா தேசத்திலே நிற்காமல் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9947', '12', '15', '21', 'மெனாகேமின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9948', '12', '15', '22', 'மெனாகேம் இறந்தபின், அவனுடைய மகனாகிய பெக்காகியா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9949', '12', '15', '23', '¶ யூதாவின் ராஜாவாகிய அசரியாவின் ஐம்பதாம் வருட ஆட்சியில், மெனாகேமின் மகனாகிய பெக்காகியா இஸ்ரவேலின்மேல் ராஜாவாகி சமாரியாவிலே இரண்டுவருடங்கள் அரசாட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9950', '12', '15', '24', 'யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; அவன் இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களைவிட்டு விலகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9951', '12', '15', '25', 'ஆனாலும் ரெமலியாவின் மகனாகிய பெக்கா என்னும் அவனுடைய அதிகாரி அவனுக்கு விரோதமாக சதித்திட்டம் தீட்டி, கீலேயாத் மனிதர்களில் ஐம்பதுபேரைக் கூட்டிக்கொண்டு, அவனையும் அர்கோபையும் ஆரியேயையும் ராஜாவின் வீடாகிய அரண்மனையிலே சமாரியாவில் வெட்டிக் கொன்றுபோட்டு, அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9952', '12', '15', '26', 'பெக்காகியாவின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9953', '12', '15', '27', '¶ யூதாவின் ராஜாவாகிய அசரியாவின் ஐம்பத்திரண்டாம் வருட, ரெமலியாவின் மகனாகிய பெக்கா இஸ்ரவேலின்மேல் ராஜாவாகி சமாரியாவிலே இருபதுவருடங்கள் அரசாட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9954', '12', '15', '28', 'யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாமின் பாவங்களைவிட்டு அவன் விலகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9955', '12', '15', '29', 'இஸ்ரவேலின் ராஜாவாகிய பெக்காவின் நாட்களில் அசீரியாவின் ராஜாவாகிய திகிலாத்பிலேசர் வந்து, ஈயோனையும், பெத்மாக்கா என்னும் ஆபேலையும், யனோவாகையும், கேதேசையும், ஆத்சோரையும், கீலேயாத்தையும், கலிலேயாவாகிய நப்தலி தேசமனைத்தையும் பிடித்து, குடிமக்களைச் சிறையாக அசீரியாவுக்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9956', '12', '15', '30', 'ஏலாவின் மகனாகிய ஓசெயா ரெமலியாவின் மகனாகிய பெக்காவுக்கு விரோதமாக சதித்திட்டம் தீட்டி, அவனை உசியாவின் மகனாகிய யோதாமின் இருபதாம் வருடத்தில் வெட்டிக்கொன்றுபோட்டு, அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9957', '12', '15', '31', 'பெக்காவின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், இஸ்ரவேல் ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9958', '12', '15', '32', '¶ இஸ்ரவேலின் ராஜாவாகிய ரெமலியாவின் மகன் பெக்காவின் இரண்டாம் வருட ஆட்சியில், யூதாவின் ராஜாவாகிய உசியாவின் மகன் யோதாம் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9959', '12', '15', '33', 'அவன் ராஜாவாகிறபோது, இருபத்தைந்து வயதாயிருந்து, எருசலேமிலே பதினாறுவருடங்கள் ஆட்சிசெய்தான்; சாதோக்கின் மகளாகிய அவனுடைய தாயின் பெயர் எருசாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9960', '12', '15', '34', 'அவன் யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்தான்; தன் தகப்பனாகிய உசியா செய்தபடியெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9961', '12', '15', '35', 'மேடைகள் மாத்திரம் அகற்றப்படவில்லை; மக்கள் இன்னும் மேடைகளின்மேல் பலியிட்டுத் தூபம் காட்டிவந்தார்கள்; இவன் யெகோவாவுடைய ஆலயத்தின் உயர்ந்த வாசலைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9962', '12', '15', '36', 'யோதாமின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9963', '12', '15', '37', 'அந்நாட்களிலே யெகோவா சீரியாவின் ராஜாவாகிய ரேத்சீனையும், ரெமலியாவின் மகனாகிய பெக்காவையும் யூதாவுக்கு விரோதமாக அனுப்பத்தொடங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9964', '12', '15', '38', 'யோதாம் இறந்தபின். தன் தகப்பனாகிய தாவீதின் பட்டணத்திலே தன் முன்னோர்களுக்கு அருகில் அடக்கம் செய்யப்பட்டான்; அவனுடைய மகனாகிய ஆகாஸ் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9965', '12', '16', '1', '¶ ரெமலியாவின் மகனாகிய பெக்காவின் பதினேழாம் வருட ஆட்சியில் யூதாவின் ராஜாவாகிய யோதாமின் மகன் ஆகாஸ் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9966', '12', '16', '2', 'ஆகாஸ் ராஜாவாகிறபோது இருபது வயதாயிருந்து, எருசலேமிலே பதினாறுவருடங்கள் ஆட்சிசெய்தான்; அவன் தன் முற்பிதாவாகிய தாவீதைப்போல் தன் தேவனாகிய யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9967', '12', '16', '3', 'இஸ்ரவேல் ராஜாக்களின் வழியிலே நடந்து, யெகோவா இஸ்ரவேல் மக்களுக்கு முன்பாகத் துரத்தின மக்களுடைய அருவருப்புகளின்படியே தன் மகன் முதற்கொண்டு அக்கினியில் சுட்டெரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9968', '12', '16', '4', 'மேடைகளிலும் மலைகளின்மேலும் பச்சையான சகல மரத்தின் கீழும் பலியிட்டுத் தூபம் காட்டிவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9969', '12', '16', '5', 'அப்பொழுது சீரியாவின் ராஜாவாகிய ரேத்சீனும், இஸ்ரவேலின் ராஜாவாகிய ரெமலியாவின் மகன் பெக்காவும், எருசலேமின்மேல் போர்செய்யவந்து ஆகாசை முற்றுகையிட்டார்கள்; ஆனாலும் வெற்றிபெற முடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9970', '12', '16', '6', 'அக்காலத்திலே சீரியாவின் ராஜாவாகிய ரேத்சீன் ஏலாத்தைத் திரும்பச் சீரியாவோடே சேர்த்துக்கொண்டு. யூதர்களை ஏலாத்திலிருந்து துரத்தினான்; சீரியர்கள் ஏலாத்திற்கு வந்து இந்நாள்வரைக்கும் அவ்விடத்திலே குடியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9971', '12', '16', '7', 'ஆகாஸ் அசீரியாவின் ராஜாவாகிய திகிலாத்பிலேசரிடத்திற்கு பிரதிநிதிகளை அனுப்பி: நான் உம்முடைய அடியானும் உம்முடைய மகனுமாயிருக்கிறேன்; நீர் வந்து, எனக்கு விரோதமாக எழும்பின சீரியா ராஜாவின் கைக்கும், இஸ்ரவேல் ராஜாவின் கைக்கும் என்னைத் தப்புவியும் என்று சொல்லச் சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('9972', '12', '16', '8', 'யெகோவாவுடைய ஆலயத்திலும் ராஜாவின் அரண்மனைப் பொக்கிஷங்களிலும் கிடைத்த வெள்ளியையும் பொன்னையும் எடுத்து, அசீரியாவின் ராஜாவிற்குக் காணிக்கையாக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9973', '12', '16', '9', 'அசீரியா ராஜா அவனுக்குச் செவிகொடுத்து, தமஸ்குவுக்குப்போய் அதைப் பிடித்து, அதின் குடிமக்களைக் கீர் என்னும் பட்டணத்திற்குச் சிறைபிடித்துக்கொண்டுபோய், ரேத்சீனைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9974', '12', '16', '10', 'அப்பொழுது ராஜாவாகிய ஆகாஸ் தமஸ்குவிலுள்ள அசீரியாவின் ராஜாவாகிய திகிலாத்பிலேசருக்கு எதிர்கொண்டுபோய்த் தமஸ்குவிலுள்ள பலிபீடத்தைக் கண்டான். ராஜாவாகிய ஆகாஸ் அந்தப் பலிபீடத்தின் தோற்றத்தையும், அதினுடைய சகல வேலைப்பாடாகிய அதின் மாதிரியையும் ஆசாரியனாகிய உரியாவுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9975', '12', '16', '11', 'ராஜாவாகிய ஆகாஸ் தமஸ்குவிலிருந்து வருகிறதற்குள் ஆசாரியனாகிய உரியா அதைப்போலவே ஒரு பலிபீடத்தைக் கட்டி, ராஜாவாகிய ஆகாஸ் தமஸ்குவிலிருந்து அனுப்பின கட்டளையின்படியெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9976', '12', '16', '12', 'ராஜா தமஸ்குவிலிருந்து வந்தபோது, அவன் அந்தப் பலிபீடத்தைப் பார்த்து, அந்தப் பலிபீடத்திற்கு அருகில் வந்து, அதின்மேல் பலியிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9977', '12', '16', '13', 'தன் சர்வாங்க தகனபலியையும் தன் போஜனபலியையும் தகனித்து, தன் பானபலியை ஊற்றி, தன் சமாதானபலிகளின் இரத்தத்தை அந்தப் பலிபீடத்தின்மேல் தெளித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9978', '12', '16', '14', 'யெகோவாவின் சந்நிதியிலிருந்த வெண்கலப் பலிபீடத்தை அவன் தன் பலிபீடத்திற்கும் யெகோவாவின் ஆலயத்திற்கும் நடுவே ஆலயத்தின் முன்புறத்திலிருந்து எடுத்து, அதைத் தன் பலிபீடத்திற்கு வடபுறமாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9979', '12', '16', '15', 'ராஜாவாகிய ஆகாஸ் ஆசாரியனாகிய உரியாவை நோக்கி: இந்தப் பெரிய பலிபீடத்தின்மேல் நீ காலை சர்வாங்க தகனபலியையும், மாலை போஜனபலியையும், ராஜாவின் சர்வாங்க தகனபலியையும், அவருடைய போஜனபலியையும், தேசத்தினுடைய சகல மக்களுடைய சர்வாங்க தகனபலி, போஜனபலி, பானபலி ஆகியவற்றைச் செலுத்தி, அதின்மேல் சர்வாங்க தகனங்களின் சகல இரத்தத்தையும், பலிகளின் சகல இரத்தத்தையும் தெளிப்பாயாக; அந்த வெண்கலப் பலிபீடமோ, நான் உதவி கேட்கிறதற்கு உதவும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9980', '12', '16', '16', 'ராஜாவாகிய ஆகாஸ் கட்டளையிட்டபடியெல்லாம் ஆசாரியனாகிய உரியா செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9981', '12', '16', '17', 'பின்னும் ராஜாவாகிய ஆகாஸ் ஆதாரங்களின் பலகைகளை அகற்றிவிட்டு, அவைகளின் மேலிருந்த கொப்பரைகளை எடுத்து, கடல்தொட்டியைக் கீழே நிற்கிற வெண்கல காளைகளின்மேலிருந்து இறக்கி, அதைக் கற்களின் தளவரிசையிலே வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9982', '12', '16', '18', 'ஆலயத்தின் அருகே கட்டப்பட்டிருந்த ஓய்வுநாளின் மண்டபத்தையும், ராஜா பிரவேசிக்கும் மண்டபத்தையும், அசீரியாவின் ராஜாவினிமித்தம் யெகோவாவுடைய ஆலயத்திலிருந்து அப்புறப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9983', '12', '16', '19', 'ஆகாஸ் செய்த மற்ற செயல்பாடுகள் யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9984', '12', '16', '20', 'ஆகாஸ் இறந்தபின், அவன் தாவீதின் நகரத்தில் தன் முன்னோர்களுக்கு அருகில் அடக்கம் செய்யப்பட்டான்; அவன் மகனாகிய எசேக்கியா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9985', '12', '17', '1', '¶ யூதாவின் ராஜாவாகிய ஆகாசின் பன்னிரண்டாம் வருட ஆட்சியில், ஏலாவின் மகனாகிய ஓசெயா இஸ்ரவேலின்மேல் ராஜாவாகி, சமாரியாவிலே ஒன்பதுவருடங்கள் அரசாட்சிசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9986', '12', '17', '2', 'யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; ஆனாலும் தனக்கு முன்னிருந்த இஸ்ரவேலின் ராஜாக்களைப்போல் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9987', '12', '17', '3', 'அவனுக்கு விரோதமாக அசீரியாவின் ராஜாவாகிய சல்மனாசார் வந்தான்; அப்பொழுது ஓசெயா அவனுக்குக் கீழிருந்து, அவனுக்கு வரி செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9988', '12', '17', '4', 'ஓசெயா எகிப்தின் ராஜாவாகிய சோ என்பவனிடத்திற்கு பிரதிநிதிகளை அனுப்பினதும், தனக்கு வருடந்தோறும் செய்ததுபோல், வரி செலுத்தாமல் போனதுமான கலக யோசனையை அசீரியாவின் ராஜா ஓசெயாவினிடத்திலே கண்டு, அவனைப் பிடித்துக் கட்டிச் சிறைச்சாலையிலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9989', '12', '17', '5', 'அசீரியா ராஜா தேசம் எங்கும் போய், சமாரியாவுக்கும் வந்து அதை மூன்றுவருடங்கள் முற்றுகையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9990', '12', '17', '6', 'ஓசெயாவின் ஒன்பதாம் வருட ஆட்சியில் அசீரியா ராஜா சமாரியாவைப் பிடித்து, இஸ்ரவேலை அசீரியாவுக்குச் சிறையாகக் கொண்டுபோய் அவர்களைக் கோசான் நதி ஓரமான ஆலாகிலும், ஆபோரிலும், மேதியரின் பட்டணங்களிலும் குடியேற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9991', '12', '17', '7', '¶ எகிப்தின் ராஜாவாகிய பார்வோனுடைய கையின்கீழிருந்த தங்களை எகிப்து தேசத்திலிருந்து வரச்செய்த தங்கள் தேவனாகிய யெகோவாவுக்கு விரோதமாக இஸ்ரவேல் மக்கள் பாவம்செய்து, அந்நிய தேவர்களுக்குப் பயந்து நடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9992', '12', '17', '8', 'யெகோவா இஸ்ரவேல் மக்களுக்கு முன்பாகத் துரத்தின மக்களின் வழிபாடுகளிலும் இஸ்ரவேல் ராஜாக்களின் வழிபாடுகளிலும் நடந்துகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9993', '12', '17', '9', 'செய்யத்தகாத காரியங்களை இஸ்ரவேல் மக்கள் தங்கள் தேவனாகிய யெகோவாவுக்கு விரோதமாக இரகசியத்தில் செய்ததுமன்றி, காவல்காக்கிற கோபுரங்கள் தொடங்கி அரணான பட்டணங்கள்வரையுள்ள தங்கள் ஊர்களிலெல்லாம் தங்களுக்கு மேடைகளையும் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9994', '12', '17', '10', 'உயரமான சகல மேட்டின்மேலும் பச்சையான சகல மரத்தின்கீழும் தங்களுக்குச் சிலைகளையும் விக்கிரகத் தோப்புகளையும் நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9995', '12', '17', '11', 'யெகோவா தங்களை விட்டுக் குடிவிலக்கின மக்களைப்போல, சகல மேடைகளிலும் தூபம்காட்டி, யெகோவாவுக்குக் கோபமுண்டாகத் துர்க்கிரியைகளைச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9996', '12', '17', '12', 'இப்படிச் செய்யத்தகாது என்று யெகோவா தங்களுக்குச் சொல்லியிருந்தும், அருவருப்பான விக்கிரகங்களை வழிபட்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('9997', '12', '17', '13', 'நீங்கள் உங்கள் பொல்லாத வழிகளை விட்டுத் திரும்பி, நான் உங்கள் முன்னோர்களுக்குக் கட்டளையிட்டதும், என் ஊழியக்காரர்களாகிய தீர்க்கதரிசிகளைக்கொண்டு உங்களுக்குச் சொல்லியனுப்பினதுமான நியாயப்பிரமாணத்தின்படியெல்லாம் என் கற்பனைகளையும் என் கட்டளைகளையும் கைக்கொள்ளுங்கள் என்று யெகோவா தீர்க்கதரிசிகள், தரிசனம் காண்கிறவர்கள் எல்லோரையும்கொண்டு இஸ்ரவேலுக்கும் யூதாவுக்கும் மிக உறுதியாக எச்சரித்துக்கொண்டிருந்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9998', '12', '17', '14', 'அவர்கள் செவிகொடாமல், தங்கள் தேவனாகிய யெகோவாமேல் விசுவாசிக்காமலிருந்த கடினக் கழுத்துள்ள தங்கள் முன்னோர்களைப்போல், தங்கள் கழுத்தைக் கடினப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('9999', '12', '17', '15', 'அவருடைய கட்டளைகளையும், அவர் தங்கள் முன்னோர்களோடுசெய்த அவருடைய உடன்படிக்கையையும், அவர் தங்களுக்கு மிக உறுதியாகக் காண்பித்த அவருடைய சாட்சிகளையும் வெறுத்துவிட்டு, வீணான விக்கிரகங்களைப் பின்பற்றி வீணராகி, அவர்களைச் சுற்றிலும் இருக்கிறவர்களைப்போல, செய்ய வேண்டாமென்று யெகோவா தங்களுக்குக் கட்டளையிட்டு விலக்கியிருந்த மக்களுக்குப் பின்சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10000', '12', '17', '16', 'தங்கள் தேவனாகிய யெகோவாவின் கற்பனைகளையெல்லாம் விட்டுவிட்டு, இரண்டு கன்றுக்குட்டிகளாகிய வார்ப்பித்த விக்கிரகங்களைத் தங்களுக்கு உண்டாக்கி, விக்கிரகத் தோப்புகளை நாட்டி, வானத்தின் சேனைகளையெல்லாம் பணிந்துகொண்டு, பாகாலை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10001', '12', '17', '17', 'அவர்கள் தங்கள் மகன்களையும் தங்கள் மகள்களையும் அக்கினியில் சுட்டெரித்துப்போட்டு, குறிகேட்டு சகுனங்கள் பார்த்து, யெகோவாவுக்குக் கோபமுண்டாக்க அவர் பார்வைக்குப் பொல்லாப்பானதைச் செய்கிறதற்குத் தங்களை விற்றுப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10002', '12', '17', '18', 'ஆகையால் யெகோவா இஸ்ரவேலின்மேல் மிகவும் கோபமடைந்து, அவர்களைத் தம்முடைய முகத்தைவிட்டு அகற்றினார்; யூதா வம்சம் மாத்திரமே மீதியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10003', '12', '17', '19', 'யூதா மக்களும் தங்கள் தேவனாகிய யெகோவாவின் கற்பனைகளைக் கைக்கொள்ளாமல் இஸ்ரவேல் உண்டாக்கின வழிபாடுகளில் நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10004', '12', '17', '20', 'ஆகையால் யெகோவா இஸ்ரவேல் சந்ததியாரையெல்லாம் புறக்கணித்து, அவர்களைத் தமது முகத்தைவிட்டுத் தள்ளும்வரை ஒடுக்கி, அவர்களைக் கொள்ளைக்காரர்கள் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10005', '12', '17', '21', 'இஸ்ரவேலர்கள் தாவீது வம்சத்தைவிட்டுப் பிரிந்து, நேபாத்தின் மகனாகிய யெரொபெயாமை ராஜாவாக்கினார்கள்; அப்பொழுது யெரொபெயாம் இஸ்ரவேலைக் யெகோவாவைவிட்டுப் பின்வாங்கவும், பெரிய பாவத்தைச் செய்யவும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10006', '12', '17', '22', 'அப்படியே இஸ்ரவேல் மக்கள் யெரொபெயாம் செய்த எல்லாப் பாவங்களிலும் நடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10007', '12', '17', '23', 'யெகோவா தீர்க்கதரிசிகளாகிய தம்முடைய ஊழியக்காரர்கள் எல்லோரையும் கொண்டு சொல்லியிருந்தபடி. அவர்களைத் தமது சமுகத்தைவிட்டு அகற்றுகிறவரைக்கும், அவைகளைவிட்டு விலகாதிருந்தார்கள்; இப்படியே இஸ்ரவேலர்கள் தங்கள் தேசத்திலிருந்து அசீரியாவுக்குக் கொண்டுபோகப்பட்டு இந்நாள்வரைக்கும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10008', '12', '17', '24', '¶ அசீரியா ராஜா, பாபிலோனிலும், கூத்தாவிலும், ஆபாவிலும், ஆமாத்திலும், செப்பர்வாயிமிலும் இருந்து மனிதர்களை வரச்செய்து, அவர்களை இஸ்ரவேல் மக்களுக்குப் பதிலாகச் சமாரியாவின் பட்டணங்களிலே குடியேற்றினான்; இவர்கள் சமாரியாவைச் சொந்தமாகக் கட்டிக்கொண்டு அதின் பட்டணங்களிலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10009', '12', '17', '25', 'அவர்கள் அங்கே குடியேறினது முதல், யெகோவாவுக்குப் பயப்படாததால், யெகோவா அவர்களுக்குள்ளே சிங்கங்களை அனுப்பினார்; அவைகள் அவர்களில் சிலரைக் கொன்றுபோட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10010', '12', '17', '26', 'அப்பொழுது மக்கள் அசீரியா ராஜாவை நோக்கி: நீர் இங்கேயிருந்து அனுப்பி, சமாரியாவின் பட்டணங்களிலே குடியேறச்செய்த மக்கள் அந்த தேசத்து தேவனுடைய காரியத்தை அறியாததால், அவர் அவர்களுக்குள்ளே சிங்கங்களை அனுப்பினார்; அந்த தேசத்து தேவனுடைய காரியத்தை அவர்கள் அறியாததால், அவைகள் அவர்களைக் கொன்றுபோடுகிறது என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10011', '12', '17', '27', 'அதற்கு அசீரியா ராஜா: நீங்கள் அங்கேயிருந்து கொண்டுவந்த ஆசாரியர்களில் ஒருவனை அங்கே அழைத்துக்கொண்டுபோங்கள்; அவர்கள் அங்கே குடியிருக்கும்படி, அவன் அவர்களுக்கு அந்த தேசத்து தேவனுடைய காரியத்தைப் போதிக்கக்கடவன் என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10012', '12', '17', '28', 'அப்படியே அவர்கள் சமாரியாவிலிருந்து கொண்டுபோயிருந்த ஆசாரியர்களில் ஒருவன் வந்து, பெத்தேலிலே குடியிருந்து, யெகோவாவுக்குப் பயந்து நடக்கவேண்டிய விதத்தை அவர்களுக்குப் போதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10013', '12', '17', '29', 'ஆனாலும் அந்தந்த மக்கள் தங்கள் தங்கள் தேவர்களைத் தங்களுக்கு உண்டாக்கி, அந்தந்த மக்கள் குடியேறின தங்கள் தங்கள் பட்டணங்களில் சமாரியர்கள் உண்டாக்கிய மேடைகளின் கோவில்களில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10014', '12', '17', '30', 'பாபிலோனின் மனிதர்கள் சுக்கோத் பெனோத்தையும், கூத்தின் மனிதர்கள் நேர்காலையும், ஆமாத்தின் மனிதர்கள் அசிமாவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10015', '12', '17', '31', 'ஆவியர்கள் நிபேகாசையும் தர்தாக்கையும் உண்டாக்கினார்கள், செப்பர்வியர்கள் செப்பர்வாயிமின் தேவர்களாகிய அத்ரமலேக்குக்கும் அன்னமலேக்குக்கும் தங்கள் பிள்ளைகளை அக்கினியில் சுட்டெரித்து வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10016', '12', '17', '32', 'அவர்கள் யெகோவாவுக்குப் பயந்ததுமன்றி, மேடைகளிலுள்ள கோவில்களில் தங்களுக்காக ஆராதனை செய்கிறதற்கு, தங்களுக்குள் இழிவானவர்களை ஆசாரியர்களாகவும் ஏற்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10017', '12', '17', '33', 'அப்படியே யெகோவாவுக்குப் பயந்தும், தாங்கள் விட்டுவந்த மக்களுடைய முறைமையின்படியே தங்கள் தேவர்களை வணங்கியும் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10018', '12', '17', '34', 'இந்நாள்வரைக்கும் அவர்கள் தங்கள் முந்தின முறைகளின்படியே செய்து வருகிறார்கள்; அவர்கள் யெகோவாவுக்குப் பயந்து நடக்கிறதுமில்லை, தங்கள் சுய திட்டங்கள் முறைமைகளின்படியாகிலும், யெகோவா இஸ்ரவேல் என்று பெயரிட்ட யாக்கோபின் மக்களுக்குக் கற்பித்த நியாயப்பிரமாணத்திற்கும் கற்பனைக்கும் ஒத்தவிதமாகிலும் செய்கிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10019', '12', '17', '35', 'யெகோவா இவர்களோடு உடன்படிக்கைசெய்து, இவர்களுக்குக் கற்பித்தது என்னவென்றால்: நீங்கள் அந்நிய தேவர்களுக்குப் பயப்படாமலும், அவர்களைப் பணிந்துகொள்ளாமலும், வணங்காமலும், அவர்களுக்குப் பலியிடாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10020', '12', '17', '36', 'உங்களை மகா வல்லமையினாலும் ஓங்கிய புயத்தினாலும் எகிப்து தேசத்திலிருந்து வரச்செய்த யெகோவாவுக்கே பயந்து, அவரையே பணிந்துகொண்டு, அவருக்கே பலியிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10021', '12', '17', '37', 'அவர் உங்களுக்கு எழுதிக்கொடுத்த திட்டங்கள், முறைமைகள், நியாயப்பிரமாணம், கற்பனைகள் ஆகியவற்றை நீங்கள் சகல நாளும் செய்கிறதற்குக் கவனமாயிருந்து அந்நிய தேவர்களுக்குப் பயப்படாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10022', '12', '17', '38', 'நான் உங்களோடே செய்த உடன்படிக்கையை நீங்கள் மறவாமலும், அந்நிய தேவர்களுக்குப் பயப்படாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10023', '12', '17', '39', 'உங்கள் தேவனாகிய கர்த்தருக்கே பயந்து நடப்பீர்களாக; அப்பொழுது அவர் உங்களுடைய எல்லா எதிரிகளின் கைக்கும் உங்களைத் தப்புவிப்பார் என்று அவர்களுக்குச் சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10024', '12', '17', '40', 'ஆனாலும் அவர்கள் அவைகளைக் கேட்காமல் தங்கள் முந்தின முறைமைகளின்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10025', '12', '17', '41', 'அப்படியே அந்த மக்கள் யெகோவாவுக்குப் பயந்தும், தங்கள் விக்கிரகங்களைச் சேவித்தும் வந்தார்கள்; அவர்கள் பிள்ளைகளும் அவர்கள் பிள்ளைகளின் பிள்ளைகளும் தங்கள் முன்னோர்கள் செய்தபடியே இந்நாள்வரைக்கும் செய்து வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10026', '12', '18', '1', '¶ இஸ்ரவேலின் ராஜாவாகிய ஏலாவின் மகன் ஓசெயாவின் மூன்றாம் வருட ஆட்சியில் ஆகாஸ் என்னும் யூதாவுடைய ராஜாவின் மகனாகிய எசேக்கியா ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10027', '12', '18', '2', 'அவன் ராஜாவாகிறபோது, இருபத்தைந்து வயதாயிருந்து, எருசலேமிலே இருபத்தொன்பது வருடங்கள் ஆட்சிசெய்தான்; சகரியாவின் மகளாகிய அவனுடைய தாயின் பெயர் ஆபி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10028', '12', '18', '3', 'அவன் தன் முற்பிதாவாகிய தாவீது செய்தபடியெல்லாம் யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10029', '12', '18', '4', 'அவன் மேடைகளை அகற்றி, சிலைகளைத் தகர்த்து, விக்கிரகத்தோப்புகளை வெட்டி, மோசே உண்டாக்கியிருந்த வெண்கலச் சர்ப்பத்தை உடைத்துப்போட்டான்; அந்நாட்கள்வரை இஸ்ரவேல் மக்கள் அதற்குத் தூபம் காட்டிவந்தார்கள்; அதற்கு நிகுஸ்தான் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10030', '12', '18', '5', 'அவன் இஸ்ரவேலின் தேவனாகிய யெகோவாவின்மேல் வைத்த நம்பிக்கையிலே, அவனுக்குப் பின்னும் அவனுக்கு முன்னும் இருந்த யூதாவின் ராஜாக்களிலெல்லாம் அவனைப்போல் ஒருவனும் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10031', '12', '18', '6', 'அவன் யெகோவாவைவிட்டுப் பின்வாங்காமல் அவரைச் சார்ந்திருந்து, யெகோவா மோசேக்குக் கற்பித்த அவருடைய கற்பனைகளைக் கைக்கொண்டு நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10032', '12', '18', '7', 'ஆகையால் யெகோவா அவனோடிருந்தார்; அவன் போகிற இடமெங்கும் அவனுக்கு அனுகூலமானது; அவன் அசீரியா ராஜாவிற்குக் கட்டுப்படாமல், அவனுடைய அதிகாரத்தைத் தள்ளிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10033', '12', '18', '8', 'அவன் பெலிஸ்தியர்களைக் காசாவரை அதின் எல்லைகள் வரைக்கும், காவலாளர்கள் காக்கிற கோபுரங்கள் துவங்கி பாதுகாப்பான நகரங்கள் வரைக்கும் தாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10034', '12', '18', '9', 'இஸ்ரவேலின் ராஜாவாகிய ஏலாவின் மகன் ஓசெயாவின் ஏழாம் வருட ஆட்சியில் சரியான எசேக்கியா ராஜாவின் நான்காம் வருட ஆட்சியிலே அசீரியா ராஜாவாகிய சல்மனாசார் சமாரியாவுக்கு விரோதமாக வந்து அதை முற்றுகையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10035', '12', '18', '10', 'மூன்றுவருடங்கள் சென்றபின்பு, அவர்கள் அதைப் பிடித்தார்கள்; எசேக்கியாவின் ஆறாம் வருட ஆட்சியிலும், இஸ்ரவேலின் ராஜாவாகிய ஓசெயாவின் ஒன்பதாம் வருட ஆட்சியிலும் சமாரியா பிடிபட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10036', '12', '18', '11', 'அசீரியா ராஜா இஸ்ரவேலை அசீரியாவுக்குச் சிறைபிடித்துக்கொண்டுபோய், கோசான் நதியோரமான ஆலாகிலும், ஆபோரிலும், மேதியரின் பட்டணங்களிலும் குடியேற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10037', '12', '18', '12', 'அவர்கள் தங்கள் தேவனாகிய யெகோவாவுடைய சத்தத்திற்குக் கீழ்ப்படியாமல், அவருடைய உடன்படிக்கையையும் யெகோவாவின் தாசனாகிய மோசே கற்பித்த யாவற்றையும் மீறி, அதைக் கேட்காமலும் அதின்படி செய்யாமலும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10038', '12', '18', '13', 'யூதாவின் ராஜாவாகிய எசேக்கியாவின் பதினான்காம் வருட ஆட்சியிலே அசீரியா ராஜாவாகிய சனகெரிப் யூதாவிலிருக்கிற பாதுகாப்பான சகல பட்டணங்களுக்கும் விரோதமாக வந்து அவைகளைப் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10039', '12', '18', '14', 'அப்பொழுது யூதாவின் ராஜாவாகிய எசேக்கியா லாகீசிலுள்ள அசீரியா ராஜாவிற்கு ஆள் அனுப்பி: நான் குற்றம்செய்தேன்; என்னைவிட்டுத் திரும்பிப்போம்; நீர் என்மேல் சுமத்துவதைச் சுமப்பேன் என்று சொன்னான்; அப்படியே அசீரியா ராஜா யூதாவின் ராஜாவாகிய எசேக்கியாவின்மேல் முந்நூறு தாலந்து வெள்ளியையும் முப்பது தாலந்து பொன்னையும் சுமத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10040', '12', '18', '15', 'ஆதலால் எசேக்கியா யெகோவாவின் ஆலயத்திலும் ராஜாவுடைய அரண்மனை பொக்கிஷங்களிலும் அகப்பட்ட எல்லா வெள்ளியையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10041', '12', '18', '16', 'அக்காலத்திலே யூதாவின் ராஜாவாகிய எசேக்கியா யெகோவாவுடைய ஆலயக்கதவுகளிலும் நிலைகளிலும் தான் அழுத்தியிருந்த பொன் தகடுகளைக் கழற்றி அவைகளை அசீரியா ராஜாவிற்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10042', '12', '18', '17', '¶ ஆகிலும் அசீரியா ராஜா லாகீசிலிருந்து தர்தானையும், ரப்சாரீசையும், ரப்சாக்கேயையும் பெரிய படையோடே எருசலேமுக்கு எசேக்கியா ராஜாவினிடத்தில் அனுப்பினான்; அவர்கள் எருசலேமுக்கு வந்து, வண்ணார் துறையின் வழியிலுள்ள மேல்குளத்தின் வாய்க்காலின் அருகில் நின்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10043', '12', '18', '18', 'ராஜாவை வரவழைத்தார்கள்; அப்பொழுது இல்க்கியாவின் மகனாகிய எலியாக்கீம் என்னும் அரண்மனை விசாரிப்புக்காரனும், செப்னா என்னும் எழுத்தனும், ஆசாப்பின் மகனாகிய யோவாக் என்னும் கணக்காளனும் அவர்களிடத்திற்குப் புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10044', '12', '18', '19', 'ரப்சாக்கே அவர்களை நோக்கி: அசீரியா ராஜாவாகிய மகாராஜாவானவர் உரைக்கிறதும், நீங்கள் எசேக்கியாவுக்குச் சொல்லவேண்டியதும் என்னவென்றால்: நீ நம்பியிருக்கிற இந்த நம்பிக்கை என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10045', '12', '18', '20', 'போருக்கு மந்திர ஆலோசனையும் வல்லமையும் உண்டென்று நீ சொல்லுகிறாயே, அது வாய் பேச்சேயல்லாமல் வேறல்ல; நீ என்னை விரோதிக்கும்படி யார்மேல் நம்பிக்கை வைத்திருக்கிறாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10046', '12', '18', '21', 'இதோ, நெரிந்த நாணற்கோலாகிய அந்த எகிப்தை நம்புகிறாய்; அதின்மேல் ஒருவன் சாய்ந்தால், அது அவனுடைய உள்ளங்கையில் பட்டு ஊடுருவிப்போகும்; எகிப்தின் ராஜாவாகிய பார்வோன் தன்னை நம்புகிற யாவருக்கும் இப்படியே இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10047', '12', '18', '22', 'நீங்கள் என்னிடத்தில்: எங்கள் தேவனாகிய யெகோவாவை நம்புகிறோம் என்று சொல்லுவீர்களானால், அவருடைய மேடைகளையும் அவருடைய பலிபீடங்களையும் அல்லவோ எசேக்கியா அகற்றி, யூதாவையும் எருசலேமையும் நோக்கி: எருசலேமிலிருக்கிற இந்தப் பலிபீடத்தின்முன் பணியுங்கள் என்றானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10048', '12', '18', '23', 'நான் உனக்கு இரண்டாயிரம் குதிரைகளைக் கொடுப்பேன்; நீ அவைகள்மேல் ஏறத் தகுதியுள்ளவர்களைச் சம்பாதிக்க முடியுமானால் அசீரியா ராஜாவாகிய என் ஆண்டவனோடே சபதம்செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10049', '12', '18', '24', 'செய்யாமல்போனால், நீ என் ஆண்டவனுடைய வேலைக்காரர்களில் ஒரே ஒரு சிறிய தலைவனின் முகத்தை எப்படித் திருப்புவாய்? இரதங்களோடு குதிரைவீரர்களும் வருவார்கள் என்று எகிப்தையா நம்புகிறாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10050', '12', '18', '25', 'இப்போதும் யெகோவாவுடைய கட்டளையில்லாமல் இந்த இடத்தை அழிக்கவந்தேனோ? இந்த தேசத்திற்கு விரோதமாகப் போய் அதை அழித்துப்போடு என்று யெகோவா என்னோடே சொன்னாரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10051', '12', '18', '26', 'அப்பொழுது இல்க்கியாவின் மகன் எலியாக்கீமும், செப்னாவும், யோவாகும், ரப்சாக்கேயைப் பார்த்து: உமது அடியார்களோடு சீரியமொழியிலே பேசும், அந்த மொழி எங்களுக்குத் தெரியும்; மதிலிலிருக்கிற மக்களின் காதுகள் கேட்க எங்களோடே எபிரேய மொழியிலே பேசவேண்டாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10052', '12', '18', '27', 'அதற்கு ரப்சாக்கே: உங்களோடுகூடத் தங்கள் மலத்தைத் தின்னவும் தங்கள் சிறுநீரைக் குடிக்கவும் மதிலிலே தங்கியிருக்கிற மனிதர்களிடத்திற்கே அல்லாமல், உன் எஜமானிடத்திற்கும் உன்னிடத்திற்குமா என் எஜமான் இந்த வார்த்தைகளைப் பேச என்னை அனுப்பினார் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10053', '12', '18', '28', 'ரப்சாக்கே நின்றுகொண்டு யூதமொழியிலே உரத்தசத்தமாக: அசீரியா ராஜாவாகிய மகாராஜாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10054', '12', '18', '29', 'எசேக்கியா உங்களை ஏமாற்றாதபடி பாருங்கள்; அவன் உங்களை என் கையிலிருந்து தப்புவிக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10055', '12', '18', '30', 'யெகோவா நம்மை நிச்சயமாகத் தப்புவிப்பார்; இந்த நகரம் அசீரியா ராஜாவின் கையில் ஒப்புக்கொடுக்கப்படுவதில்லை என்று சொல்லி, எசேக்கியா உங்களைக் யெகோவாவை நம்பச்செய்வான்; அதற்கு இடம்கொடாதிருங்கள் என்று ராஜா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10056', '12', '18', '31', 'எசேக்கியாவின் சொல்லைக் கேளாதிருங்கள்; அசீரியா ராஜா சொல்லுகிறதாவது: நீங்கள் என்னோடே சமாதானமாகி, காணிக்கையோடே என்னிடத்தில் வாருங்கள்; நான் வந்து, உங்களை உங்கள் தேசத்திற்கு ஒப்பான தானியமும் திராட்சைத்தோட்டமுமுள்ள தேசமும், அப்பமும் திராட்சைரசமும் உள்ள தேசமும், ஒலிவ எண்ணெயும் தேனும் உள்ள தேசமுமாகிய வேறொரு நாட்டிற்கு அழைத்துக்கொண்டுபோகும் வரைக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10057', '12', '18', '32', 'அவனவன் தன்தன் திராட்சைச்செடியின் பழத்தையும் தன்தன் அத்திமரத்தின் பழத்தையும் சாப்பிட்டு, அவனவன் தன்தன் கிணற்றின் தண்ணீரைக் குடியுங்கள்; இவ்விதமாக நீங்கள் சாகாமல் பிழைப்பீர்கள்; யெகோவா நம்மைத் தப்புவிப்பார் என்று எசேக்கியா உங்களுக்குப் போதிக்கும்போது அதைக் கேட்காதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10058', '12', '18', '33', 'மக்களுடைய தேவர்களில் யாராவது தங்கள் தேசத்தை அசீரியா ராஜாவின் கைக்குத் தப்புவித்ததுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10059', '12', '18', '34', 'ஆமாத், அர்பாத் பட்டணங்களின் தேவர்கள் எங்கே? செப்பர்வாயிம், ஏனா, ஈவா பட்டணங்களின் தேவர்கள் எங்கே? அவர்கள் சமாரியாவை என் கைக்குத் தப்புவித்ததுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10060', '12', '18', '35', 'யெகோவா எருசலேமை என் கைக்குத் தப்புவிப்பார் என்பதற்கு, அந்த தேசங்களுடைய எல்லா தேவர்களுக்குள்ளும் தங்கள் தேசத்தை என் கைக்குத் தப்புவித்தவர் யார் என்கிறார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10061', '12', '18', '36', 'ஆனாலும் மக்கள் அவனுக்கு ஒரு வார்த்தையும் மறுமொழியாகச் சொல்லாமல் மவுனமாக இருந்தார்கள்; அவனுக்கு மறுஉத்திரவு சொல்லவேண்டாம் என்று ராஜா கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10062', '12', '18', '37', 'அப்பொழுது இல்க்கியாவின் மகனாகிய எலியாக்கீம் என்னும் அரண்மனை விசாரிப்புக்காரனும், செப்னா என்னும் எழுத்தனும், ஆசாப்பின் மகன் யோவாக் என்னும் கணக்காளனும் ஆடைகளைக் கிழித்துக்கொண்டு, எசேக்கியாவினிடத்தில் வந்து, ரப்சாக்கேயின் வார்த்தைகளை அவனுக்குத் தெரிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10063', '12', '19', '1', '¶ ராஜாவாகிய எசேக்கியா அதைக்கேட்டபோது, தன் ஆடைகளைக் கிழித்து, சணல் ஆடையை அணிந்துகொண்டு, யெகோவவுடைய ஆலயத்தில் பிரவேசித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10064', '12', '19', '2', 'அரண்மனை விசாரிப்புக்காரனாகிய எலியாக்கீமையும், எழுத்தனாகிய செப்னாவையும், ஆசாரியர்களின் மூப்பர்களையும், ஆமோத்சின் மகனாகிய ஏசாயா என்னும் தீர்க்கதரிசியினிடத்திற்கு சணல் ஆடையை அணிந்துகொண்டவர்களாக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10065', '12', '19', '3', 'இவர்கள் அவனை நோக்கி: இந்த நாள் நெருக்கமும் கடிந்துகொள்ளுதலும் அவமானமும் அநுபவிக்கிற நாள்; பிரசவநேரம் நெருங்கியிருக்கிறது, பெற்றெடுக்கவோ பெலனில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10066', '12', '19', '4', 'ஜீவனுள்ள தேவனை நிந்திக்கும்படி அசீரியா ராஜாவாகிய தன் எஜமானால் அனுப்பப்பட்ட ரப்சாக்கே சொன்ன வார்த்தைகளையெல்லாம் உமது தேவனாகிய யெகோவா கேட்டிருக்கிறார்; உமது தேவனாகிய யெகோவா கேட்டிருக்கிற வார்த்தைகளுக்காக தண்டனை செய்வார்; ஆகையால் இன்னும் மீதியாக இருக்கிறவர்களுக்காக விண்ணப்பம்செய்வீராக என்று எசேக்கியா சொல்லச்சொன்னார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10067', '12', '19', '5', 'இவ்விதமாக எசேக்கியா ராஜாவின் ஊழியக்காரர்கள் ஏசாயாவிடம் வந்து சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10068', '12', '19', '6', 'அப்பொழுது ஏசாயா அவர்களை நோக்கி: அசீரியா ராஜாவின் வேலைக்காரர்கள் என்னைத் தூஷித்ததும் நீர் கேட்டதுமான வார்த்தைகளினாலே பயப்படாதேயும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10069', '12', '19', '7', 'இதோ, அவன் ஒரு செய்தியைக் கேட்டு, தன் தேசத்திற்குத் திரும்புவதற்கான ஆவியை நான் அவனுக்குள் அனுப்பி, அவனை அவன் தேசத்திலே பட்டயத்தால் விழச்செய்வேன் என்று யெகோவா உரைக்கிறார் என்பதை உங்கள் எஜமானிடத்தில் சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10070', '12', '19', '8', 'அசீரியா ராஜா லாகீசைவிட்டுப் புறப்பட்டான் என்று கேள்விப்பட்டு, ரப்சாக்கே திரும்பிப்போய், அவன் லிப்னாவின்மேல் போர்செய்கிறதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10071', '12', '19', '9', 'இதோ, எத்தியோப்பியா ராஜாவாகிய தீராக்கா உம்மோடு போர்செய்யப் புறப்பட்டான் என்று சொல்லக் கேள்விப்பட்டான்; அப்பொழுது அவன் திரும்ப எசேக்கியாவினிடத்திற்கு பிரதிநிதிகளை அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10072', '12', '19', '10', 'நீங்கள் யூதாவின் ராஜாவாகிய எசேக்கியாவுக்குச் சொல்லவேண்டியது என்னவென்றால், எருசலேம் அசீரியா ராஜாவின் கையில் ஒப்புக்கொடுக்கப்படுவதில்லையென்று நீ நம்பியிருக்கிற உன் தேவன் உன்னை ஏமாற்ற இடம்கொடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10073', '12', '19', '11', 'இதோ, அசீரியா ராஜாக்கள் சகல தேசங்களையும் அழித்த செய்தியை நீ கேட்டிருக்கிறாயே, நீ தப்புவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10074', '12', '19', '12', 'என் முன்னோர்கள் அழித்துவிட்ட கோசானையும், ஆரானையும், ரேத்சேப்பையும், தெலாசாரிலிருந்த ஏதேனின் மக்களையும், அவர்களுடைய தேவர்கள் தப்புவித்தது உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10075', '12', '19', '13', 'ஆமாத்தின் ராஜாவும், அர்பாத்தின் ராஜாவும், செப்பர்வாயிம், ஏனா, ஈவா பட்டணங்களின் ராஜாக்களும் எங்கே என்று சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10076', '12', '19', '14', '¶ எசேக்கியா பிரதிநிதிகளின் கையிலிருந்து கடிதத்தை வாங்கி வாசித்த பின்பு, அவன் யெகோவாவின் ஆலயத்திற்குப்போய், அதைக் யெகோவாவுக்கு முன்பாக விரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10077', '12', '19', '15', 'யெகோவாவை நோக்கி: கேருபீன்களின் மத்தியில் வாசம்செய்கிற இஸ்ரவேலின் தேவனாகிய யெகோவாவே. நீர் ஒருவரே பூமியின் ராஜ்ஜியங்களுக்கெல்லாம் தேவனானவர்; நீர் வானத்தையும் பூமியையும் உண்டாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10078', '12', '19', '16', 'யெகோவாவே, உமது செவியைச் சாய்த்துக் கேளும்; யெகோவாவே, நீர் உமது கண்களைத் திறந்துபாரும்; சனகெரிப் ஜீவனுள்ள தேவனை ஏளனம் செய்யும்படி சொல்லியனுப்பின வார்த்தைகளைக் கேளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10079', '12', '19', '17', 'யெகோவாவே, அசீரியா ராஜாக்கள் அந்த மக்களையும் அவர்கள் தேசத்தையும் நாசமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10080', '12', '19', '18', 'அவர்களுடைய தேவர்களை நெருப்பிலே போட்டுவிட்டது உண்மைதான்; அவைகள் தேவர்கள் அல்லவே, மனிதர்கள் கைவேலையான மரமும் கல்லும்தானே; ஆகையால் அவைகளை அழித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10081', '12', '19', '19', 'இப்போதும் எங்கள் தேவனாகிய யெகோவாவே, நீர் ஒருவரே தேவனாகிய யெகோவா என்று பூமியின் ராஜ்ஜியங்கள் அனைத்தும் அறியும்படிக்கு, எங்களை அவனுடைய கைக்கு நீங்கலாக்கி இரட்சியும் என்று விண்ணப்பம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10082', '12', '19', '20', '¶ அப்பொழுது ஆமோத்சின் மகனாகிய ஏசாயா எசேக்கியாவுக்குச் சொல்லியனுப்பினது: இஸ்ரவேலின் தேவனாகிய யெகோவா உரைக்கிறது என்னவென்றால், அசீரியா ராஜாவாகிய சனகெரிப்பினிமித்தம் நீ என்னை நோக்கிச் செய்த விண்ணப்பத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10083', '12', '19', '21', 'அவனைக்குறித்துக் யெகோவா சொல்லுகிற வசனமாவது: “சீயோன் குமாரத்தியாகிய கன்னிப்பெண் உன்னை இகழ்ந்து, உன்னைப் பரிகாசம்செய்கிறாள்; எருசலேம் குமாரத்தி உன் பின்னாலே தலையை அசைக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10084', '12', '19', '22', '“யாரை அவமதித்து தூஷித்தாய்? யாருக்கு விரோதமாக உன் சத்தத்தை உயர்த்தினாய்? நீ இஸ்ரவேலின் பரிசுத்தருக்கு விரோதமாக அல்லவோ உன் கண்களைப் பெருமையாக ஏறெடுத்தாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10085', '12', '19', '23', 'உன் பிரதிநிதிகளைக்கொண்டு நீ ஆண்டவரை அவமதித்து: என் இரதங்களின் திரளினாலே நான் மலைகளின் உச்சிகளுக்கும் லீபனோனின் சிகரங்களுக்கும் வந்து ஏறினேன்; அதின் உயரமான கேதுருமரங்களையும், உச்சிதமான தேவதாரு மரங்களையும் நான் வெட்டி, அதின் கடைசிவரை, அதின் செழுமையான காடுவரை வருவேன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10086', '12', '19', '24', 'நான் அந்நிய தேசங்களில் கிணறுவெட்டி தண்ணீர் குடித்தேன்; என் உள்ளங்கால்களினால் பாதுகாப்பான இடங்களின் அகழிகளையெல்லாம் வறண்டுபோகச்செய்தேன் என்றும் சொன்னாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10087', '12', '19', '25', 'நான் வெகுகாலத்திற்குமுன்பு அதை ஏற்படுத்தி, ஆரம்பநாட்கள் முதல் அதைத் திட்டம்செய்தேன் என்பதை நீ கேட்டதில்லையோ? இப்பொழுது நீ பாதுகாப்பான பட்டணங்களைப் பாழான மண்மேடுகள் ஆக்கும்படிக்கு நானே அதைச் சம்பவிக்கச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10088', '12', '19', '26', 'அதினாலே அவைகளின் குடிமக்கள் சோர்வடைந்து, கலங்கி வெட்கப்பட்டு, வெளியின் பூண்டுக்கும், பச்சிலைக்கும், வீடுகளின்மேல் முளைக்கும் புல்லுக்கும், ஓங்கிவளருவதற்கு முன் உலர்ந்துபோகும் பயிருக்கும் சமமானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10089', '12', '19', '27', 'உன் உட்காருதலையும், போக்கையும், வரவையும், நீ எனக்கு விரோதமாகக் கொந்தளிக்கிறதையும் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10090', '12', '19', '28', 'நீ எனக்கு விரோதமாகக் கொந்தளித்து, வீராப்பு பேசினது என் காதுகளுக்கு எட்டினதால், நான் என் கொக்கியை உன் மூக்கிலும் என் கடிவாளத்தை உன் வாயிலும் போட்டு, நீ வந்தவழியே உன்னைத் திருப்பிக்கொண்டுபோவேன் என்று அவனைக்குறித்துச் சொல்லுகிறார்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('10091', '12', '19', '29', '¶ உனக்கு அடையாளமாயிருப்பது என்னவென்றால்: இந்த வருடத்திலே தப்பிப் பயிராகிறதையும், இரண்டாம் வருடத்திலே தானாக விளைகிறதையும் சாப்பிடுவீர்கள்; மூன்றாம் வருடத்திலோ விதைத்து அறுத்து, திராட்சைத்தோட்டங்களை நாட்டி, அவைகளின் பழங்களை சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10092', '12', '19', '30', 'யூதா வம்சத்தாரில் தப்பி மீந்திருக்கிறவர்கள் மறுபடியும் கீழே வேர்பற்றி மேலே கனிகொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10093', '12', '19', '31', 'மீதியாயிருக்கிறவர்கள் எருசலேமிலும், தப்பினவர்கள் சீயோன் மலையிலும் இருந்து புறப்படுவார்கள்; சேனைகளுடைய யெகோவாவின் வைராக்கியம் இதைச் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10094', '12', '19', '32', 'ஆகையால் யெகோவா அசீரியா ராஜாவைக்குறித்து: அவன் இந்த நகரத்திற்குள் பிரவேசிப்பதில்லை; இதின்மேல் அம்பு எய்வதுமில்லை; இதற்குமுன் கேடகத்தோடே வருவதுமில்லை; இதற்கு எதிராக முற்றுகை போடுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10095', '12', '19', '33', 'அவன் இந்த நகரத்திற்குள் பிரவேசியாமல், தான் வந்தவழியே திரும்பிப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10096', '12', '19', '34', 'என் நிமித்தமும் என் தாசனாகிய தாவீதின் நிமித்தமும் நான் இந்த நகரத்தை இரட்சிக்கும்படிக்கு, இதற்கு ஆதரவாயிருப்பேன் என்பதைக் யெகோவா உரைக்கிறார் என்று சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10097', '12', '19', '35', 'அன்று இரவில் சம்பவித்தது என்னவென்றால்: யெகோவாவுடைய தூதன் புறப்பட்டு, அசீரியர்களின் முகாமில் லட்சத்தெண்பத்து ஐயாயிரம்பேரைக் கொன்றுபோட்டான்; அதிகாலையில் எழுந்திருக்கும்போது, இதோ, அவர்கள் எல்லோரும் செத்த பிரதேங்களாகக் கிடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10098', '12', '19', '36', 'அப்பொழுது அசீரியா ராஜாவாகிய சனகெரிப் பிரயாணப்பட்டு, திரும்பிப்போய் நினிவேயில் இருந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10099', '12', '19', '37', 'அவன் தன் தேவனாகிய நிஸ்ரோகின் கோவிலிலே பணிந்துகொள்ளுகிறபோது, அவனுடைய மகன்களாகிய அத்ரமலேக்கும், சரேத்சேரும் அவனைப் பட்டயத்தால் வெட்டிப்போட்டு, அரராத் தேசத்திற்குத் தப்பி ஓடிப்போனார்கள்; அவனுடைய மகனாகிய எசரத்தோன் அவன் பட்டத்திற்கு வந்து ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10100', '12', '20', '1', '¶ அந்நாட்களில் எசேக்கியா வியாதிப்பட்டு மரணத்தருவாயில் இருந்தான்; அப்பொழுது ஆமோத்சின் மகனாகிய ஏசாயா என்னும் தீர்க்கதரிசி அவனிடத்தில் வந்து, அவனை நோக்கி: நீர் உமது வீட்டுக்காரியத்தை ஒழுங்குப்படுத்தும்; நீர் பிழைக்கமாட்டீர், இறந்துபோவீர் என்று யெகோவ சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10101', '12', '20', '2', 'அப்பொழுது எசேக்கியா தன் முகத்தைச் சுவர்ப்புறமாகத் திருப்பிக்கொண்டு, யெகோவவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10102', '12', '20', '3', 'ஆ யெகோவவே, நான் உமக்கு முன்பாக உண்மையும் மனஉத்தமமுமாக நடந்து, உமது பார்வைக்கு நலமானதைச் செய்தேன் என்பதை நினைத்தருளும் என்று விண்ணப்பம்செய்தான். எசேக்கியா மிகவும் அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10103', '12', '20', '4', 'ஏசாயா பாதி முற்றத்தைவிட்டு அப்புறம் போகிறதற்குமுன்னே, யெகோவவுடைய வார்த்தை அவனுக்கு உண்டாகி, அவர் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10104', '12', '20', '5', 'நீ திரும்பிப்போய், என் மக்களின் அதிபதியாகிய எசேக்கியாவை நோக்கி: உன் தகப்பனாகிய தாவீதின் தேவனாயிருக்கிற யெகோவ சொல்லுகிறது என்னவென்றால்: உன் விண்ணப்பத்தைக் கேட்டேன், உன் கண்ணீரைக் கண்டேன்; இதோ, நான் உன்னைக் குணமாக்குவேன்; மூன்றாம் நாளிலே நீ யெகோவவுடைய ஆலயத்திற்குப் போவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10105', '12', '20', '6', 'உன் நாட்களோடே பதினைந்து வருடங்களைக் கூட்டுவேன்; உன்னையும் இந்த நகரத்தையும் அசீரியா ராஜாவின் கைக்குத் தப்புவித்து, என்னிமித்தமும் என் தாசனாகிய தாவீதின்நிமித்தமும் இந்த நகரத்திற்கு ஆதரவாக இருப்பேன் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10106', '12', '20', '7', 'பின்பு ஏசாயா: அத்திப்பழ அடையைக் கொண்டுவாருங்கள் என்றான்; அதை அவர்கள் கொண்டுவந்து, புண்ணின்மேல் பற்றுப்போட்டபோது அவன் பிழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10107', '12', '20', '8', 'எசேக்கியா ஏசாயாவை நோக்கி: யெகோவ என்னைக் குணமாக்குவதற்கும், மூன்றாம் நாளிலே நான் யெகோவவுடைய ஆலயத்திற்குப் போவதற்கும் அடையாளம் என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10108', '12', '20', '9', 'அதற்கு ஏசாயா: யெகோவ தாம் சொன்ன வார்த்தையின்படியே செய்வார் என்பதற்கு, யெகோவாவால் உனக்கு உண்டாகும் அடையாளமாக நிழல் பத்துகோடுகள் முன்னோக்கிப் போகவேண்டுமோ, பத்துகோடுகள் பின்னோக்கித் திரும்ப வேண்டுமோ என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10109', '12', '20', '10', 'அதற்கு எசேக்கியா: நிழல் பத்துகோடுகள் முன்னோக்கிப்போவது எளிதான காரியம்; அப்படி வேண்டாம்; நிழல் பத்துகோடுகள் பின்னோக்கித் திரும்பவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10110', '12', '20', '11', 'அப்பொழுது ஏசாயா தீர்க்கதரிசி யெகோவாவை நோக்கிக் கூப்பிடும்போது, அவர் ஆகாசுடைய சூரிய கடிகாரத்தில் கோட்டுக்கு கோடு முன்னோக்கிச் சென்ற நிழல் பத்துகோடுகள் பின்னோக்கித் திரும்பும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10111', '12', '20', '12', '¶ அக்காலத்திலே பலாதானின் மகனாகிய பெரோதாக்பலாதான் என்னும் பாபிலோனின் ராஜா எசேக்கியா வியாதிப்பட்டிருக்கிறதைக் கேட்டு, அவனிடத்திற்கு கடிதங்களையும் வெகுமானத்தையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10112', '12', '20', '13', 'எசேக்கியா அவர்களை அங்கீகரித்து, பின்பு அவர்களுக்குத் தன் பொக்கிஷசாலை அனைத்தையும், வெள்ளியையும், பொன்னையும், கந்தவர்க்கங்களையும், நல்ல பரிமளதைலத்தையும், தன் ஆயுதசாலை அனைத்தையும் தன் பொக்கிஷசாலைகளிலுள்ள எல்லாவற்றையும் காண்பித்தான்; தன் அரண்மனையிலும் தன் ராஜ்ஜியத்தில் எங்கும் எசேக்கியா அவர்களுக்குக் காண்பிக்காத பொருள் ஒன்றும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10113', '12', '20', '14', 'அப்பொழுது ஏசாயா தீர்க்கதரிசி எசேக்கியா ராஜாவினிடத்தில் வந்து: அந்த மனிதர்கள் என்ன சொன்னார்கள், எங்கேயிருந்து உம்மிடத்தில் வந்தார்கள் என்று கேட்டான். அதற்கு எசேக்கியா: பாபிலோன் என்னும் தூரதேசத்திலிருந்து வந்தார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10114', '12', '20', '15', 'அப்பொழுது அவன்: உம்முடைய வீட்டில் எவைகளைப் பார்த்தார்கள் என்று கேட்டான். அதற்கு எசேக்கியா: என் வீட்டிலுள்ள எல்லாவற்றையும் பார்த்தார்கள்; என் பொக்கிஷங்களில் நான் அவர்களுக்குக் காண்பிக்காத பொருள் ஒன்றும் இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10115', '12', '20', '16', 'அப்பொழுது ஏசாயா எசேக்கியாவை நோக்கி: யெகோவாவுடைய வார்த்தையைக் கேளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10116', '12', '20', '17', 'இதோ, நாட்கள் வரும்; அப்பொழுது உமது வீட்டில் உள்ளதிலும், உமது முன்னோர்கள் இந்நாள்வரைக்கும் சேர்த்ததிலும் ஒன்றும் மீதியாக வைக்கப்படாமல் எல்லாம் பாபிலோனுக்குக் கொண்டுபோகப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10117', '12', '20', '18', 'நீர் பெறப்போகிற உமது சந்ததியாகிய உமது மகன்களிலும் சிலர் பாபிலோன் ராஜாவின் அரண்மனையிலே அரண்மனை வேலைக்காரர்களாக இருப்பார்கள் என்று யெகோவ சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10118', '12', '20', '19', 'அப்பொழுது எசேக்கியா ஏசாயாவை நோக்கி: நீர் சொன்ன யெகோவவுடைய வார்த்தை நல்லதுதான் என்று சொல்லி, என் நாட்களிலாவது சமாதானமும் உண்மையும் இருக்குமே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10119', '12', '20', '20', 'எசேக்கியாவின் மற்ற செயல்பாடுகளும், அவனுடைய எல்லா வல்லமையும், அவன் ஒரு குளத்தையும் வாய்க்காலையும் உண்டாக்கினதினாலே தண்ணீரை நகரத்திற்குள்ளே வரச்செய்ததும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10120', '12', '20', '21', 'எசேக்கியா இறந்தபின், அவனுடைய மகனாகிய மனாசே அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10121', '12', '21', '1', '¶ மனாசே ராஜாவாகிறபோது பன்னிரண்டு வயதாயிருந்து, ஐம்பத்தைந்து வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; அவனுடைய தாயின் பெயர் எப்சிபாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10122', '12', '21', '2', 'யெகோவா இஸ்ரவேல் மக்களுக்கு முன்பாகத் துரத்தின மக்களுடைய அருவருப்புகளின்படியே, அவன் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10123', '12', '21', '3', 'தன் தகப்பனாகிய எசேக்கியா இடித்துப்போட்ட மேடைகளைத் திரும்பவும் கட்டி, பாகாலுக்குப் பலிபீடங்களை எடுப்பித்து, இஸ்ரவேலின் ராஜாவாகிய ஆகாப் செய்ததுபோல விக்கிரகத்தோப்பை உண்டாக்கி, வானத்தின் சேனைகளையெல்லாம் பணிந்துகொண்டு அவைகளை வணங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10124', '12', '21', '4', 'எருசலேமிலே என் நாமத்தை விளங்கச்செய்வேன் என்று யெகோவா சொல்லிக் குறித்த யெகோவாவுடைய ஆலயத்திலே அவன் பலிபீடங்களைக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10125', '12', '21', '5', 'யெகோவவுடைய ஆலயத்தின் இரண்டு பிராகாரங்களிலும் வானத்தின் சேனைகளுக்கெல்லாம் பலிபீடங்களைக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10126', '12', '21', '6', 'தன் மகனைப் பலியாக அக்கினியில் சுட்டெரித்து, நாள் நட்சத்திரம் பார்க்கிறவனுமாயிருந்து, ஜோதிடம் பார்க்கிறவர்களையும் குறிசொல்லுகிறவர்களையும் வைத்து, யெகோவாவுக்குக் கோபமுண்டாக அவர் பார்வைக்குப் பொல்லாப்பானதை மிகுதியாகச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10127', '12', '21', '7', 'இந்த ஆலயத்திலும், நான் இஸ்ரவேலின் சகல கோத்திரங்களிலுமிருந்து தெரிந்துகொண்ட எருசலேமிலும், என் பெயரை என்றைக்கும் விளங்கச் செய்வேன் என்று யெகோவ தாவீதோடும் அவனுடைய மகனாகிய சாலொமோனோடும் சொல்லி குறித்த ஆலயத்திலே அவன் செய்த தோப்புவிக்கிரகத்தை வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10128', '12', '21', '8', 'நான் அவர்களுக்குக் கற்பித்த எல்லாவற்றின்படியேயும், என் தாசனாகிய மோசே அவர்களுக்குக் கற்பித்த எல்லா நியாயப்பிரமாணத்தின்படியேயும் செய்ய ஜாக்கிரதையாக இருந்தார்களேயானால், நான் இனி இஸ்ரவேலின் காலை அவர்களுடைய முன்னோர்களுக்குக் கொடுத்த தேசத்தை விட்டு அலையச் செய்வதில்லை என்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10129', '12', '21', '9', 'ஆனாலும் அவர்கள் கேட்காமல்போனார்கள்; யெகோவ இஸ்ரவேல் மக்களுக்கு முன்பாக அழித்த மக்கள் செய்த பொல்லாப்பைப்பார்க்கிலும் அதிகமாகச் செய்ய மனாசே அவர்களைத் தூண்டிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10130', '12', '21', '10', 'ஆகையால் யெகோவா தீர்க்கதரிசிகளாகிய தம்முடைய ஊழியக்காரர்களைக் கொண்டு உரைத்தது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10131', '12', '21', '11', 'யூதாவின் ராஜாவாகிய மனாசே தனக்கு முன்னிருந்த எமோரியர்கள் செய்த எல்லாவற்றைப்பார்க்கிலும் கேடாக இந்த அருவருப்புகளைச் செய்து, தன் அருவருப்பான சிலைகளால் யூதாவையும் பாவம் செய்யவைத்ததால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10132', '12', '21', '12', 'இஸ்ரவேலின் தேவனாகிய யெகோவ சொல்லுகிறது என்னவென்றால்: இதோ, கேட்கப்போகிற யாவருடைய இரண்டு காதுகளிலும் அது தொனித்துக்கொண்டிருக்கும்படியான பொல்லாப்பை நான் எருசலேமின்மேலும், யூதாவின்மேலும் வரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10133', '12', '21', '13', 'எருசலேமின்மேல் சமாரியாவின் மட்டநூலையும் ஆகாப் வீட்டின் தூக்கு நூலையும் பிடிப்பேன்; ஒருவன் ஒரு தட்டைத் துடைத்து, பின்பு அதைக் கவிழ்த்துவைக்கிறதுபோல எருசலேமைத் துடைத்துவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10134', '12', '21', '14', 'அவர்கள் தங்களுடைய முன்னோர்கள் எகிப்திலிருந்து புறப்பட்ட நாள்முதற்கொண்டு இந்நாள்வரைக்கும் என் பார்வைக்குப் பொல்லாப்பானதைச் செய்து, என்னைக் கோபப்படுத்தி வந்ததால், என் சுதந்தரத்தில் மீதியானதைக் கைவிட்டு, அவர்கள் எதிரிகளின் கையில் அவர்களை ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10135', '12', '21', '15', 'தங்கள் பகைஞர்களுக்கெல்லாம் கொள்ளையும் சூறையுமாகப் போவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10136', '12', '21', '16', 'யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்யும்படியாக, மனாசே யூதாவைப் பாவம்செய்யவைத்த அந்தப் பாவமும் தவிர, அவன் எருசலேமை நான்கு மூலைகள்வரையும் இரத்தப்பழிகளால் நிரப்பத்தக்கதாக, குற்றமில்லாத இரத்தத்தையும் மிகுதியாகச் சிந்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10137', '12', '21', '17', 'மனாசேயின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், அவன் செய்த பாவமும் யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10138', '12', '21', '18', 'மனாசே இறந்தபின், அவன் ஊசாவின் தோட்டமாகிய தன் அரண்மனைத் தோட்டத்தில் அடக்கம் செய்யப்பட்டான்; அவனுடைய இடத்தில் அவன் மகனாகிய ஆமோன் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10139', '12', '21', '19', '¶ ஆமோன் ராஜாவானபோது இருபத்திரண்டு வயதாயிருந்து, இரண்டு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; யோத்பா ஊரானாகிய ஆரூத்சின் மகளான அவனுடைய தாயின் பெயர் மெசுல்லேமேத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10140', '12', '21', '20', 'அவன் தன் தகப்பனாகிய மனாசே செய்ததுபோல, யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10141', '12', '21', '21', 'தன் தகப்பன் நடந்த எல்லா வழியிலும் நடந்து, தன் தகப்பன் சேவித்த அருவருப்பான சிலைகளை வணங்கி அவைகளைப் பணிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10142', '12', '21', '22', 'யெகோவாவின் வழியிலே நடவாமல், தன் முன்னோர்களின் தேவனாகிய யெகோவாவை விட்டுவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10143', '12', '21', '23', 'ஆமோனின் ஊழியக்காரர்கள் அவனுக்கு விரோதமாக சதித்திட்டம் தீட்டி, ராஜாவை அவன் அரண்மனையிலே கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10144', '12', '21', '24', 'அதினால் தேசத்து மக்கள் ராஜாவாகிய ஆமோனுக்கு விரோதமாக சதித்திட்டம் தீட்டியவர்களையெல்லாம் வெட்டிப்போட்டு, அவன் மகனாகிய யோசியாவை அவனுடைய இடத்தில் ராஜாவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10145', '12', '21', '25', 'ஆமோன் செய்த மற்ற செயல்பாடுகள் யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10146', '12', '21', '26', 'அவன் ஊசாவின் தோட்டத்திலுள்ள அவனுடைய கல்லறையில் அடக்கம் செய்யப்பட்டான்; அவன் இடத்திலே அவனுடைய மகனாகிய யோசியா ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10147', '12', '22', '1', '¶ யோசியா ராஜாவாகிறபோது, எட்டு வயதாயிருந்து, முப்பத்தொரு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; போஸ்காத் ஊரைச் சேர்ந்த அதாயாவின் மகளான அவனுடைய தாயின் பெயர் எதிதாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10148', '12', '22', '2', 'அவன் யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்து, தன் தகப்பனாகிய தாவீதின் வழியிலெல்லாம் வலது இடதுபுறம் விலகாமல் நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10149', '12', '22', '3', 'ராஜாவாகிய யோசியாவின் பதினெட்டாம் வருட ஆட்சியிலே, ராஜா மெசுல்லாமின் மகனாகிய அத்சலியாவின் மகன் சாப்பான் என்னும் எழுத்தனைக் யெகோவாவின் ஆலயத்திற்கு அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10150', '12', '22', '4', 'நீ பிரதான ஆசாரியனாகிய இல்க்கியாவினிடத்தில் போய், யெகோவவுடைய ஆலயத்திற்குக் கொண்டுவரப்பட்டதும் வாசல் காக்கிறவர்கள் மக்களின் கையிலே வாங்கப்பட்டதுமான பணத்தை அவன் தொகைபார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10151', '12', '22', '5', 'பின்பு அவர்கள் அதைக் யெகோவாவுடைய ஆலயத்தின் வேலையை விசாரிக்கிறவர்களின் கையிலே கொடுத்து, அவர்கள் அதைக் யெகோவாவின் ஆலயத்தைப் பழுது பார்க்கிறதற்காக அதிலிருக்கிற வேலைக்காரர்களாகிய,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10152', '12', '22', '6', 'தச்சர்களுக்கும், சிற்பாசாரிகளுக்கும், கொல்லர்களுக்கும், ஆலயத்தைப் பழுதுபார்ப்பதற்குத் தேவையான மரங்களையும் வெட்டின கற்களையும் வாங்குகிறதற்கும் செலவழிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10153', '12', '22', '7', 'ஆகிலும் அந்தப் பணத்தைத் தங்கள் கையில் ஒப்புவித்துக்கொள்ளுகிறவர்களோ காரியத்தை உண்மையாக நடப்பிக்கிறபடியினால், அவர்களிடத்தில் அதின் கணக்கைக் கேட்கவேண்டியதில்லை என்று சொல் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10154', '12', '22', '8', 'அப்பொழுது பிரதான ஆசாரியனாகிய இல்க்கியா எழுத்தனாகிய சாப்பானை நோக்கி: நான் யெகோவாவின் ஆலயத்திலே நியாயப்பிரமாண புத்தகத்தைக் கண்டுபிடித்தேன் என்று சொல்லி, அந்தப் புத்தகத்தை சாப்பானிடத்தில் கொடுத்தான்; அவன் அதை வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10155', '12', '22', '9', 'அப்பொழுது சாப்பான் ராஜாவினிடத்தில் வந்து, ராஜாவிற்கு மறுஉத்திரவு சொல்லி, ஆலயத்திலே தொகையிட்டுக் கிடைத்த பணத்தை உமது அடியார்கள் சேர்த்துக் கட்டி, அதைக் யெகோவாவுடைய ஆலயத்தின் வேலையை விசாரிக்கிறவர்களின் கையிலே கொடுத்தார்கள் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10156', '12', '22', '10', 'எழுத்தனாகிய சாப்பான் மேலும் ராஜாவை நோக்கி: ஆசாரியனாகிய இல்க்கியா என்னிடத்தில் ஒரு புத்தகத்தைக் கொடுத்தான் என்று அறிவித்து, அதை ராஜாவிற்கு முன்பாக வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10157', '12', '22', '11', 'ராஜா நியாயப்பிரமாண புத்தகத்தின் வார்த்தைகளைக் கேட்டபோது, தன் ஆடைகளைக் கிழித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10158', '12', '22', '12', 'ஆசாரியனாகிய இல்க்கியாவுக்கும், சாப்பானின் மகனாகிய அகீக்காமுக்கும், மிகாயாவின் மகனாகிய அக்போருக்கும், எழுத்தனாகிய சாப்பானுக்கும், ராஜாவின் வேலைக்காரனாகிய அசாயாவுக்கும் ராஜா கட்டளையிட்டது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10159', '12', '22', '13', 'கண்டெடுக்கப்பட்ட இந்தப் புத்தகத்தின் வார்த்தைகளுக்காக நீங்கள் போய், எனக்காகவும் மக்களுக்காகவும் யூதா அனைத்திற்காகவும் யெகோவாவிடத்தில் விசாரியுங்கள்; நமக்காக எழுதப்பட்டிருக்கிற எல்லாவற்றின்படியேயும் செய்ய நம்முடைய முன்னோர்கள் இந்தப் புத்தகத்தின் வார்த்தைகளைக் கேட்காததால், நம்மேல் பற்றியெரிந்த யெகோவவுடைய கடுங்கோபம் பெரியது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10160', '12', '22', '14', 'அப்பொழுது ஆசாரியனாகிய இல்க்கியாவும், அகீக்காமும், அக்போரும், சாப்பானும், அசாயாவும், அர்காசின் மகனாகிய திக்வாவின் மகனான சல்லூம் என்னும் ஆசாரிய ஆடைகள் வைக்கும் அறைகளின் கண்காணிப்பாளனின் மனைவியாகிய உல்தாள் என்னும் தீர்க்கதரிசியானவளிடத்திற்குப்போய் அவளோடே பேசினார்கள்; அவள் எருசலேமின் இரண்டாம் பகுதியில் குடியிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10161', '12', '22', '15', 'அவள் அவர்களை நோக்கி: உங்களை என்னிடத்திற்கு அனுப்பினவரிடத்தில் நீங்கள் போய்: இஸ்ரவேலின் தேவனாகிய யெகோவ உரைக்கிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10162', '12', '22', '16', 'இதோ, யூதாவின் ராஜா, வாசித்த புத்தகத்தின் வார்த்தைகளிலெல்லாம் எழுதப்பட்டிருக்கிற பொல்லாப்பை நான் இந்த இடத்தின்மேலும், அதின் குடிமக்களின்மேலும் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10163', '12', '22', '17', 'அவர்கள் என்னைவிட்டு, தங்கள் கைகளின் கிரியைகள் எல்லாவற்றிலும் எனக்குக் கோபமுண்டாக்க வேறே தேவர்களுக்குத் தூபம்காட்டினதால், என் கடுங்கோபம் இந்த இடத்தின்மேல் பற்றியெரியும்; அது அவிந்துபோவது இல்லையென்று யெகோவ சொல்லுகிறார் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10164', '12', '22', '18', 'யெகோவவிடத்தில் விசாரிக்கிறதற்கு உங்களை அனுப்பின யூதாவின் ராஜாவினிடத்தில் நீங்கள் போய்: நீர் கேட்ட வார்த்தைகளைக் குறித்து இஸ்ரவேலின் தேவனாகிய யெகோவ சொல்லுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10165', '12', '22', '19', 'நான் இந்த இடத்திற்கும் அதின் குடிமக்களுக்கும் விரோதமாக, அவர்கள் பாழும் சாபமுமாவார்கள் என்று சொன்னதை நீ கேட்டபோது, உன் இருதயம் இளகி, நீ யெகோவாவுக்கு முன்பாக உன்னைத் தாழ்த்தி, உன் ஆடைகளைக் கிழித்துக்கொண்டு, எனக்குமுன்பாக அழுததால் நானும் உன் விண்ணப்பத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10166', '12', '22', '20', 'ஆகையால், இதோ, நான் உன்னை உன் முன்னோர்களுக்கு அருகில் சேர்த்துக்கொள்ளுவேன்; நீ சமாதானத்தோடே உன் கல்லறையில் சேர்வாய்; நான் இந்த இடத்தின்மேல் வரச்செய்யும் சகல பொல்லாப்பையும் உன் கண்கள் காண்பதில்லை என்று யெகோவ சொல்லுகிறார் என்பதைச் சொல்லுங்கள் என்றாள்; இந்த மறுஉத்திரவை அவர்கள் போய் ராஜாவிற்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10167', '12', '23', '1', '¶ அப்பொழுது ராஜா யூதாவிலும் எருசலேமிலும் இருந்த மூப்பர்களையெல்லாம் வரவழைத்தான்; அவர்கள் அவனிடத்தில் கூடினபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10168', '12', '23', '2', 'ராஜாவும், அவனோடு யூதாவின் மனிதர்கள் யாவரும் எருசலேமின் குடிமக்கள் அனைவரும், ஆசாரியர்களும், தீர்க்கதரிசிகளும், சிறியோர்முதல் பெரியோர்வரையுள்ள அனைவரும் யெகோவாவின் ஆலயத்திற்குப் போனார்கள்; யெகோவாவுடைய ஆலயத்திலே கண்டெடுக்கப்பட்ட உடன்படிக்கை புத்தகத்தின் வார்த்தைகளையெல்லாம் அவர்கள் காதுகள் கேட்க வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10169', '12', '23', '3', 'அப்பொழுது ராஜா, தூண் அருகே நின்று, யெகோவாவைப் பின்பற்றி நடக்கவும், அவருடைய கற்பனைகளையும் அவருடைய சாட்சிகளையும் அவருடைய கட்டளைகளையும் முழு இருதயத்தோடும் முழு ஆத்துமாவோடும் கைக்கொள்ளவும், அந்தப் புத்தகத்தில் எழுதப்பட்டிருக்கிற அந்த உடன்படிக்கையின் வார்த்தைகளை நிறைவேற்றவும் யெகோவாவுடைய சந்நிதியில் உடன்படிக்கை செய்தான்; மக்கள் எல்லோரும் உடன்படிக்கைக்கு உடன்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10170', '12', '23', '4', 'பின்பு ராஜா: பாகாலுக்கும் விக்கிரகத்தோப்புக்கும் வானத்தின் சகல சேனைகளுக்கும் செய்யப்பட்டிருந்த சகல பணிமுட்டுகளையும் யெகோவாவுடைய ஆலயத்திலிருந்து வெளியேற்ற, பிரதான ஆசாரியனாகிய இல்க்கியாவுக்கும் இரண்டாம் பகுதியிலுள்ள ஆசாரியர்களுக்கும் வாசல் காக்கிறவர்களுக்கும் கட்டளையிட்டு, அவைகளை எருசலேமுக்கு வெளியே கீதரோன் வெளிகளில் சுட்டெரித்து, அவைகளின் சாம்பலைப் பெத்தேலுக்குக் கொண்டுபோகச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10171', '12', '23', '5', 'யூதாவின் பட்டணங்களிலும் எருசலேமைச் சுற்றிலும் மேடைகளின்மேல் தூபம்காட்ட, யூதாவின் ராஜாக்கள் வைத்த பூசாரிகளையும், பாகாலுக்கும் சூரியனுக்கும் சந்திரனுக்கும் கிரகங்களுக்கும் வானத்தின் சகல சேனைகளுக்கும் தூபம்காட்டினவர்களையும் அகற்றிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10172', '12', '23', '6', 'தோப்பு விக்கிரகத்தை யெகோவாவின் ஆலயத்திலிருந்து எருசலேமுக்கு வெளியே கீதரோன் ஆற்றிற்குக் கொண்டுபோய், அதைக் கீதரோன் ஆற்றின் ஓரத்திலே சுட்டெரித்து, அதைத் தூளாக்கி, அந்தத் தூளைப் பொதுமக்களுடைய பிரேதக் குழிகளின்மேல் போடச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10173', '12', '23', '7', 'யெகோவாவின் ஆலயத்திற்கு அருகே பெண்கள் தோப்பு விக்கிரகத்திற்குக் கூடாரங்களை நெய்த இடத்திலுள்ள அவமானமான ஆண் விபசாரக்காரர்களின் வீடுகளை இடித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10174', '12', '23', '8', 'அவன் யூதாவின் பட்டணங்களிலுள்ள எல்லா ஆசாரியர்களையும் வரச்சொல்லி, கேபாமுதல் பெயெர்செபாவரை ஆசாரியர்கள் தூபம்காட்டியிருந்த மேடைகளைத் தீட்டாக்கி, பட்டணத்தின் நுழைவாயில்களின் மேடைகளையும், பட்டணத்து வாசலுக்குப்போகும் வழிக்கு இடதுபுறமாயிருக்கிற பட்டணத்தலைவனாகிய யோசுவாவின் வாசற்படியில் இருந்த மேடையையும் இடித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10175', '12', '23', '9', 'மேடைகளின் ஆசாரியர்கள் எருசலேமிலிருக்கிற யெகோவாவுடைய பலிபீடத்தின்மேல் பலியிடாமல், தங்கள் சகோதரர்களுக்குள்ளே புளிப்பில்லாத அப்பங்களை சாப்பிடுவதற்குமாத்திரம் அனுமதிபெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10176', '12', '23', '10', 'ஒருவனும் மோளேகுக்கென்று தன் மகனையாகிலும் தன் மகளையாகிலும் நெருப்பிலே பலியிடாமலிருக்க, பென் இன்னோம் பள்ளத்தாக்கிலிருக்கிற தோப்பேத் என்னும் இடத்தையும் அவன் தீட்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10177', '12', '23', '11', 'யெகோவாவின் ஆலயத்திற்குள் போகிற இடம்துவங்கி, பட்டணத்திற்கு வெளியே இருக்கிற நாத்தான்மெலெக் என்னும் பிரதானியின் அறைவீடுவரை யூதாவின் ராஜாக்கள் சூரியனுக்கென்று வைத்திருந்த குதிரைகளை அகற்றி, சூரியனின் இரதங்களை அக்கினியில் சுட்டெரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10178', '12', '23', '12', 'யூதாவின் ராஜாக்கள் உண்டாக்கினதும், ஆகாசுடைய மேல்வீட்டில் இருந்ததுமான பலிபீடங்களையும், மனாசே யெகோவாவுடைய ஆலயத்தின் இரண்டு பிராகாரங்களிலும் உண்டாக்கின பலிபீடங்களையும் ராஜா இடித்து, அவைகளின் தூளை அங்கேயிருந்து எடுத்துக் கீதரோன் ஆற்றில் கொட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10179', '12', '23', '13', 'எருசலேமுக்கு எதிரே இருக்கிற நாசமலையின் வலதுபுறத்தில் இஸ்ரவேலின் ராஜாவாகிய சாலொமோன் சீதோனியர்களின் அருவருப்பாகிய பெண் விக்கிரக தெய்வமாகிய அஸ்தரோத்திற்கும், மோவாபியர்களின் அருவருப்பாகிய காமோசுக்கும், அம்மோனியர்களின் அருவருப்பாகிய மில்கோமுக்கும் கட்டியிருந்த மேடைகளையும் ராஜா தீட்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10180', '12', '23', '14', 'சிலைகளை உடைத்து, விக்கிரகத்தோப்புகளை நிர்மூலமாக்கி, அவைகளின் இடத்தை மனிதர்களின் எலும்புகளால் நிரப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10181', '12', '23', '15', 'இஸ்ரவேலைப் பாவம்செய்யவைத்த நேபாத்தின் மகனாகிய யெரொபெயாம் பெத்தேலில் உண்டாக்கியிருந்த பலிபீடமும் மேடையும் ஆகிய அவ்விரண்டையும் அவன் இடித்து, அந்த மேடையைச் சுட்டெரித்துத் தூளாக்கி, விக்கிரகத்தோப்பையும் சுட்டெரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10182', '12', '23', '16', 'யோசியா திரும்பிப்பார்க்கிறபோது அங்கே அந்த மலையிலிருக்கிற கல்லறைகளைக் கண்டு, ஆட்களை அனுப்பி, அந்தக் கல்லறைகளிலுள்ள எலும்புகளை எடுத்துவரச்செய்து, இப்படி நடக்கும் என்று தேவனுடைய மனிதன் கூறின யெகோவாவுடைய வார்த்தையின்படியே, அவைகளை அந்தப் பலிபீடத்தின்மேல் சுட்டெரித்து அதைத் தீட்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10183', '12', '23', '17', 'அப்பொழுது அவன்: நான் காண்கிற அந்தக் குறிப்படையாளம் என்ன என்று கேட்டதற்கு, அந்தப் பட்டணத்து மனிதர்கள்: அது யூதாவிலிருந்து வந்து, நீர் செய்த இந்தக் கிரியைகளைப் பெத்தேலின் பலிபீடத்திற்கு விரோதமாகக் கூறி அறிவித்த தேவனுடைய மனிதனின் கல்லறை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10184', '12', '23', '18', 'அதற்கு அவன்: இருக்கட்டும், ஒருவனும் அவன் எலும்புகளைத் தொடவேண்டாம் என்றான்; அப்படியே அவனுடைய எலும்புகளைச் சமாரியாவிலிருந்து வந்த தீர்க்கதரிசியின் எலும்புகளோடு விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10185', '12', '23', '19', 'யெகோவாவுக்குக் கோபமுண்டாக்க இஸ்ரவேலின் ராஜாக்கள் சமாரியாவின் பட்டணங்களில் உண்டாக்கியிருந்த மேடைகளின் கோவில்களையெல்லாம் யோசியா தகர்த்து, பெத்தேலிலே தான் செய்த செய்கைகளின்படியே அவைகளுக்குச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10186', '12', '23', '20', 'அவ்விடங்களில் இருக்கிற மேடைகளின் ஆசாரியர்களையெல்லாம் பலிபீடங்களின்மேல் கொன்றுபோட்டு, அவைகளின்மேல் மனிதர்களின் எலும்புகளைச் சுட்டெரித்து, எருசலேமுக்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10187', '12', '23', '21', 'பின்பு ராஜா: இந்த உடன்படிக்கையின் புத்தகத்தில் எழுதப்பட்டிருக்கிறபடியே உங்கள் தேவனாகிய யெகோவாவுக்குப் பஸ்கா பண்டிகையை ஆசரியுங்கள் என்று சகல மக்களுக்கும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10188', '12', '23', '22', 'இஸ்ரவேலை நியாயம் விசாரித்த நியாயாதிபதிகளின் நாட்கள் துவங்கி, இஸ்ரவேலின் ராஜாக்கள் யூதாவின் ராஜாக்கள் ஆகிய அவர்களுடைய சகல நாட்களிலும் இந்தப் பஸ்காவைப்போல் பஸ்கா அனுசரிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10189', '12', '23', '23', 'ராஜாவாகிய யோசியாவின் பதினெட்டாம் வருட ஆட்சியிலே யெகோவாவுக்கு இந்தப் பஸ்கா எருசலேமிலே அனுசரிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10190', '12', '23', '24', 'ஆசாரியனாகிய இல்க்கியா யெகோவாவுடைய ஆலயத்தில் கண்டெடுத்த புத்தகத்தில் எழுதப்பட்டிருக்கிற நியாயப்பிரமாணத்தின் வார்த்தைகளை நிறைவேற்றும்படிக்கு, யோசியா ஜோதிடர்களையும், குறிசொல்லுகிறவர்களையும், சிலைகளையும் அருவருப்பான சிலைகளையும், யூதாதேசத்திலும் எருசலேமிலும் காணப்பட்ட எல்லா அருவருப்புகளையும் நிர்மூலமாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10191', '12', '23', '25', 'யெகோவாவிடத்திற்குத் தன் முழு இருதயத்தோடும் தன் முழு ஆத்துமாவோடும் தன் முழு பலத்தோடும் மோசேயின் நியாயப்பிரமாணத்திற்கு ஏற்றபடியெல்லாம் செய்ய மனதைச் சாய்த்தான்; அவனைப் போன்ற ராஜா அவனுக்குமுன் இருந்ததுமில்லை, அவனுக்குப்பின் எழும்பினதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10192', '12', '23', '26', 'ஆகிலும், மனாசே யெகோவாவுக்குக் கோபமுண்டாக்கின சகல காரியங்களினிமித்தமும் அவர் யூதாவின்மேல் கொண்ட தம்முடைய மகா கோபத்தின் உக்கிரத்தை விட்டுத் திரும்பாமல்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10193', '12', '23', '27', 'நான் இஸ்ரவேலைத் தள்ளிவிட்டதுபோல யூதாவையும் என் முகத்தைவிட்டுத் தள்ளி, நான் தெரிந்துகொண்ட இந்த எருசலேம் நகரத்தையும், என் நாமம் விளங்கும் என்று நான் சொன்ன ஆலயத்தையும் வெறுத்துவிடுவேன் என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10194', '12', '23', '28', 'யோசியாவின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10195', '12', '23', '29', 'அவனுடைய நாட்களில் எகிப்தின் ராஜாவாகிய பார்வோன்நேகோ அசீரியா ராஜாவிற்கு விரோதமாக ஐப்பிராத்து நதிக்குப் போகிறபோது ராஜாவாகிய யோசியா அவனுக்கு எதிராகப் புறப்பட்டான்; பார்வோன்நேகோ அவனை மெகிதோவிலே கண்டபோது, அவனைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10196', '12', '23', '30', 'மரணமடைந்த அவனை அவனுடைய வேலைக்காரர்கள் ரதத்தின்மேல் ஏற்றி, மெகிதோவிலிருந்து எருசலேமுக்குக் கொண்டுவந்து, அவனை அவன் கல்லறையில் அடக்கம்செய்தார்கள்; அப்பொழுது தேசத்தின் மக்கள் யோசியாவின் மகனாகிய யோவாகாசை அழைத்து, அவனை அபிஷேகம்செய்து, அவன் தகப்பனுடைய இடத்தில் அவனை ராஜாவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10197', '12', '23', '31', '¶ யோவாகாஸ் ராஜாவாகிறபோது இருபத்துமூன்று வயதாயிருந்து, மூன்று மாதம் எருசலேமில் ஆட்சிசெய்தான்; லிப்னா ஊரைச்சேர்ந்த எரேமியாவின் மகளான அவனுடைய தாயின் பெயர் அமுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10198', '12', '23', '32', 'அவன் தன் முன்னோர்கள் செய்தபடியெல்லாம் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10199', '12', '23', '33', 'அவன் எருசலேமில் அரசாளாதபடிக்கு, பார்வோன்நேகோ அவனை ஆமாத் தேசமான ரிப்லாவிலே பிடித்துக் கட்டுவித்து, தேசத்தின்மேல் நூறு தாலந்து வெள்ளியையும் ஒரு தாலந்து பொன்னையும் அபராதமாகச் சுமத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10200', '12', '23', '34', 'யோசியாவின் மகனாகிய எலியாக்கீமை அவன் தகப்பனாகிய யோசியாவின் இடத்தில் ராஜாவாக வைத்து, அவன் பெயரை யோயாக்கீம் என்று மாற்றி, யோவாகாசைக் கொண்டுபோய் விட்டான்; இவன் எகிப்திற்குப் போய் அங்கே மரணமடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10201', '12', '23', '35', 'அந்த வெள்ளியையும் பொன்னையும் யோயாக்கீம் பார்வோனுக்குக் கொடுத்தான்; ஆனாலும் பார்வோனுடைய கட்டளையின்படி அந்தப் பணத்தைக் கொடுக்கும்படி அவன் தேசத்தை மதிப்பிட்டு, அவரவர் மதிப்பின்படி அந்த வெள்ளியையும் பொன்னையும் பார்வோன்நேகோவுக்குக் கொடுக்கத்தக்கதாக தேசத்து மக்களின் கையிலே சுமத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10202', '12', '23', '36', '¶ யோயாக்கீம் ராஜாவாகிறபோது இருபத்தைந்து வயதாயிருந்து, பதினொரு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; ரூமா ஊரைச்சேர்ந்த பெதாயாமின் மகளாகிய அவனுடைய தாயின் பெயர் செபுதாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10203', '12', '23', '37', 'அவன் தன் முன்னோர்கள் செய்தபடியெல்லாம் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10204', '12', '24', '1', '¶ அவனுடைய நாட்களிலே பாபிலோனின் ராஜாவாகிய நேபுகாத்நேச்சார் வந்தான்; யோயாக்கீம் மூன்று வருடங்கள் அவனைச் சேவித்து, பின்பு அவனுக்கு விரோதமாகக் கலகம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10205', '12', '24', '2', 'அப்பொழுது யெகோவா கல்தேயர்களின் படைகளையும், சீரியர்களின் படைகளையும், மோவாபியர்களின் படைகளையும், அம்மோனியர்களின் படைகளையும் அவன்மேல் வரவிட்டார்; தீர்க்கதரிசிகளாகிய தம்முடைய ஊழியக்காரர்களைக்கொண்டு யெகோவா சொன்ன வார்த்தையின்படியே அவர் அவைகளை யூதாவை அழிப்பதற்கு வரவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10206', '12', '24', '3', 'மனாசே தன் எல்லாச் செய்கைகளினாலும் செய்த பாவங்களினிமித்தம் யூதாவைத் தமது சமுகத்தைவிட்டு அகற்றும்படி யெகோவாவுடைய கட்டளையினால் அப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10207', '12', '24', '4', 'அவன் சிந்தின குற்றமற்ற இரத்தத்திற்காகவும் எருசலேமைக் குற்றமற்ற இரத்தத்தால் நிரப்பினதற்காகவும் யெகோவா மன்னிக்க விருப்பமில்லாதிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10208', '12', '24', '5', 'யோயாக்கீமின் மற்ற செயல்பாடுகளும், அவன் செய்த யாவும், யூதாவுடைய ராஜாக்களின் நாளாகமப் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10209', '12', '24', '6', 'யோயாக்கீம் இறந்தபின், அவனுடைய மகனாகிய யோயாக்கீன் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10210', '12', '24', '7', 'எகிப்தின் ராஜா பின்பு தன் தேசத்திலிருந்து புறப்பட்டு வரவில்லை; எகிப்தின் நதிதுவங்கி ஐப்பிராத்து நதிவரை எகிப்தின் ராஜாவிற்கு இருந்த யாவையும் பாபிலோன் ராஜா பிடித்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10211', '12', '24', '8', '¶ யோயாக்கீன் ராஜாவாகிறபோது பதினெட்டு வயதாயிருந்து, எருசலேமிலே மூன்று மாதங்கள் ஆட்சிசெய்தான்; எருசலேம் ஊரைச்சேர்ந்த எல்நாத்தானின் மகளான அவனுடைய தாயின் பெயர் நெகுஸ்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10212', '12', '24', '9', 'அவன் தன் தகப்பன் செய்தபடியெல்லாம் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10213', '12', '24', '10', 'அக்காலத்திலே பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரின் வீரர்கள் எருசலேமுக்கு வந்தார்கள்; நகரம் முற்றுகையிடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10214', '12', '24', '11', 'பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாருடைய வீரர்கள் நகரத்தை முற்றுகையிடும்போது அவனும் அதற்கு விரோதமாக வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10215', '12', '24', '12', 'அப்பொழுது யூதாவின் ராஜாவாகிய யோயாக்கீனும், அவனுடைய தாயும், ஊழியக்காரர்களும், பிரபுக்களும், அதிகாரிகளும் பாபிலோன் ராஜாவினிடத்திற்குப் புறப்பட்டுப்போனார்கள்; அவனைப் பாபிலோன் ராஜா தன் ஆளுகையின் எட்டாம் வருடத்திலே பிடித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10216', '12', '24', '13', 'அங்கேயிருந்து யெகோவாவுடைய ஆலயத்தின் சகல பொக்கிஷங்களையும், ராஜாவுடைய அரண்மனையின் பொக்கிஷங்களையும் எடுத்துக்கொண்டு, இஸ்ரவேலின் ராஜாவாகிய சாலொமோன் யெகோவாவுடைய ஆலயத்தில் உண்டாக்கியிருந்த பொன் பணிமுட்டுகளையெல்லாம் யெகோவா சொல்லியிருந்தபடியே உடைத்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10217', '12', '24', '14', 'எருசலேமியர்கள் அனைவரும் சகல பிரபுக்களும் சகல பராக்கிரமசாலிகளுமாகிய பத்தாயிரம்பேரையும், சகல தச்சர்களையும் கொல்லர்களையும் சிறைபிடித்துக்கொண்டுபோனான்; தேசத்தில் ஏழை மக்களைத் தவிர வேறொருவரும் மீதியாயிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10218', '12', '24', '15', 'அவன் யோயாக்கீனையும், ராஜாவின் தாயையும், ராஜாவின் பெண்களையும், அவன் அதிகாரிகளையும், தேசத்தின் பராக்கிரமசாலிகளையும் எருசலேமிலிருந்து பாபிலோனுக்குச் சிறைபிடித்துக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10219', '12', '24', '16', 'இப்படியே பாபிலோன் ராஜா பராக்கிரமசாலிகளான மனிதர்களாகிய ஏழாயிரம்பேரையும், தச்சர்களும் கொல்லர்களுமாகிய ஆயிரம்பேரையும், போர்செய்யத்தக்க பலசாலிகளையும் பாபிலோனுக்குச் சிறைபிடித்துக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10220', '12', '24', '17', 'அவனுக்குப் பதிலாகப் பாபிலோன் ராஜா அவனுடைய சிறிய தகப்பனாகிய மத்தனியாவை ராஜாவாக ஏற்படுத்தி, அவனுக்கு சிதேக்கியா என்று வேறுபெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10221', '12', '24', '18', '¶ சிதேக்கியா ராஜாவாகிறபோது இருபத்தொரு வயதாயிருந்து, பதினோருவருடங்கள் எருசலேமிலே ஆட்சிசெய்தான்; லிப்னா ஊரைச்சேர்ந்த எரேமியாவின் மகளான அவனுடைய தாயின் பெயர் அமுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10222', '12', '24', '19', 'யோயாக்கீம் செய்தபடியெல்லாம் அவனும் யெகோவாவுடைய பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10223', '12', '24', '20', 'எருசலேமையும் யூதாவையும் யெகோவா தம்முடைய சமுகத்தைவிட்டு அகற்றிவிடும்வரை, அவைகளின்மேலுள்ள அவருடைய கோபத்தால் இப்படி நடந்ததும் அல்லாமல், சிதேக்கியா பாபிலோனிலே ராஜாவிற்கு விரோதமாகக் கலகமும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10224', '12', '25', '1', '¶ அவன் அரசாட்சிசெய்யும் ஒன்பதாம் வருடம் பத்தாம்மாதம் பத்தாந்தேதியிலே பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் அவனுடைய எல்லா படைகளோடு எருசலேமுக்கு விரோதமாக வந்து, அதற்கு எதிரே முகாமிட்டு, சுற்றிலும் அதற்கு எதிராக முற்றுகைச் சுவர்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10225', '12', '25', '2', 'அப்படியே ராஜாவாகிய சிதேக்கியாவின் பதினோராம் வருட ஆட்சி வரை நகரம் முற்றுகையிடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10226', '12', '25', '3', 'அதே வருடத்தில் நான்காம் மாதம் ஒன்பதாம்தேதியிலே பஞ்சம் நகரத்திலே அதிகரித்து, தேசத்தின் மக்களுக்கு உணவு இல்லாமல்போனது; நகரத்தின் மதிலில் உடைப்பு ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10227', '12', '25', '4', 'அப்பொழுது கல்தேயர்கள் நகரத்தைச் சூழ்ந்திருக்கும்போது, போர்வீரர்கள் எல்லோரும் இரவுநேரத்தில் ராஜாவுடைய தோட்டத்தின் வழியாக இரண்டு மதில்களுக்கு நடுவான வாசலால் தப்பி, அவர்களும் ராஜாவும் சமபூமியை நோக்கி ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10228', '12', '25', '5', 'கல்தேயரின் போர்வீரர்கள் ராஜாவைப் பின்தொடர்ந்து எரிகோவின் சமபூமியில் அவனைப் பிடித்தார்கள்; அப்பொழுது அவனுடைய படைகளெல்லாம் அவனைவிட்டுச் சிதறிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10229', '12', '25', '6', 'அவர்கள் ராஜாவைப் பிடித்து, அவனை ரிப்லாவிலிருக்கிற பாபிலோன் ராஜாவிடம் கொண்டுபோய், அவனை நியாயந்தீர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10230', '12', '25', '7', 'சிதேக்கியாவின் மகன்களை அவனுடைய கண்களுக்கு முன்பாக வெட்டி, சிதேக்கியாவின் கண்களைக் குருடாக்கி, அவனுக்கு இரண்டு வெண்கல விலங்குகளைப்போட்டு, அவனை பாபிலோனுக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10231', '12', '25', '8', 'ஐந்தாம் மாதம் ஏழாம் தேதியிலே நேபுகாத்நேச்சார் என்னும் பாபிலோன் ராஜாவின் பத்தொன்பதாம் வருட ஆட்சியிலே, பாபிலோன் ராஜாவின் ஊழியக்காரனாகிய நெபுசராதான் என்னும் மெய்க்காப்பாளர்களின் தலைவன் எருசலேமுக்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10232', '12', '25', '9', 'யெகோவாவுடைய ஆலயத்தையும், ராஜாவின் அரண்மனையையும், எருசலேமின் சகல கட்டிடங்களையும், பெரிய வீடுகள் எல்லாவற்றையும் அக்கினியால் சுட்டெரித்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10233', '12', '25', '10', 'மெய்க்காப்பாளர்களின் தலைவனோடிருந்த கல்தேயரின் போர்வீரர்கள் அனைவரும் எருசலேமைச் சுற்றிலும் இருந்த மதில்களை இடித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10234', '12', '25', '11', 'நகரத்தில் மீதியான மற்ற மக்களையும், பாபிலோன் ராஜாவின் வசமாக ஓடிவந்துவிட்டவர்களையும், மற்ற மக்கள்கூட்டத்தையும், மெய்க்காப்பாளர்களின் தலைவனாகிய நெபுசராதான் சிறைகளாகக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10235', '12', '25', '12', 'தேசத்தில் ஏழையான சிலரைத் திராட்சைத்தோட்டக்காரர்களாகவும் பயிரிடுகிறவர்களாகவும் விட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10236', '12', '25', '13', 'யெகோவாவுடைய ஆலயத்திலிருந்த வெண்கலத் தூண்களையும், அதிலிருந்த ஆதாரங்களையும், யெகோவாவுடைய ஆலயத்திலிருந்த வெண்கலக் கடல்தொட்டியையும், கல்தேயர்கள் உடைத்துப்போட்டு, அவைகளின் வெண்கலத்தைப் பாபிலோனுக்கு எடுத்துக்கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10237', '12', '25', '14', 'செப்புச்சட்டிகளையும், சாம்பல் பாத்திரங்களையும், கத்திகளையும், தூபகலசங்களையும், ஆராதனைக்குரிய சகல வெண்கலப் பணிமுட்டுகளையும் எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10238', '12', '25', '15', 'சுத்தப் பொன்னும் சுத்த வெள்ளியுமான தூபகலசங்களையும் கலங்களையும் மெய்க்காப்பாளர்களின் தலைவன் எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10239', '12', '25', '16', 'சாலொமோன் யெகோவாவுடைய ஆலயத்துக்காக உண்டாக்கிய இரண்டு தூண்களும், ஒரு கடல்தொட்டியும் ஆதாரங்களுமாகிய அந்தச் சகல பணிமுட்டுகளுடைய வெண்கலத்தின் எடைக்கு கணக்கில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10240', '12', '25', '17', 'ஒரு தூணின் உயரம் பதினெட்டு முழமாயிருந்தது; அதின்மேல் அதற்கு மூன்றுமுழ உயரமான வெண்கலத் தலைப்பும் உண்டாயிருந்தது; குமிழிலே சுற்றிலும் செய்யப்பட்டிருந்த பின்னலும் மாதுளம்பழங்களும் எல்லாம் வெண்கலமாயிருந்தது; மற்றத் தூணும் அதின் பின்னலும் அதைப்போலவே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10241', '12', '25', '18', 'மெய்க்காப்பாளர்களின் தலைவன், பிரதான ஆசாரியனாகிய செராயாவையும், இரண்டாம் ஆசாரியனாகிய செப்பனியாவையும், வாசல்காக்கும் மூன்று காவற்காரர்களையும் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10242', '12', '25', '19', 'நகரத்திலே அவன் போர்வீரர்களின் விசாரிப்புக்காரனாகிய அதிகாரி ஒருவனையும், ராஜாவின் மந்திரிகளிலே நகரத்தில் பிடிபட்ட ஐந்துபேரையும், தேசத்தின் மக்களைப் படையில் சேர்க்கிற படைத்தலைவனின் தலைமைச் செயலாளனையும், நகரத்தில் பிடிப்பட்ட பொதுமக்களில் அறுபதுபேரையும் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10243', '12', '25', '20', 'அவர்களை மெய்க்காப்பாளர்களின் தலைவனாகிய நெபுசராதான் பிடித்து, ரிப்லாவில் இருக்கிற பாபிலோன் ராஜாவிடம் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10244', '12', '25', '21', 'அவர்களைப் பாபிலோன் ராஜா ஆமாத் தேசத்தின் பட்டணமான ரிப்லாவிலே வெட்டிக் கொன்றுபோட்டான்; இப்படியே யூதாமக்கள் தங்கள் தேசத்திலிருந்து சிறையிருப்புக்குக் கொண்டுபோகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10245', '12', '25', '22', 'பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார், யூதேயாதேசத்தில் மீதியாக வைத்த மக்களின்மேல், சாப்பானின் மகனாகிய அகீக்காமின் மகன் கெதலியாவை அதிகாரியாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10246', '12', '25', '23', 'பாபிலோன் ராஜா கெதலியாவை அதிகாரியாக வைத்ததை, சகல படைத்தலைவர்களும் அவர்களுடைய வீரர்களும் கேட்டபோது, அவர்கள் மிஸ்பாவில் இருக்கிற கெதலியாவிடம் வந்தார்கள்; அவர்கள் யாரெனில், நெத்தானியாவின் மகன் இஸ்மவேலும், கரேயாவின் மகன் யோகனானும், நெத்தோப்பாத்தியனாகிய தன்கூமேத்தின் மகன் செராயாவும், மாகாத்தியனான ஒருவனுடைய மகன் யசனியாவும் அவர்களுடைய மனிதர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10247', '12', '25', '24', 'அப்பொழுது கெதலியா அவர்களுக்கும் அவர்கள் மனிதர்களுக்கும் ஆணையிட்டு: நீங்கள் கல்தேயர்களின் ஆளுகைக்கு உட்பட பயப்படவேண்டாம்; தேசத்திலிருந்து பாபிலோன் ராஜாவிற்குக் கீழ்ப்பட்டிருங்கள்; அப்பொழுது உங்களுக்கு நன்மை உண்டாகும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10248', '12', '25', '25', 'ஏழாம் மாதத்திலே, ராஜவம்சத்திலே பிறந்த எலிஷாமாவின் மகனாகிய நெத்தானியாவின் மகன் இஸ்மவேல் பத்து மனிதர்களோடு வந்து, கெதலியாவையும், அவனோடே மிஸ்பாவிலிருந்த யூதர்களையும், கல்தேயர்களையும் வெட்டிக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10249', '12', '25', '26', 'அப்பொழுது சிறியோரும் பெரியோருமாகிய மக்கள் அனைவரும் படைத்தலைவர்களும் கல்தேயருக்குப் பயந்ததினாலே எழுந்து புறப்பட்டு எகிப்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10250', '12', '25', '27', '¶ யூதாவின் ராஜாவாகிய யோயாக்கீனுடைய சிறையிருப்பின் முப்பத்தேழாம் வருடம் பன்னிரண்டாம் மாதம் இருபத்தேழாந்தேதியிலே, ஏவில் மெரொதாக் என்னும் பாபிலோன் ராஜா, தான் ராஜாவான வருடத்திலே, யூதாவின் ராஜாவாகிய யோயாக்கீனைச் சிறைச்சாலையிலிருந்து விடுதலைசெய்து, அவனுடைய தலையை உயர்த்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10251', '12', '25', '28', 'அவனோடே அன்பாகப் பேசி, அவனுடைய சிங்காசனத்தைத் தன்னோடே பாபிலோனிலிருந்த ராஜாக்களின் சிங்காசனங்களுக்கு உயரமாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10252', '12', '25', '29', 'அவனுடைய சிறைச்சாலை உடைகளை மாற்றினான்; அவன் உயிரோடிருந்த சகல நாட்களும் எப்பொழுதும் தனக்கு முன்பாக உணவருந்தச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10253', '12', '25', '30', 'அவன் உயிரோடிருந்த நாட்களெல்லாம் அவனுடைய செலவுக்காக, ராஜாவினால் கட்டளையான அனுதினத் திட்டத்தின்படி, ஒவ்வொருநாளும் கொடுக்கப்பட்டுவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10254', '13', '1', '1', '¶ ஆதாம், சேத், ஏனோஸ்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10255', '13', '1', '2', 'கேனான், மகலாலெயேல், யாரேத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10256', '13', '1', '3', 'ஏனோக்கு, மெத்தூசலா, லாமேக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10257', '13', '1', '4', 'நோவா, சேம், காம், யாப்பேத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10258', '13', '1', '5', '¶ யாப்பேத்தின் மகன்கள் கோமர், மாகோகு, மாதாய், யாவான், தூபால், மேசேக்கு, தீராஸ் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10259', '13', '1', '6', 'கோமருடைய மகன்கள் அஸ்கினாஸ், ரீப்பாத்து, தொகர்மா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10260', '13', '1', '7', 'யாவானுடைய மகன்கள், எலீசா, தர்ஷீஸ், கித்தீம், தொதானீம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10261', '13', '1', '8', '¶ காமின் மகன்கள், கூஷ், மிஸ்ராயிம், பூத், கானான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10262', '13', '1', '9', 'கூஷின் மகன்கள், சேபா, ஆவிலா, சப்தா, ராமா, சப்திகா என்பவர்கள்; ராமாவின் மகன்கள், சேபா, திதான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10263', '13', '1', '10', 'கூஷ் நிம்ரோதைப் பெற்றான்; இவன் பூமியிலே பலசாலியானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10264', '13', '1', '11', 'மிஸ்ராயிம் லூதீமியர்களையும், ஆனாமியர்களையும், லெகாபீயர்களையும், நப்தூகீயர்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10265', '13', '1', '12', 'பத்ருசியர்களையும், பெலிஸ்தர்களைப் பெற்ற கஸ்லூகியர்களையும், கப்தொரீயர்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10266', '13', '1', '13', 'கானான் தன்னுடைய மூத்தமகனாகிய சீதோனையும், ஏத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10267', '13', '1', '14', 'எபூசியர்களையும், எமோரியர்களையும், கிர்காசியர்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10268', '13', '1', '15', 'ஏவியர்களையும், அர்கீயர்களையும், சீனியர்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10269', '13', '1', '16', 'அர்வாதியர்களையும், செமாரியர்களையும், ஆமாத்தியர்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10270', '13', '1', '17', '¶ சேமின் மகன்கள், ஏலாம், அசூர், அர்பக்சாத், லூத், ஆராம், ஊத்ஸ், கூல், கேத்தெர், மேசேக் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10271', '13', '1', '18', 'அர்பக்சாத் சாலாவைப் பெற்றான்; சாலா ஏபேரைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10272', '13', '1', '19', 'ஏபேருக்கு இரண்டு மகன்கள் பிறந்தார்கள்; ஒருவனுடைய பெயர் பேலேகு, ஏனெனில் அவனுடைய நாட்களில் பூமி பிரிக்கப்பட்டது; அவனுடைய சகோதரன் பெயர் யொக்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10273', '13', '1', '20', 'யொக்தான் அல்மோதாதையும், சாலேப்பையும், அசர்மாவேத்தையும், யேராகையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10274', '13', '1', '21', 'அதோராமையும், ஊசாலையும், திக்லாவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10275', '13', '1', '22', 'ஏபாலையும், அபிமாவேலையும், சேபாவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10276', '13', '1', '23', 'ஓப்பீரையும், ஆவிலாவையும், யோபாபையும், பெற்றான்; இவர்கள் எல்லோரும் யொக்தானின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10277', '13', '1', '24', 'சேம், அர்பக்சாத், சாலா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10278', '13', '1', '25', 'ஏபேர், பேலேகு, ரெகூ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10279', '13', '1', '26', 'செரூகு, நாகோர், தேராகு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10280', '13', '1', '27', 'ஆபிராமாகிய ஆபிரகாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10281', '13', '1', '28', '¶ ஆபிரகாமின் மகன்கள், ஈசாக்கு, இஸ்மவேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10282', '13', '1', '29', '¶ இவர்களுடைய சந்ததிகளாவன: இஸ்மவேலின் மூத்த மகனாகிய நெபாயோத், கேதார், அத்பியேல், மிப்சாம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10283', '13', '1', '30', 'மிஷ்மா, தூமா, மாசா, ஆதாத், தேமா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10284', '13', '1', '31', 'யெத்தூர், நாபீஸ், கேத்மா என்பவர்கள்; இவர்கள் இஸ்மவேலின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10285', '13', '1', '32', '¶ ஆபிரகாமின் மறுமனையாட்டியாகிய கேத்தூராள் பெற்ற மகன்கள் சிம்ரான், யக்க்ஷான், மேதான், மீதியான், இஸ்பாக், சூவா என்பவர்கள்; யக்க்ஷானினுடைய மகன்கள் சேபா, தேதான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10286', '13', '1', '33', 'மீதியானின் மகன்கள் ஏப்பா, ஏப்பேர், ஆனோக்கு, அபீதா, எல்தாகா என்பவர்கள்; இவர்கள் எல்லோரும் கேத்தூராளின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10287', '13', '1', '34', '¶ ஆபிரகாம் ஈசாக்கைப் பெற்றான்; ஈசாக்கின் மகன்கள் ஏசா, இஸ்ரவேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10288', '13', '1', '35', '¶ ஏசாவின் மகன்கள் எலிப்பாஸ், ரெகுவேல், எயூஷ், யாலாம், கோராகு என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10289', '13', '1', '36', 'எலிப்பாசினுடைய மகன்கள் தேமான், ஓமார், செப்பி, கத்தாம், கேனாஸ், திம்னா, அமலேக்கு என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10290', '13', '1', '37', 'ரெகுவேலினுடைய மகன்கள் நகாத், செராகு, சம்மா, மீசா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10291', '13', '1', '38', '¶ சேயீரின் மகன்கள் லோத்தான், சோபால், சிபியோன், ஆனா, தீசோன், ஏத்சேர், திஷோன் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10292', '13', '1', '39', 'லோத்தான் மகன்கள் ஓரி, ஓமாம் என்பவர்கள்; லோத்தானின் சகோதரி திம்னாள் என்பவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10293', '13', '1', '40', 'சோபாலின் மகன்கள் அல்வான், மானகாத், ஏபால், செப்பி, ஓனாம் என்பவர்கள்; சிபியோனின் மகன்கள் அயா, ஆனாகு என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10294', '13', '1', '41', 'ஆனாகின் மகன்களில் ஒருவன் திஷோன் என்பவன்; திஷோனின் மகன்கள் அம்ராம், எஸ்பான், இத்தரான், கெரான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10295', '13', '1', '42', 'திஷானின் மகன்கள் பில்கான், சகவான், யாக்கான் என்பவர்கள்; ஏத்சேரின் மகன்கள் ஊத்ஸ், அரான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10296', '13', '1', '43', '¶ இஸ்ரவேலர்களை ஒரு இராஜா ஆளாததற்குமுன்னே, ஏதோம் தேசத்தில் அரசாண்ட இராஜாக்கள்: பேயோரின் மகன் பேலா என்பவன்; இவனுடைய பட்டணத்தின் பெயர் தின்காபா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10297', '13', '1', '44', 'பேலா இறந்தபின்பு போஸ்றா ஊரைச்சேர்ந்த சேராகின் மகன் யோபாப் அவன் இருந்த இடத்தில் இராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10298', '13', '1', '45', 'யோபாப் இறந்தபின்பு, தேமானியர்களுடைய தேசத்தானாகிய ஊஷாம் அவன் இருந்த இடத்தில் இராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10299', '13', '1', '46', 'ஊஷாம் இறந்தபின்பு, பேதாதின் மகன் ஆதாத் அவன் இருந்த இடத்தில் இராஜாவானான், இவன் மீதியானியர்களை மோவாபின் நாட்டிலே தோற்கடித்தவன்; இவனுடைய பட்டணத்தின் பெயர் ஆவீத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10300', '13', '1', '47', 'ஆதாத் இறந்தபின்பு, மஸ்ரேக்கா ஊரைச்சேர்ந்த சம்லா அவன் இருந்த இடத்தில் இராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10301', '13', '1', '48', 'சம்லா இறந்தபின்பு, நதியோரமான ரெகொபோத்தானாகிய சவுல் அவன் இருந்த இடத்தில் இராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10302', '13', '1', '49', 'சவுல் இறந்தபின்பு, அக்போரின் மகன் பாகாலானான் அவன் இருந்த இடத்தில் இராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10303', '13', '1', '50', 'பாகாலானான் இறந்தபின்பு, ஆதாத் அவன் இருந்த இடத்தில் இராஜாவானான்; இவனுடைய பட்டணத்தினுடைய பெயர் பாகி; மேசகாபின் மகளாகிய மத்ரேத்தின் மகளான அவனுடைய மனைவியின் பெயர் மெகேதபேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10304', '13', '1', '51', '¶ ஆதாத் இறந்தபின்பு, ஏதோமை அரசாண்ட பிரபுக்கள்; திம்னா பிரபு, அல்வா பிரபு, எதேத் பிரபு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10305', '13', '1', '52', 'அகோலிபாமா பிரபு, ஏலா பிரபு, பினோன் பிரபு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10306', '13', '1', '53', 'கேனாஸ் பிரபு, தேமான் பிரபு, மிப்சார் பிரபு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10307', '13', '1', '54', 'மக்தியேல் பிரபு, ஈராம் பிரபு, இவர்களே ஏதோமின் பிரபுக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10308', '13', '2', '1', '¶ இஸ்ரவேலின் மகன்கள் ரூபன், சிமியோன், லேவி, யூதா, இசக்கார், செபுலோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10309', '13', '2', '2', 'தாண், யோசேப்பு, பென்யமீன், நப்தலி, காத், ஆசேர் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10310', '13', '2', '3', '¶ யூதாவின் மகன்கள் ஏர், ஓனான், சேலா என்பவர்கள்; இந்த மூன்று மகன்களும் சூவாவின் மகளான கானானிய பெண்ணிடம் அவனுக்குப் பிறந்தவர்கள்; ஏர் என்னும் யூதாவின் மூத்த மகன் யெகோவாவின் பார்வைக்குப் பொல்லாதவனானதால் அவர் அவனைக் கொன்றுபோட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10311', '13', '2', '4', 'யூதாவின் மருமகளாகிய தாமார் அவனுக்குப் பாரேசையும் சேராவையும் பெற்றாள்; யூதாவின் மகன்கள் எல்லோரும் ஐந்துபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10312', '13', '2', '5', 'பாரேசின் மகன்கள் எஸ்ரோன், ஆமூல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10313', '13', '2', '6', 'சேராவின் மகன்கள் எல்லோரும் சிம்ரி, ஏத்தான், ஏமான், கல்கோல், தாரா என்னும் ஐந்துபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10314', '13', '2', '7', 'சாபத்தீடான காரியத்திலே துரோகம்செய்து இஸ்ரவேலைக் கலங்கச்செய்த ஆகார் என்பவன் கர்மீ மகன்களில் ஒருவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10315', '13', '2', '8', 'ஏத்தானின் மகன்கள் அசரியா முதலானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10316', '13', '2', '9', 'எஸ்ரோனுக்குப் பிறந்த மகன்கள் யெர்மெயேல், ராம், கெலுபா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10317', '13', '2', '10', '¶ ராம் அம்மினதாபைப் பெற்றான்; அம்மினதாப் யூதா சந்ததியின் பிரபுவாகிய நகசோனைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10318', '13', '2', '11', 'நகசோன் சல்மாவைப் பெற்றான்; சல்மா போவாசைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10319', '13', '2', '12', 'போவாஸ் ஓபேத்தைப் பெற்றான்; ஓபேத் ஈசாயைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10320', '13', '2', '13', 'ஈசாய் தன்னுடைய மூத்த மகன் எலியாபையும், அபினதாப் என்னும் இரண்டாம் மகனையும், சம்மா என்னும் மூன்றாம் மகனையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10321', '13', '2', '14', 'நெதனெயேல் என்னும் நான்காம் மகனையும், ரதாயி என்னும் ஐந்தாம் மகனையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10322', '13', '2', '15', 'ஓத்சேம் என்னும் ஆறாம் மகனையும், தாவீது என்னும் ஏழாம் மகனையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10323', '13', '2', '16', 'அவர்களுடைய சகோதரிகள் செருயாள், அபிகாயில் என்பவர்கள்; செருயாளின் மகன்கள், அபிசாய், யோவாப், ஆசகேல் என்னும் மூன்றுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10324', '13', '2', '17', 'அபிகாயில் அமாசாவைப் பெற்றாள்; அமாசாவின் தகப்பன் இஸ்மவேலனாகிய ஏத்தேர் என்பவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10325', '13', '2', '18', '¶ எஸ்ரோனின் மகன் காலேப் எரீயோத் என்னப்பட்ட தன்னுடைய மனைவியாகிய அசுபாளாலே பெற்ற மகன்கள் ஏசேர், சோபாப், அர்தோன் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10326', '13', '2', '19', 'அசுபாள் இறந்த பின்பு காலேப் எப்ராத்தைத் திருமணம் செய்தான்; இவள் அவனுக்கு ஊரைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10327', '13', '2', '20', 'ஊர் ஊரியைப் பெற்றான்; ஊரி பெசலெயேலைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10328', '13', '2', '21', 'பின்பு, எஸ்ரோன் அறுபது வயதானபோது கிலெயாத்தினுடைய தகப்பனாகிய மாகீரினுடைய மகளைத் திருமணம்செய்தான்; இவள் அவனுக்குச் செகூபைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10329', '13', '2', '22', 'செகூப் யாவீரைப் பெற்றான்; இவனுக்குக் கீலேயாத் தேசத்தில் இருபத்து மூன்று ஊர்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10330', '13', '2', '23', 'கெசூரும், ஆராமும் யாவீரின் கிராமங்களையும், கேனாத்திலுள்ள கிராமங்களாகிய அறுபது ஊர்களையும் எடுத்துக்கொண்டார்கள்; இவர்கள் எல்லோரும் கிலெயாத்தின் தகப்பனாகிய மாகீரின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10331', '13', '2', '24', 'காலேபினுடைய ஊரான எப்ராத்தாவில் எஸ்ரோன் இறந்தபின்பு, எஸ்ரோனின் மனைவியாகிய அபியாள் அவனுக்கு தெக்கோவாவின் தகப்பனாகிய அசூரைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10332', '13', '2', '25', '¶ எஸ்ரோனுக்கு முதலில் பிறந்த யெர்மெயேலின் மகன்கள் ராம் என்னும் மூத்தவனும், பூனா, ஓரென், ஓத்சேம், அகியா என்பவர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10333', '13', '2', '26', 'அத்தாராள் என்னும் பெயருள்ள வேறொரு மனைவியும் யெர்மெயேலுக்கு இருந்தாள்; இவள் ஓனாமின் தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10334', '13', '2', '27', 'யெர்மெயேலுக்கு முதலில் பிறந்த ராமின் மகன்கள் மாஸ், யாமின், எக்கேர் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10335', '13', '2', '28', 'ஓனாமின் மகன்கள் சம்மாய், யாதா என்பவர்கள்; சம்மாயின் மகன்கள் நாதாப், அபிசூர் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10336', '13', '2', '29', 'அபிசூருடைய மனைவியின் பெயர் அபியாயேல்; அவள் அவனுக்கு அக்பானையும் மோளிதையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10337', '13', '2', '30', 'நாதாபினுடைய மகன்கள் சேலேத், அப்பாயிம் என்பவர்கள்; சேலேத் பிள்ளைகள் இல்லாமல் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10338', '13', '2', '31', 'அப்பாயிமின் மகன் இஷி; இஷியின் மகன் சேசான்; சேசானின் மகள் அக்லாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10339', '13', '2', '32', 'சம்மாயினுடைய சகோதரனாகிய யாதாவினுடைய மகன்கள், யெத்தெர், யோனத்தான் என்பவர்கள்; யெத்தெர் பிள்ளைகள் இல்லாமல் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10340', '13', '2', '33', 'யோனத்தானின் மகன்கள், பேலேத், சாசா என்பவர்கள்; இவர்கள் யெர்மெயேலின் சந்ததி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10341', '13', '2', '34', 'சேசானுக்கு மகள்களைத் தவிர மகன்கள் இல்லை; சேசானுக்கு யர்கா என்னும் பெயருள்ள எகிப்திய வேலைக்காரன் ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10342', '13', '2', '35', 'சேசான் தன்னுடைய மகளைத் தன் வேலைக்காரனாகிய யர்காவுக்கு திருமணம் செய்துகொடுத்தான்; அவள் அவனுக்கு அத்தாயியைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10343', '13', '2', '36', 'அத்தாயி நாதானைப் பெற்றான். நாதான் சாபாதைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10344', '13', '2', '37', 'சாபாத் எப்லாலைப் பெற்றான்; எப்லால் ஓபேதைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10345', '13', '2', '38', 'ஓபேத் ஏகூவைப் பெற்றான்; ஏகூ அசரியாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10346', '13', '2', '39', 'அசரியா எலேசைப் பெற்றான்; ஏலேஸ் எலெயாசாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10347', '13', '2', '40', 'எலெயாசா சிஸ்மாயைப் பெற்றான்; சிஸ்மாய் சல்லூமைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10348', '13', '2', '41', 'சல்லூம் எக்கமியாவைப் பெற்றான்; எக்கமியா எலிஷாமாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10349', '13', '2', '42', '¶ யெர்மெயேலின் சகோதரனாகிய காலேபின் மகன்கள் முதலில் பிறந்த சீப்பின் தகப்பனாகிய மேசாவும், எப்ரோனின் தகப்பனாகிய மெரேசாவின் மகன்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10350', '13', '2', '43', 'எப்ரோனின் மகன்கள் கோராகு, தப்புவா, ரெக்கேம், செமா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10351', '13', '2', '44', 'செமா யோர்க்கேயாமின் தகப்பனாகிய ரெக்கேமைப் பெற்றான்; ரெக்கேம் சம்மாயைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10352', '13', '2', '45', 'சம்மாயின் மகன் மாகோன்; மாகோன் பெத்சூரின் தகப்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10353', '13', '2', '46', 'காலேபின் மறுமனையாட்டியாகிய எப்பாள் ஆரானையும், மோசாவையும், காசேசையும் பெற்றாள்; ஆரான் காசேசைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10354', '13', '2', '47', 'யாதாயின் மகன்கள் ரேகேம், யோதாம், கேசான், பேலேத், எப்பா, சாகாப் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10355', '13', '2', '48', 'காலேபின் மறுமனையாட்டியாகிய மாகாள் சேபேரையும் திர்கானாவையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10356', '13', '2', '49', 'அவள் மத்மன்னாவின் தகப்பனாகிய சாகாபையும், மக்பேனாவுக்கும் கீபேயாவுக்கும் தகப்பனாகிய சேவாவையும் பெற்றாள்; காலேபின் மகள் அக்சாள் என்பவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10357', '13', '2', '50', 'எப்ராத்தாளிடம் முதலில் பிறந்த ஊருடைய மகனாகிய காலேபினுடைய மகன்கள் கீரியாத்யாரீமின் மூப்பனான சோபாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10358', '13', '2', '51', 'பெத்லெகேமின் மூப்பனான சல்மாவும், பெத்காதேரின் மூப்பனான ஆரேப்புமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10359', '13', '2', '52', 'கீரியாத்யாரிமின் மூப்பனான சோபாலின் மகன்கள், ஆரோவே, ஆசியம் மெனுகோத் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10360', '13', '2', '53', 'கீரியாத்யாரிமிலிருந்த வம்சங்கள், இத்ரியர்களும் பூகியர்களும் சுமாத்தியர்களும் மிஸ்ராவியர்களுமே; இவர்களிடம் சோராத்தியர்களும், எஸ்தாவோலியர்களும் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10361', '13', '2', '54', 'சல்மாவின் சந்ததிகள் பெத்லெகேமியர்களும், நெத்தோப்பாத்தியர்களும், பெத்யோவாப் என்னும் அதரோத் ஊர்க்காரர்களும், மானாத்தியர்களிலும் சோரியர்களிலும் பாதி மக்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10362', '13', '2', '55', 'யாபேசில் குடியிருந்த வேத வல்லுனர்களுடைய வம்சங்கள் திராத்தியர்களும் சிமாத்தியர்களும் சுக்காத்தியர்களுமே; ரேகாப் வீட்டாரின் தகப்பனாகிய அம்மாத்தின் சந்ததியார்களான கேனியர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10363', '13', '3', '1', '¶ தாவீதுக்கு எப்ரோனில் பிறந்த மகன்கள்: யெஸ்ரெயேல் ஊரைச்சேர்ந்த அகினோவாமிடம் பிறந்த அம்னோன் முதலில் பிறந்தவன்; கர்மேலின் ஊரைச்சேர்ந்த அபிகாயிலிடம் பிறந்த கீலேயாப் இரண்டாம் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10364', '13', '3', '2', 'கெசூரின் ராஜாவாகிய தல்மாயின் மகள் மாக்காள் பெற்ற அப்சலோம் மூன்றாம் மகன்; ஆகீத் பெற்ற அதோனியா நான்காம் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10365', '13', '3', '3', 'அபித்தாள் பெற்ற செப்பத்தியா ஐந்தாம் மகன்; அவனுடைய மனைவியாகிய எக்லாள் பெற்ற இத்ரேயாம் ஆறாம் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10366', '13', '3', '4', 'இந்த ஆறு மகன்கள் அவனுக்கு எப்ரோனில் பிறந்தார்கள்; அங்கே ஏழு வருடங்களும் ஆறு மாதங்களும் ஆட்சிசெய்தான்; எருசலேமில் முப்பத்துமூன்று வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10367', '13', '3', '5', 'எருசலேமில் அவனுக்குப் பிறந்தவர்கள்: அம்மியேலின் மகளாகிய பத்சேபாளிடம் சிமீயா, சோபாப், நாத்தான், சாலொமோன் என்னும் நான்குபேர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10368', '13', '3', '6', 'இப்பார், எலிஷாமா, எலிப்பெலேத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10369', '13', '3', '7', 'நோகா, நெப்பேக், யப்பியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10370', '13', '3', '8', 'எலிஷாமா, எலியாதா, எலிப்பெலேத் என்னும் ஒன்பதுபேர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10371', '13', '3', '9', 'மறுமனையாட்டிகளின் மகன்களையும் இவர்களுடைய சகோதரியாகிய தாமாரையும்தவிர, இவர்களெல்லோரும் தாவீதின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10372', '13', '3', '10', '¶ சாலொமோனின் மகன் ரெகொபெயாம்; இவனுடைய மகன் அபியா; இவனுடைய மகன் ஆசா; இவனுடைய மகன் யோசபாத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10373', '13', '3', '11', 'இவனுடைய மகன் யோராம்; இவனுடைய மகன் அகசியா; இவனுடைய மகன் யோவாஸ்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10374', '13', '3', '12', 'இவனுடைய மகன் அமத்சியா; இவனுடைய மகன் அசரியா; இவனுடைய மகன் யோதாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10375', '13', '3', '13', 'இவனுடைய மகன் ஆகாஸ்; இவனுடைய மகன் எசேக்கியா; இவனுடைய மகன் மனாசே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10376', '13', '3', '14', 'இவனுடைய மகன் ஆமோன்; இவனுடைய மகன் யோசியா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10377', '13', '3', '15', 'யோசியாவின் மகன்கள், முதலில் பிறந்த யோகனானும், யோயாக்கீம் என்னும் இரண்டாம் மகனும், சிதேக்கியா என்னும் மூன்றாம் மகனும், சல்லூம் என்னும் நான்காம் மகனுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10378', '13', '3', '16', 'யோயாக்கீமின் மகன்கள் எகொனியா முதலானவர்கள்; இவனுக்கு மகனானவன் சிதேக்கியா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10379', '13', '3', '17', '¶ கட்டுண்ட எகொனியாவின் மகன்கள் செயல்தியேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10380', '13', '3', '18', 'மல்கீராம், பெதாயா, சேனாசார், யெகமியா, ஒசாமா, நெதபியா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10381', '13', '3', '19', 'பெதாயாவின் மகன்கள் செருபாபேல், சீமேயி என்பவர்கள்; செருபாபேலின் மகன்கள் மெசுல்லாம், அனனியா என்பவர்கள்; இவர்கள் சகோதரி செலோமீத் என்பவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10382', '13', '3', '20', 'அசூபா, ஒகேல், பெரகியா, அசதியா, ஊசாபேசேத் என்னும் ஐந்துபேர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10383', '13', '3', '21', 'அனனியாவின் மகன்கள், பெலத்தியா, எசாயா என்பவர்கள்; இவனுடைய மகன் ரெபாயா; இவனுடைய மகன் அர்னான்; இவனுடைய மகன் ஒபதியா; இவனுடைய மகன் செக்கனியா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10384', '13', '3', '22', 'செக்கனியாவின் மகன்கள் செமாயா முதலானவர்கள்; செமாயாவின் மகன்கள் அத்தூஸ், எகெயால், பாரியா, நெயாரியா, செப்பாத் என்னும் ஆறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10385', '13', '3', '23', 'நெயாரியாவின் மகன்கள் எலியோனாய், எசேக்கியா, அஸ்ரிக்காம் என்னும் மூன்றுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10386', '13', '3', '24', 'எலியோனாவின் ஏழு மகன்கள் ஒதாயா, எலியாசிப், பெலாயா, அக்கூப், யோகனான், தெலாயா, ஆனானி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10387', '13', '4', '1', '¶ யூதாவின் சந்ததிகள் பாரேஸ், எஸ்ரோன், கர்மீ, ஊர், சோபால் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10388', '13', '4', '2', 'சோபாலின் மகன் ராயா யாகாத்தைப் பெற்றான்; யாகாத் அகுமாயியையும், லாகாதையும் பெற்றான்; சோராத்தியர்களின் வம்சங்கள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10389', '13', '4', '3', 'ஏதாம் என்னும் மூப்பனின் சந்ததியார்கள், யெஸ்ரெயேல், இஷ்மா, இத்பாஸ் என்பவர்கள்; இவர்களுடைய சகோதரியின் பெயர் அத்செலெல்போனி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('10390', '13', '4', '4', 'கேதோருக்கு மூப்பனான பெனுவெல், உஷாவுக்கு மூப்பனான எசேர் என்பவர்கள்; இவர்கள் பெத்லெகேமுக்கு மூப்பனான எப்ராத்தாவுக்கு முதலில் பிறந்த ஊரின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10391', '13', '4', '5', 'தெக்கோவாவுக்கு மூப்பனான அசூருக்கு ஏலாள், நாராள் என்னும் இரண்டு மனைவிகள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10392', '13', '4', '6', 'நாராள் அவனுக்கு அகுசாமையும், எப்பேரையும், தெமனியையும், ஆகாஸ்தாரியையும் பெற்றாள்; நாராளின் மகன்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10393', '13', '4', '7', 'ஏலாளின் மகன்கள், சேரேத், எத்சோகார், எத்னான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10394', '13', '4', '8', 'கோஸ் என்பவன் அனூபையும், சோபேபாகையும், ஆருமின் மகனாகிய அகர்கேலின் வம்சங்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10395', '13', '4', '9', 'யாபேஸ் தன்னுடைய சகோதரர்களைவிட மதிப்பிற்குரியவனாக இருந்தான். அவனுடைய தாய்: நான் துக்கத்தோடே அவனைப் பெற்றேன் என்று சொல்லி அவனுக்கு யாபேஸ் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10396', '13', '4', '10', 'யாபேஸ் இஸ்ரவேலின் தேவனை நோக்கி: தேவரீர் என்னை ஆசீர்வதித்து, என்னுடைய எல்லையைப் பெரிதாக்கி, உமது கரம் என்னோடு இருந்து, தீங்கு என்னை துக்கப்படுத்தாதபடி அதற்கு என்னை விலக்கிக் காத்தருளும் என்று வேண்டிக்கொண்டான்; அவன் வேண்டிக்கொண்டதை தேவன் அருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10397', '13', '4', '11', 'சூகாவின் சகோதரனாகிய கேலூப் மேகீரைப் பெற்றான்; இவன் எஸ்தோனின் தகப்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10398', '13', '4', '12', 'எஸ்தோன் பெத்ராபாவையும், பசேயாகையும், இர்நாகாஷின் தகப்பனாகிய தெகினாகையும் பெற்றான்; இவர்கள் ரேகாவூர் மனிதர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10399', '13', '4', '13', 'கேனாசின் மகன்கள் ஒத்னியேல், செராயா என்பவர்கள்; ஒத்னியேலின் மகன்களில் ஒருவன் ஆத்தாத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10400', '13', '4', '14', 'மெயோனத்தாய் ஒபிராவைப் பெற்றான்; செராயா கராஷீமன் பள்ளத்தாக்குக்கு மூப்பனாகிய யோவாபைப் பெற்றான்; அவர்கள் தொழிலாளர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10401', '13', '4', '15', 'எப்புன்னேயின் மகனாகிய காலேபின் மகன்கள் ஈரு, ஏலா, நாகாம்; ஏலாவின் மகன்களில் ஒருவன் கேனாஸ்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10402', '13', '4', '16', 'எகலெலேலின் மகன்கள் சீப், சீப்பா, திரியா, அசாரெயேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10403', '13', '4', '17', 'எஸ்றாவின் மகன்கள் யெத்தேர், மேரேத், ஏப்பேர், யாலோன்; மேரேத்தின் மனைவி மிரியாமையும், சம்மாயியையும், எஸ்தெமோவா ஊருக்கு மூப்பனான இஸ்பாவையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10404', '13', '4', '18', 'அவன் மனைவியாகிய எகுதியாள் கேதோரின் தகப்பனாகிய யாரேதையும், சோக்கோவின் தகப்பனாகிய ஏபேரையும், சனோவாவின் தகப்பனாகிய எக்குத்தியேலையும் பெற்றாள்; மேரேத் திருமணம் செய்த பார்வோனின் மகளாகிய பித்தியாளின் மகன்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10405', '13', '4', '19', 'நாகாமின் சகோதரியாகிய ஒதியாவினுடைய மனைவியின் மகன்கள் கர்மியனாகிய ஆபிகேயிலாவும், மாகாத்தியனாகிய எஸ்தெமொவாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10406', '13', '4', '20', 'ஷீமோனின் மகன்கள் அம்னோன், ரின்னா, பென்கானான், தீலோன் என்பவர்கள், இஷியின் மகன்கள் சோகேதும் பென்சோகேதுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10407', '13', '4', '21', 'யூதாவின் மகனாகிய சேலாகின் மகன்கள்: லேக்காவூர் மூப்பனான ஏரும், மரேஷாவூர் மூப்பனான லாதாகும், மெல்லிய புடவை நெய்த அஸ்பெயா வீட்டு வம்சங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10408', '13', '4', '22', 'யோக்கீமும், கோசேபாவின் மனிதர்களும், மோவாபியர்களை ஆண்ட யோவாஸ், சாராப் என்பவர்களும், யசுபிலெகேமுமே; இவைகள் ஆரம்பகாலத்தின் செய்திகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10409', '13', '4', '23', 'இவர்கள் குயவர்களாக இருந்து நெத்தாயிமிலும் கெதேராவிலும் குடியிருந்தார்கள்; ராஜாவின் வேலையை விசாரிப்பதற்கு அங்கே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10410', '13', '4', '24', '¶ சிமியோனின் மகன்கள் நெமுவேல், யாமின், யாரீப், சேரா, சவுல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10411', '13', '4', '25', 'இவனுடைய மகன் சல்லூம்; இவனுடைய மகன் மிப்சாம்; இவனுடைய மகன் மிஸ்மா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10412', '13', '4', '26', 'மிஸ்மாவின் மகன்களில் ஒருவன் அம்முவேல்; இவனுடைய மகன் சக்கூர்; இவனுடைய மகன் சீமேயி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10413', '13', '4', '27', 'சீமேயிக்குப் பதினாறு மகன்களும் ஆறு மகள்களும் இருந்தார்கள்; அவனுடைய சகோதரர்களுக்கு அதிக பிள்ளைகள் இல்லை; அவர்கள் வம்சங்களெல்லாம் யூதாவின் மக்களைப்போலப் பெருகினதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10414', '13', '4', '28', 'அவர்கள் பெயெர்செபாவிலும், மொலாதாவிலும், ஆசார்சூவாவிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10415', '13', '4', '29', 'பில்லாவிலும், ஏத்சேமிலும், தோலாதிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10416', '13', '4', '30', 'பெத்துவேலிலும், ஓர்மாவிலும், சிக்லாகிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10417', '13', '4', '31', 'பெத்மார்காபோத்திலும், ஆத்சார்சூசிமிலும், பெத்பிரியிலும், சாராயிமிலும் குடியிருந்தார்கள்; தாவீது ராஜாவாகும்வரை இவைகள் அவர்களுடைய பட்டணங்களாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10418', '13', '4', '32', 'அவர்களுடைய ஐந்து பட்டணங்கள் ஏத்தாம், ஆயின், ரிம்மோன், தோகேன், ஆசான் என்பவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10419', '13', '4', '33', 'அந்தப் பட்டணங்களைச் சுற்றிலும், பாகால்வரையுள்ள அவர்களுடைய எல்லா குடியிருப்புக்களும், அவர்கள் தங்குமிடங்களும், அவர்களுடைய வம்ச அட்டவணையும் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10420', '13', '4', '34', 'மெசோபாபும், யம்லேகும், அமத்சியாவின் மகன் யோஷாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10421', '13', '4', '35', 'யோவேலும், ஆசியேலின் மகன் செராயாவுக்குப் பிறந்த யோசிபியாவின் மகன் ஏகூவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10422', '13', '4', '36', 'எலியோனாயும், யாக்கோபாவும், யெசொகாயாவும், அசாயாவும், ஆதியேலும், யெசிமியேலும், பெனாயாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10423', '13', '4', '37', 'செமாயா பெற்ற சிம்ரியின் மகன் யெதாயாவுக்குப் பிறந்த அல்லோனின் மகனாகிய சீப்பியின் மகன் சீசாவும் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10424', '13', '4', '38', 'பெயர் வரிசையில் எழுதியிருக்கிற இவர்கள் தங்களுடைய வம்சங்களில் பிரபுக்களாக இருந்தார்கள்; இவர்களுடைய பிதாக்களின் வீட்டார்கள் ஏராளமாகப் பரவியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10425', '13', '4', '39', 'தங்களுடைய ஆடுகளுக்கு மேய்ச்சலைத் தேடும்படி தேதோரின் எல்லையாகிய மலைப்பகுதியின் கிழக்குப்புறம்வரை போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10426', '13', '4', '40', 'நல்ல செழிப்பான மேய்ச்சலும், அமைதியும், சுகமுமுள்ள விசாலமான தேசத்தைக் கண்டுபிடித்தார்கள்; ஆரம்பத்திலே காமின் சந்ததியார்கள் அங்கே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10427', '13', '4', '41', 'பெயர் வரிசையில் எழுதியிருக்கிற இவர்கள் யூதாவின் ராஜாவாகிய எசேக்கியாவின் நாட்களிலே அங்கே போய், அங்கே கண்டுபிடித்தவர்களின் கூடாரங்களையும் மறைவிடங்களையும் அழித்து, இந்த நாளிலே இருக்கிறதுபோல, அவர்களை முற்றிலும் அழித்து, அங்கே தங்களுடைய ஆடுகளுக்கு மேய்ச்சல் இருந்தபடியால், அவர்கள் அந்த இடத்திலே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10428', '13', '4', '42', 'சிமியோனின் கோத்திரத்தார்களாகிய இவர்களில் ஐந்நூறு மனிதர்களும், அவர்களுடைய தலைவர்களாகிய இஷியின் மகன்களான பெலத்தியாவும், நெகரியாவும், ரெப்பாயாவும், ஊசியேலும், சேயீர் மலைத்தேசத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10429', '13', '4', '43', 'அமலேக்கியர்களில் தப்பி மீதியாக இருந்தவர்களைத் தோற்கடித்து, இந்த நாள்வரை இருக்கிறபடி அங்கே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10430', '13', '5', '1', '¶ ரூபன் இஸ்ரவேலுக்கு முதலில் பிறந்த மூத்தமகன் ஆவான்; ஆனாலும் அவன் தன் தகப்பனுடைய படுக்கையைத் தீட்டுப்படுத்தியதால், கோத்திரத்து அட்டவணையில் அவன் முதற்பிறப்பவனாக கருதப்படாமல், அவனுடைய மூத்த மகன் என்கிற பிறப்புரிமை இஸ்ரவேலின் மகனாகிய யோசேப்பின் மகன்களுக்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10431', '13', '5', '2', 'யூதா தன்னுடைய சகோதரர்களிலே பலவானாக இருந்ததால் தலைமைத்துவம் அவனுடைய சந்ததியில் உண்டானது; ஆகிலும் மூத்தமகன் என்கிற பிறப்புரிமை யோசேப்பிற்குரியதாக மாறினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10432', '13', '5', '3', 'இஸ்ரவேலின் முதலில் பிறந்தவனான ரூபனின் மகன் ஆனோக்கு, பல்லூ, எஸ்ரோன், கர்மீ என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10433', '13', '5', '4', 'யோவேலின் மகன்களில் ஒருவன் செமாயா; இவனுடைய மகன் கோக்; இவனுடைய மகன் சிமேயி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10434', '13', '5', '5', 'இவனுடைய மகன் மீகா; இவனுடைய மகன் ராயா; இவனுடைய மகன் பாகால்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10435', '13', '5', '6', 'இவனுடைய மகன் பேரா; ரூபனியரின் பிரபுவான இவனை அசீரியா ராஜாவாகிய தில்காத்பில்நேசர் சிறைபிடித்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10436', '13', '5', '7', 'தங்களுடைய சந்ததிகளின்படியே தங்களுடைய வம்ச அட்டவணைகளில் எழுதப்பட்ட அவனுடைய சகோதரர்களில் தலைவர்கள் ஏயேலும், சகரியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10437', '13', '5', '8', 'யோவேலின் மகனாகிய சேமாவுக்குப் பிறந்த ஆசாசின் மகன் பேலாவும்; இவனுடைய சந்ததியார் ஆரோவேரிலும், நேபோவரை, பாகால்மெயோன்வரை தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10438', '13', '5', '9', 'கிழக்கே ஐப்பிராத்து நதி துவங்கி வனாந்திரத்தின் எல்லைவரை அவர்கள் தங்கியிருந்தார்கள்; அவர்களுடைய ஆடுமாடுகள் கீலேயாத்தேசத்தில் மிகுதியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10439', '13', '5', '10', 'சவுலின் நாட்களில் ஆகாரியர்களோடு அவர்கள் யுத்தம்செய்து, தங்களுடைய கையால் அவர்கள் விழுந்தபின்பு, அவர்களுடைய கூடாரங்களிலே கீலேயாத்தின் கிழக்கில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10440', '13', '5', '11', '¶ காத்தின் கோத்திரம் அவர்களுக்கு எதிரே பாசான் தேசத்திலே சல்காயிவரை தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10441', '13', '5', '12', 'அவர்களில் யோவேல் தலைவனும், சாப்பாம் அவனுக்கு இரண்டாவதாகவும் இருந்தான்; யானாயும் சாப்பாத்தும் பாசானில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10442', '13', '5', '13', 'அவர்களுடைய தகப்பன் வழி உறவினர்களாகிய சகோதரர்கள், மிகாவேல், மெசுல்லாம், சேபா, யோராயி, யாக்கான், சீகா, ஏபேர் என்னும் ஏழு பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10443', '13', '5', '14', 'இவர்கள் ஊரிக்குப் பிறந்த அபியேலின் மகன்கள்; ஊரி என்பவன் யெரொவாவுக்கும், யெரொவா கீலேயாத்திற்கும், கீலேயாத் மிகாவேலுக்கும், மிகாவேல் எசிசாயிக்கும், எசிசாயி யாதோவுக்கும், யாதோ பூசுக்கும் மகன்களாக இருந்தவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10444', '13', '5', '15', 'கூனியின் மகனாகிய அப்தியேலின் மகன் அகி, அவர்களுடைய பிதாக்களின் வீட்டுத் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10445', '13', '5', '16', 'அவர்கள் கீலேயாத்திலே இருக்கிற பாசானிலும், அதின் வெளிநிலங்களிலும், சாரோனின் எல்லாக் குடியிருப்புக்களிலும் அவைகளின் எல்லைவரை தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10446', '13', '5', '17', 'இவர்களெல்லோரும் யூதாவின் ராஜாவாகிய யோதாமின் நாட்களிலும், இஸ்ரவேலின் ராஜாவாகிய யெரொபெயாமின் நாட்களிலும் தங்களுடைய வம்சத்து அட்டவணைப்படி வரிசைப்படுத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10447', '13', '5', '18', '¶ ரூபனியர்களிலும், காத்தியர்களிலும், மனாசேயின் பாதிக்கோத்திரத்தார்களிலும் கேடகமும் பட்டயமும் எடுத்து, வில் எய்து, யுத்தத்திற்குப் பழகி, படைக்குப் போகத்தக்க வீரர்கள் நாற்பத்துநான்காயிரத்து எழுநூற்று அறுபதுபேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10448', '13', '5', '19', 'அவர்கள் ஆகாரியர்களோடும், யெத்தூர் நாபீஸ் நோதாப் என்பவர்களோடும் யுத்தம்செய்கிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10449', '13', '5', '20', 'அவர்களை எதிர்க்கத் தேவனுடைய உதவி பெற்றபடியால், ஆகாரியர்களும் இவர்களோடு இருக்கிற யாவரும் தோற்கடிக்கப்பட்டார்கள்; அவர்கள் யுத்தத்திலே தேவனை நோக்கிக் கூப்பிட்டு, அவர்மேல் நம்பிக்கை வைத்தபடியால் அவர்களுடைய விண்ணப்பத்தைக் கேட்டருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10450', '13', '5', '21', 'அவர்கள் இவர்களுக்கு இருந்த மிருகஜீவன்களாகிய ஐம்பதாயிரம் ஒட்டகங்களையும், இரண்டு லட்சத்து ஐம்பதாயிரம் ஆடுகளையும், இரண்டாயிரம் கழுதைகளையும், மனிதர்களில் லட்சம்பேரையும் பிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10451', '13', '5', '22', 'யுத்தம் தேவனால் நடந்ததால் அவர்களுடைய எதிரிகளில் அநேகரை வெட்டி வீழ்த்தினார்கள்; தாங்கள் சிறைப்பட்டுப்போகும்வரை இவர்களுடைய இடத்திலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10452', '13', '5', '23', '¶ மனாசேயின் பாதிக்கோத்திரம் அந்த தேசத்தில் குடியிருந்து, பாசான் தொடங்கிப் பாகால் எர்மோன் வரை, சேனீர்வரை, எர்மோன் பர்வதம்வரை பெருகியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10453', '13', '5', '24', 'அவர்கள் தங்களுடைய பிதாக்களின் வீட்டுத் தலைவர்களாகிய ஏப்பேர், இஷி, ஏலியேல், அஸரியேல், எரேமியா, ஒதாவியா, யாதியேல் என்பவர்கள் பராக்கிரம வீரர்களான மனிதர்களும் பெயர்பெற்ற தலைவர்களுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10454', '13', '5', '25', 'அவர்கள் தங்களுடைய பிதாக்களின் தேவனுக்கு துரோகம்செய்து, தேவன் அவர்களுக்கு முன்பாக அழித்திருந்த தேச மக்களின் தேவர்களைப் பின்பற்றி கெட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10455', '13', '5', '26', 'ஆகையால் இஸ்ரவேலின் தேவன் அசீரியா ராஜாவாகிய பூலின் ஆவியையும், அசீரியா ராஜாவாகிய தில்காத்பில்நேசரின் ஆவியையும் எழுப்பியதால், அவன் ரூபனியர்களும் காத்தியர்களும் மனாசேயின் பாதிக்கோத்திரத்தார்களுமாகிய அவர்களை சிறைபிடித்து, இந்த நாள்வரைக்கும் இருக்கிறதுபோல, ஆலாவுக்கும் ஆபோருக்கும் ஆராவுக்கும் கோசான் ஆற்றங்கரைக்கும் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10456', '13', '6', '1', '¶ லேவியின் மகன்கள் கெர்சோன், கோகாத், மெராரி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10457', '13', '6', '2', 'கோகாத்தின் மகன்கள் அம்ராம், இத்சேயார், எப்ரோன் ஊசியேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10458', '13', '6', '3', 'அம்ராமின் பிள்ளைகள், ஆரோன், மோசே, மிரியாம் என்பவர்கள்; ஆரோனின் மகன்கள் நாதாப், அபியூ, எலெயாசார், இத்தாமார் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10459', '13', '6', '4', 'எலெயாசார் பினெகாசைப் பெற்றான்; பினெகாஸ் அபிசுவாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10460', '13', '6', '5', 'அபிசுவா புக்கியைப் பெற்றான்; புக்கி ஊசியைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10461', '13', '6', '6', 'ஊசி செராகியாவைப் பெற்றான்; செராகியா மெராயோதைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10462', '13', '6', '7', 'மெராயோத் அமரியாவைப் பெற்றான்; அமரியா அகிதூபைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10463', '13', '6', '8', 'அகிதூப் சாதோக்கைப் பெற்றான்; சாதோக் அகிமாசைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10464', '13', '6', '9', 'அகிமாஸ் அசரியாவைப் பெற்றான்; அசரியா யோகனானைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10465', '13', '6', '10', 'யோகனான் அசரியாவைப் பெற்றான்; சாலொமோன் எருசலேமில் கட்டின ஆலயத்திலே ஆசாரிய பணியைச் செய்தவன் இவன்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10466', '13', '6', '11', 'அசரியா அமரியாவைப் பெற்றான்; அமரியா அகிதூபைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10467', '13', '6', '12', 'அகிதூப் சாதோக்கைப் பெற்றான்; சாதோக் சல்லூமைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10468', '13', '6', '13', 'சல்லூம் இல்க்கியாவைப் பெற்றான்; இல்க்கியா அசரியாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10469', '13', '6', '14', 'அசரியா செராயாவைப் பெற்றான்; செராயா யோசதாக்கைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10470', '13', '6', '15', 'யெகோவா நேபுகாத்நேச்சாரைக் கொண்டு யூதா மக்களையும் எருசலேமியர்களையும் சிறைபிடித்துக் கொண்டுபோகச்செய்தபோது யோசதாக்கும் சிறைப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10471', '13', '6', '16', '¶ லேவியின் மகன்கள் கெர்சோம், கோகாத், மெராரி என்பவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10472', '13', '6', '17', 'கெர்சோமுடைய மகன்களின் பெயர்கள், லிப்னி, சீமேயி என்பவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10473', '13', '6', '18', 'கோகாத்தின் மகன்கள் அம்ராம், இத்சேயார், எப்ரோன், ஊசியேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10474', '13', '6', '19', 'மெராரியின் மகன்கள் மகேலி, மூசி என்பவர்கள். லேவியர்களுக்கு அவர்களுடைய பிதாக்களின் வழியாக உண்டான வம்சங்கள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10475', '13', '6', '20', 'கெர்சோமின் மகன் லிப்னி; இவனுடைய மகன் யாகாத்; இவனுடைய மகன் சிம்மா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10476', '13', '6', '21', 'இவனுடைய மகன் யோவா; இவனுடைய மகன் இத்தோ; இவனுடைய மகன் சேரா; இவனுடைய மகன் யாத்திராயி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10477', '13', '6', '22', 'கோகாத்தின் மகன்களில் ஒருவன் அம்மினதாப், இவனுடைய மகன் கோராகு; இவனுடைய மகன் ஆசீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10478', '13', '6', '23', 'இவனுடைய மகன் எல்க்கானா; இவனுடைய மகன் அபியாசாப்; இவனுடைய மகன் ஆசீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10479', '13', '6', '24', 'இவனுடைய மகன் எல்க்கானா; இவனுடைய மகன் ஊரியேல்; இவனுடைய மகன் ஊசியா; இவனுடைய மகன் சவுல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10480', '13', '6', '25', 'எல்க்கானாவின் மகன்கள் அமாசாயி, ஆகிமோத் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10481', '13', '6', '26', 'எல்க்கானாவின் மகன்களில் ஒருவன் சோபாய்; இவனுடைய மகன் நாகாத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10482', '13', '6', '27', 'இவனுடைய மகன் எலியாப்; இவனுடைய மகன் எரோகாம்; இவனுடைய மகன் எல்க்கானா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10483', '13', '6', '28', 'சாமுவேலின் மகன்கள் அவனுக்கு முதலில் பிறந்த யோவேல், பிறகு அபியா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10484', '13', '6', '29', 'மெராரியின் மகன்களில் ஒருவன் மகேலி; இவனுடைய மகன் லிப்னி; இவனுடைய மகன் சிமேயி; இவனுடைய மகன் ஊசா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10485', '13', '6', '30', 'இவனுடைய மகன் சிமெயா; இவனுடைய மகன் அகியா; இவனுடைய மகன் அசாயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10486', '13', '6', '31', '¶ யெகோவாவுடைய பெட்டி தங்கினபோது, தாவீது யெகோவாவுடைய ஆலயத்தில் சங்கீத சேவையை நடத்துவற்கு ஏற்படுத்தியவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10487', '13', '6', '32', 'சாலொமோன் எருசலேமிலே யெகோவாவுடைய ஆலயத்தைக் கட்டி முடியும்வரை ஆசரிப்புக்கூடாரம் இருந்த இடத்திற்கு முன்பாக சங்கீத சேவையுடன் தங்களுக்கு அறிவுறுத்தப்பட்டபடியே பணிவிடை செய்துவந்தவர்களுமாகிய மனிதர்களும் அவர்களுடைய மகன்களாவர்');
INSERT INTO `bible_verses_ta_irv` VALUES ('10488', '13', '6', '33', 'கோகாத்தியர்களின் மகன்களில் ஏமான் என்னும் பாடகன்; இவன் யோவேலின் மகன்; இவன் சாமுவேலின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10489', '13', '6', '34', 'இவன் எல்க்கானாவின் மகன்; இவன் யெரொகாமின் மகன்; இவன் ஏலியேலின் மகன்; இவன் தோவாகின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10490', '13', '6', '35', 'இவன் சூப்பின் மகன்; இவன் எல்க்கானாவின் மகன்; இவன் மாகாத்தின் மகன்; இவன் அமாசாயின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10491', '13', '6', '36', 'இவன் எல்க்கானாவின் மகன்; இவன் யோவேலின் மகன்; இவன் அசரியாவின் மகன்; இவன் செப்பனியாவின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10492', '13', '6', '37', 'இவன் தாகாதின் மகன்; இவன் ஆசீரின் மகன்; இவன் எபியாசாப்பின் மகன்; இவன் கோராகின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10493', '13', '6', '38', 'இவன் இத்சேயாரின் மகன்; இவன் கோகாத்தின் மகன்; இவன் இஸ்ரவேலின் மகனாகிய லேவியின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10494', '13', '6', '39', 'இவன் சகோதரனாகிய ஆசாப் இவன் வலது பக்கத்திலே நிற்பான்; ஆசாப் பெரகியாவின் மகன்; இவன் சிமேயாவின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10495', '13', '6', '40', 'இவன் மிகாவேலின் மகன்; இவன் பாசெயாவின் மகன்; இவன் மல்கியாவின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10496', '13', '6', '41', 'இவன் எத்னியின் மகன்; இவன் சேராவின் மகன்; இவன் அதாயாவின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10497', '13', '6', '42', 'இவன் ஏத்தானின் மகன்; இவன் சிம்மாவின் மகன்; இவன் சீமேயின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10498', '13', '6', '43', 'இவன் யாகாதின் மகன்; இவன் கெர்சோமின் மகன்; இவன் லேவியின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10499', '13', '6', '44', 'மெராரியின் மகன்களாகிய இவர்களுடைய சகோதரர்கள் இடதுபக்கத்திலே நிற்பார்கள்; அவர்களில் ஏத்தான் என்பவன் கிஷியின் மகன்; இவன் அப்தியின் மகன்; இவன் மல்லூகின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10500', '13', '6', '45', 'இவன் அஸபியாவின் மகன்; இவன் அமத்சியாவின் மகன்; இவன் இல்க்கியாவின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10501', '13', '6', '46', 'இவன் அம்சியின் மகன்; இவன் பானியின் மகன்; இவன் சாமேரின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10502', '13', '6', '47', 'இவன் மகேலியின் மகன்; இவன் மூசியின் மகன்; இவன் மெராரியின் மகன்; இவன் லேவியின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10503', '13', '6', '48', 'அவர்களுடைய சகோதரர்களாகிய மற்ற லேவியர்கள் தேவனுடைய ஆலயமாகிய ஆசரிப்புக்கூடாரத்தின் பணிகளைச் செய்ய நியமிக்கப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10504', '13', '6', '49', '¶ ஆரோனும் அவனுடைய மகன்களும் சர்வாங்க தகனபலிபீடத்தின்மேல் பலியிட்டு தூபங்காட்டும் பீடத்தின்மேல் தூபங்காட்டி, மகா பரிசுத்த இடத்தின் எல்லா வேலைக்கும், தேவனுடைய தாசனாகிய மோசே கற்பித்தபடியெல்லாம் இஸ்ரவேலுக்காகப் பாவநிவிர்த்தியுண்டாக்கவும் வைக்கப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10505', '13', '6', '50', 'ஆரோனின் மகன்களில் எலெயாசார் என்பவனுடைய மகன் பினேகாஸ்; இவனுடைய மகன் அபிசுவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10506', '13', '6', '51', 'இவனுடைய மகன் புக்கி; இவனுடைய மகன் ஊசி; இவனுடைய மகன் செராகியா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10507', '13', '6', '52', 'இவனுடைய மகன் மெராயோத்; இவனுடைய மகன் அமரியா; இவனுடைய மகன் அகிதூப்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10508', '13', '6', '53', 'இவனுடைய மகன் சாதோக்; இவனுடைய மகன் அகிமாஸ்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10509', '13', '6', '54', '¶ அவர்களுடைய குடியிருப்புக்களின்படியே அவர்கள் எல்லைக்குள்ளான அவர்கள் தங்கும் இடங்களாவன: கோகாத்தியர்களின் வம்சமான ஆரோனின் சந்ததிக்கு விழுந்த சீட்டின்படியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10510', '13', '6', '55', 'யூதா தேசத்திலிருக்கிற எப்ரோனையும் அதைச் சுற்றியிருக்கிற வெளிநிலங்களையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10511', '13', '6', '56', 'அந்தப் பட்டணத்தின் வயல்களையும் அதின் கிராமங்களையும் எப்புன்னேயின் மகனாகிய காலேபுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10512', '13', '6', '57', 'இப்படியே ஆரோனின் சந்ததிக்கு எப்ரோன் என்னும் அடைக்கலப்பட்டணங்களில் ஒன்றையும் லிப்னாவையும் அதின் வெளிநிலங்களையும், யாத்தீரையும் எஸ்தெமோவையும் அவற்றின் வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10513', '13', '6', '58', 'ஈலேனையும் அதின் வெளிநிலங்களையும், தெபீரையும் அதின் வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10514', '13', '6', '59', 'ஆசானையும் அதின் வெளிநிலங்களையும், பெத்ஷிமேசையும் அதின் வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10515', '13', '6', '60', 'பென்யமீன் கோத்திரத்திலே கேபாவையும் அதின் வெளிநிலங்களையும், அலெமேத்தையும் அதின் வெளிநிலங்களையும், ஆனதோத்தையும் அதின் வெளிநிலங்களையும் கொடுத்தார்கள்; இவர்கள் வம்சங்களுக்குக் கொடுத்த இவர்கள் பட்டணங்களெல்லாம் பதின்மூன்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10516', '13', '6', '61', 'கோகாத்தின் மற்ற வம்சத்தினருக்கு வேறொரு கோத்திர வம்சத்திலும், பாதிக் கோத்திரமாகிய மனாசேயின் பாதியிலும் விழுந்த சீட்டின்படியே பத்துப் பட்டணங்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10517', '13', '6', '62', 'கெர்சோமின் சந்ததிக்கு அவர்கள் வம்சங்களின்படியே, இசக்கார் கோத்திரத்திலும் ஆசேர் கோத்திரத்திலும், நப்தலி கோத்திரத்திலும், பாசானிலிருக்கிற மனாசே கோத்திரத்திலும் பதின்மூன்று பட்டணங்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10518', '13', '6', '63', 'மெராரியின் சந்ததிக்கு அவர்கள் வம்சங்களின்படியே, ரூபன் கோத்திரத்திலும், காத் கோத்திரத்திலும், செபுலோன் கோத்திரத்திலும் விழுந்த சீட்டின்படி பன்னிரெண்டு பட்டணங்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10519', '13', '6', '64', 'அப்படியே இஸ்ரவேல் மக்கள் லேவியர்களுக்குக் கொடுத்த பட்டணங்களும் அவைகளின் வெளிநிலங்களும் என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10520', '13', '6', '65', 'சீட்டுப்போட்டு, சிலருக்கு யூதா கோத்திரத்திலும், சிமியோன் கோத்திரத்திலும், பென்யமீன் கோத்திரத்திலும், பெயர் வரிசையில் சொல்லப்பட்ட அந்தப் பட்டணங்களைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10521', '13', '6', '66', 'கோகாத் சந்ததியில் மற்ற வம்சங்களுக்கு அவர்கள் எல்லையான பட்டணங்கள் அவர்களுக்கு எப்பிராயீம் கோத்திரத்திலே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10522', '13', '6', '67', 'எவையெனில், அடைக்கலப்பட்டணங்களில் அவர்களுக்கு எப்பிராயீம் மலைத்தேசத்திலிருக்கிற சீகேமையும் அதின் வெளிநிலங்களையும், கேசேரையும் அதின் வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10523', '13', '6', '68', 'யோக்மேயாமையும் அதின் வெளிநிலங்களையும், பெத்தொரோனையும் அதின் வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10524', '13', '6', '69', 'ஆயலோனையும் அதின் வெளிநிலங்களையும், காத்ரிம்மோனையும் அதின் வெளிநிலங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10525', '13', '6', '70', 'மனாசேயின் பாதிக்கோத்திரத்திலே ஆனேரையும் அதின் வெளிநிலங்களையும், பீலியாமையும் அதின் வெளிநிலங்களையும் கொடுத்தார்கள்; இவைகள் கோகாத் சந்ததியில் மற்ற வம்சங்களுக்கு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10526', '13', '6', '71', 'கெர்சோம் சந்ததிகளுக்கு மனாசேயின் பாதிக்கோத்திர வம்சத்திலே பாசானில் இருக்கிற கோலானும் அதின் வெளிநிலங்களும், அஸ்தரோத்தும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10527', '13', '6', '72', 'இசக்கார் கோத்திரத்திலே கேதேசும் அதின் வெளிநிலங்களும், தாபராத்தும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10528', '13', '6', '73', 'ராமோத்தும் அதின் வெளிநிலங்களும், ஆனேமும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10529', '13', '6', '74', 'ஆசேர் கோத்திரத்திலே மாஷாலும் அதின் வெளிநிலங்களும், அப்தோனும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10530', '13', '6', '75', 'உக்கோக்கும் அதின் வெளிநிலங்களும், ரேகோபும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10531', '13', '6', '76', 'நப்தலி கோத்திரத்திலே கலிலேயாவில் இருக்கிற கேதேசும் அதின் வெளிநிலங்களும், அம்மோனும் அதின் வெளிநிலங்களும், கீரியாத்தாயிமும் அதின் வெளிநிலங்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10532', '13', '6', '77', 'மெராரியின் மற்ற சந்ததிகளுக்கு செபுலோன் கோத்திரத்திலே ரிம்மோனும் அதின் வெளிநிலங்களும், தாபோரும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10533', '13', '6', '78', 'எரிகோவுக்கு அப்புறமாயிருக்கிற யோர்தானுக்கு அடுத்து யோர்தானுக்குக் கிழக்கே இருக்கிற ரூபன் கோத்திரத்திலே வனாந்திரத்திலுள்ள பேசேரும் அதின் வெளிநிலங்களும், யாத்சாவும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10534', '13', '6', '79', 'கெதெமோத்தும் அதின் வெளிநிலங்களும், மெபாகாத்தும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10535', '13', '6', '80', 'காத் கோத்திரத்திலே கீலேயாத்திலே உள்ள ராமோத்தும் அதின் வெளிநிலங்களும், மகனாயீமும் அதின் வெளிநிலங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10536', '13', '6', '81', 'எஸ்போனும் அதின் வெளிநிலங்களும், யாசேரும் அதின் வெளிநிலங்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10537', '13', '7', '1', '¶ இசக்காருடைய மகன்கள் தோலா, பூவா, யசுப், சிம்ரோன் என்னும் நான்கு பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10538', '13', '7', '2', 'தோலாவின் மகன்கள் ஊசி, ரெப்பாயா, யெரியேல், யக்மாயி, இப்சாம், சாமுவேல் என்பவர்கள்; தோலாவுக்குப் பிறந்த இவர்கள் தங்களுடைய பிதாக்கள் வம்சத்தலைவர்களும் தங்களுடைய சந்ததிகளிலே பெலசாலிகளுமாக இருந்தார்கள்; தாவீதின் நாட்களில் அவர்கள் எண்ணிக்கை இருபதாயிரத்து அறுநூறு பேர்களாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10539', '13', '7', '3', 'ஊசியின் மகன்களில் ஒருவன் இஸ்ரகியா; இஸ்ரகியாவின் மகன்கள் மிகாயேல், ஒபதியா, யோவேல், இஷியா என்பவர்கள்; இவர்கள் ஐந்துபேரும் தலைவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10540', '13', '7', '4', 'அவர்கள் முன்னோர்களின் வம்சத்தார்களான அவர்கள் சந்ததிகளில் யுத்தமனிதர்களான கூட்டங்கள் முப்பத்தாறாயிரம்பேர் அவர்களோடு இருந்தார்கள்; அவர்களுக்கு அநேக மனைவிகளும் பிள்ளைகளும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10541', '13', '7', '5', 'இசக்காருடைய மற்ற எல்லா வம்சங்களிலும் அவர்களுக்கு சகோதரர்களான பெலசாலிகள் தங்கள் வம்ச அட்டவணைகளின்படியெல்லாம் எண்பத்தேழாயிரம் பேர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10542', '13', '7', '6', '¶ பென்யமீன் மகன்கள் பேலா, பெகேர், யெதியாயேல் என்னும் மூன்றுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10543', '13', '7', '7', 'பேலாவின் மகன்கள் எஸ்போன், ஊசி, ஊசியேல், யெரிமோத், இரி என்பவர்கள்; இவர்கள் தங்களுடைய பிதாக்களின் வம்சத்தில் பெலசாலிகளான ஐந்து தலைவர்களாக இருந்தார்கள்; இவர்களுடைய வம்ச அட்டவணைக்குள்ளானவர்கள் இருபத்திரெண்டாயிரத்து முப்பத்துநான்குபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10544', '13', '7', '8', 'பெகேரின் மகன்கள் செமிரா, யோவாஸ், எலியேசர், எலியோனாய், உம்ரி, யெரிமோத், அபியா, ஆனதோத், அலமேத் என்பவர்கள்; இவர்கள் எல்லோரும் பெகேரின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10545', '13', '7', '9', 'தங்கள் பிதாக்களின் வம்சத்தலைவர்களாகிய அவர்களுடைய சந்ததிகளின் அட்டவணைக்குள்ளான பெலசாலிகள் இருபதாயிரத்து இருநூறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10546', '13', '7', '10', 'யெதியாயேலின் மகன்களில் ஒருவன் பில்கான்; பில்கானின் மகன்கள் ஏயூஷ், பென்யமீன், ஏகூத், கெனானா, சேத்தான், தர்ஷீஸ், அகிஷாகார் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10547', '13', '7', '11', 'யெதியாயேலின் மகன்களாகிய இவர்கள் எல்லோரும் தங்களுடைய பிதாக்களின் வம்சத்தார்களில் தலைவர்களாக இருந்தார்கள்; இவர்களில் யுத்தத்திற்குப் போகத்தக்க வீரர்களான பெலசாலிகள் பதினேழாயிரத்து இருநூறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10548', '13', '7', '12', 'சுப்பீமும், உப்பீமும் ஈரின் மகன்கள் ஊசிம் ஆகேரின் மகன்களில் ஒருவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10549', '13', '7', '13', '¶ நப்தலியின் மகன்களான பில்காளின் பேரன்மார்கள், யாத்தியேல், கூனி, எத்சேர், சல்லூம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10550', '13', '7', '14', '¶ மனாசேயின் மகன்களில் ஒருவன் அஸ்ரியேல்; அவனுடைய மறுமனையாட்டியாகிய அராமிய பெண்ணிடம் கீலேயாத்தின் தகப்பனாகிய மாகீர் பிறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10551', '13', '7', '15', 'மாகீர் மாகாள் என்னும் பெயருள்ள உப்பீம் சுப்பீம் என்பவர்களின் சகோதரியைத் திருமணம் செய்தான்; மனாசேயின் இரண்டாம் மகன் செலோப்பியாத்; செலொப்பியாத்திற்கு மகள்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10552', '13', '7', '16', 'மாகீரின் மனைவியாகிய மாக்காள் ஒரு மகனைப் பெற்று, அவனுக்கு பேரேஸ் என்று பெயரிட்டாள்; இவனுடைய சகோதரனின் பெயர் சேரேஸ்; இவனுடைய மகன்கள் ஊலாம், ரேகேம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10553', '13', '7', '17', 'ஊலாமின் மகன்களில் ஒருவன் பேதான்; இவர்கள் மனாசேயின் மகனாகிய மாகீருக்குப் பிறந்த கீலேயாத் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10554', '13', '7', '18', 'இவனுடைய சகோதரியாகிய அம்மொளெகேத் இஸ்கோதையும் அபியேசரையும் மாகலாவையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10555', '13', '7', '19', 'செமீதாவின் மகன்கள் அகியான், சேகேம், லிக்கே, அனியாம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10556', '13', '7', '20', '¶ எப்பிராயீமின் மகன்களில் ஒருவன் சுத்தெலாக்; இவனுடைய மகன் பேரேத்; இவனுடைய மகன் தாகாத்; இவனுடைய மகன் எலாதா; இவனுடைய மகன் தாகாத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10557', '13', '7', '21', 'இவனுடைய மகன் சாபாத்; இவனுடைய மகன்கள் சுத்தெலாக், ஏசேர், எலியாத்; இவர்கள் தேசத்தில் பிறந்த காத்தூரார்களுடைய ஆடுமாடுகளைப் பிடிக்கப்போனதால் அவர்கள் இவர்களைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10558', '13', '7', '22', 'அவர்கள் தகப்பனாகிய எப்பிராயீம் அநேக நாட்கள் துக்கங்கொண்டாடும்போது, அவனுடைய சகோதரர்கள் அவனுக்கு ஆறுதல் சொல்லவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10559', '13', '7', '23', 'பின்பு அவன் தன்னுடைய மனைவியிடம் இணைந்ததால், அவள் கர்ப்பந்தரித்து ஒரு மகனைப் பெற்றாள்; அவன், தன்னுடைய குடும்பத்திற்குத் தீங்கு உண்டானதால், இவனுக்கு பெரீயா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10560', '13', '7', '24', 'இவனுடைய மகளாகிய சேராள் கீழ்ப்புறமும் மேற்புறமுமான பெத்தொரோனையும், ஊசேன்சேராவையும் கட்டினவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10561', '13', '7', '25', 'அவனுடைய மகன்கள் ரேப்பாக், ரேசேப் என்பவர்கள்; இவனுடைய மகன் தேலாக்; இவனுடைய மகன் தாகான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10562', '13', '7', '26', 'இவனுடைய மகன் லாதான்; இவனுடைய மகன் அம்மீயூத்; இவனுடைய மகன் எலிஷாமா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10563', '13', '7', '27', 'இவனுடைய மகன் நூன்; இவனுடைய மகன் யோசுவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10564', '13', '7', '28', 'அவர்களுடைய சொந்த நிலங்களும், தங்குமிடங்களும், கிழக்கே இருக்கிற நாரானும், மேற்கே இருக்கிற கேசேரும் அதின் கிராமங்களும், பெத்தேலும் அதின் கிராமங்களும், சீகேமும் அதின் கிராமங்களும், காசாவரையுள்ள அதின் கிராமங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10565', '13', '7', '29', 'மனாசே கோத்திரத்தின் பக்கத்திலே பெத்செயானும் அதின் கிராமங்களும், தானாகும் அதின் கிராமங்களும், மெகிதோவும் அதின் கிராமங்களும், தோரும் அதின் கிராமங்களுமே; இந்த இடங்களில் இஸ்ரவேலின் மகனாகிய யோசேப்பின் சந்ததியர்கள் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10566', '13', '7', '30', '¶ ஆசேரின் மகன்கள் இம்னா, இஸ்வா, இஸ்வி, பெரீயா என்பவர்கள்; இவர்களுடைய சகோதரி சேராள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10567', '13', '7', '31', 'பெரீயாவின் மகன்கள் ஏபேர், மல்கியேல் என்பவர்கள்; இவன் பிர்சாவீத்தின் தகப்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10568', '13', '7', '32', 'ஏபேர் யப்லேத்தையும், சோமேரையும், ஓதாமையும், இவர்களுடைய சகோதரியாகிய சூகாளையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10569', '13', '7', '33', 'யப்லேத்தின் மகன்கள் பாசாக், பிம்மால், அஸ்வாத் என்பவர்கள்; இவர்களே யப்லேத்தின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10570', '13', '7', '34', 'சோமேரின் மகன்கள் அகி, ரோகா, எகூபா, ஆராம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10571', '13', '7', '35', 'அவனுடைய சகோதரனாகிய ஏலேமின் மகன்கள் சோபாக், இம்னா, சேலேஸ், ஆமால் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10572', '13', '7', '36', 'சோபாக்கின் மகன்கள் சூவாக், அர்னெப்பர், சூகால், பேரி, இம்ரா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10573', '13', '7', '37', 'பேசேர், ஓத், சம்மா, சில்சா, இத்ரான், பேரா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10574', '13', '7', '38', 'யெத்தேரின் மகன்கள் எப்புனே, பிஸ்பா, ஆரா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10575', '13', '7', '39', 'உல்லாவின் மகன்கள் ஆராக், அன்னியேல், ரித்சியா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10576', '13', '7', '40', 'ஆசேரின் சந்ததிகளாகிய இவர்கள் எல்லோரும் தங்களுடைய பிதாக்களின் வம்சத்தலைவர்களும் தெரிந்துகொள்ளப்பட்ட பெலசாலிகளும், பிரபுக்களின் தலைவர்களுமாக இருந்தார்கள்; அவர்கள் வம்ச அட்டவணைகளில் யுத்தத்திற்குப் போகத்தக்க வீரர்களின் எண்ணிக்கை இருபத்தாறாயிரம்பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10577', '13', '8', '1', '¶ பென்யமீன், பேலா என்னும் தன்னுடைய மூத்த மகனையும், அஸ்பேல் என்னும் இரண்டாம் மகனையும், அகராக் என்னும் மூன்றாம் மகனையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10578', '13', '8', '2', 'நோகா என்னும் நான்காம் மகனையும், ரப்பா என்னும் ஐந்தாம் மகனையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10579', '13', '8', '3', 'பேலாவுக்கு இருந்த மகன்கள் ஆதார், கேரா, அபியூத் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10580', '13', '8', '4', 'அபிசுவா, நாகாமான், அகோவா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10581', '13', '8', '5', 'கேரா, செப்புப்பான், ஊராம் என்பவர்கள் எகூதின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10582', '13', '8', '6', 'கேபாவின் குடிகளுக்கு முக்கிய தலைவர்களாக இருந்து, இவர்களை மனாகாத்திற்கு அழைத்துக்கொண்டுபோனவர்கள், நாமான், அகியா, கேரா என்பவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10583', '13', '8', '7', 'கேரா அவர்களை அங்கே அழைத்துக்கொண்டு போனபின்பு, ஊசாவையும் அகியாதையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10584', '13', '8', '8', 'அவர்களை அனுப்பிவிட்டபின்பு, சகராயீம் மோவாப் தேசத்திலே ஊசிம், பாராள் என்னும் தன்னுடைய மனைவிகளிடம் பெற்ற பிள்ளைகளைத்தவிர,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10585', '13', '8', '9', 'தன்னுடைய மனைவியாகிய ஓதேசால் யோபாபையும், சீபீயாவையும், மேசாவையும், மல்காமையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10586', '13', '8', '10', 'எயூசையும், சாகியாவையும், மிர்மாவையும் பெற்றான்; பிதாக்களின் தலைவர்களான இவர்கள் அவனுடைய மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10587', '13', '8', '11', 'ஊசிம் வழியாக அவன் அபிதூபையும் எல்பாலையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10588', '13', '8', '12', 'எல்பாலின் மகன்கள் ஏபேர், மீஷாம், சாமேத்; இவன் ஓனோவையும் லோதையும் அதின் கிராமங்களையும் உண்டாக்கினவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10589', '13', '8', '13', 'பெரீயாவும் சேமாவும் ஆயலோன் குடிகளுடைய பிதாக்களிலே தலைவர்களாக இருந்தார்கள்; இவர்கள் காத்தின் குடிகளைத் துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10590', '13', '8', '14', 'அகியோ, சாஷாக், எரேமோத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10591', '13', '8', '15', 'செபதியா, ஆராத், ஆதேர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10592', '13', '8', '16', 'மிகாயேல், இஸ்பா, யோகா என்பவர்கள் பெரீயாவின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10593', '13', '8', '17', 'செபதியா, மெசுல்லாம், இஸ்கி, ஏபேர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10594', '13', '8', '18', 'இஸ்மெராயி, இஸ்லியா, யோபாப் என்பவர்கள் எல்பாலின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10595', '13', '8', '19', 'யாக்கிம், சிக்ரி, சப்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10596', '13', '8', '20', 'எலியேனாய், சில்தாய், ஏலியேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10597', '13', '8', '21', 'அதாயா, பெராயா, சிம்ராத் என்பவர்கள் சிமியின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10598', '13', '8', '22', 'இஸ்பான், ஏபேர், ஏலியேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10599', '13', '8', '23', 'அப்தோன், சிக்ரி, ஆனான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10600', '13', '8', '24', 'அனனியா, ஏலாம், அந்தோதியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10601', '13', '8', '25', 'இபிதியா, பெனூயேல் என்பவர்கள் சாஷாக்கின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10602', '13', '8', '26', 'சம்சேராய், செகரியா, அத்தாலியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10603', '13', '8', '27', 'யரெஷியா, எலியா, சிக்ரி என்பவர்கள் எரொகாமின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10604', '13', '8', '28', 'இவர்கள் தங்களுடைய சந்ததிகளின் பிதாக்களிலே தலைவர்களாக இருந்து, எருசலேமிலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10605', '13', '8', '29', 'கிபியோனிலே குடியிருந்தவன் யேயேல், இவன் கிபியோனின் மூப்பன்; அவனுடைய மனைவியின் பெயர் மாக்காள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10606', '13', '8', '30', 'அவனுடைய மூத்த மகன் அப்தோன் என்பவன்; மற்றவர்கள், சூர், கீஸ், பாகால், நாதாப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10607', '13', '8', '31', 'கேதோர், அகியோ, சேகேர் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10608', '13', '8', '32', 'மிக்லோத் சிமியாவைப் பெற்றான்; இவர்களும் தங்களுடைய சகோதரர்களோடு எருசலேமிலே தங்களுடைய சகோதரர்களுக்கு அருகில் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10609', '13', '8', '33', 'நேர் கீசைப் பெற்றான்; கீஸ் சவுலைப் பெற்றான்; சவுல் யோனத்தானையும், மல்கிசூவாவையும், அபினதாபையும், எஸ்பாலையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10610', '13', '8', '34', 'யோனத்தானின் மகன் மெரிபால்; மெரிபால் மீகாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10611', '13', '8', '35', 'மீகாவின் மகன்கள் பித்தோன், மேலேக், தரேயா, ஆகாஸ் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10612', '13', '8', '36', 'ஆகாஸ் யோகதாவைப் பெற்றான்; யோகதா அலமேத்தையும், அஸ்மாவேத்தையும், சிம்ரியையும் பெற்றான்; சிம்ரி மோசாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10613', '13', '8', '37', 'மோசா பினியாவைப் பெற்றான்; இவனுடைய மகன் ரப்பா; இவன் மகன் எலெயாசா; இவனுடைய மகன் ஆத்சேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10614', '13', '8', '38', 'ஆத்சேலுக்கு ஆறு மகன்கள் இருந்தார்கள்; அவர்கள் பெயர்களாவன, அசரீக்காம், பொக்குரு, இஸ்மவேல், செகரியா, ஒபதியா, ஆனான்; இவர்கள் எல்லோரும் ஆத்சேலின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10615', '13', '8', '39', 'அவனுடைய சகோதரனாகிய எசேக்கின் மகன்கள் ஊலாம் என்னும் மூத்தமகனும், ஏகூஸ் என்னும் இரண்டாம் மகனும், எலிப்பெலேத் என்னும் மூன்றாம் மகனுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10616', '13', '8', '40', 'ஊலாமின் மகன்கள் பலசாலிகளான வில்வீரர்களாக இருந்தார்கள்; அவர்களுக்கு அநேக மகன்களும் பேரன்களும் இருந்தார்கள்; அவர்கள் எண்ணிக்கை நூற்றைம்பதுபேர்; இவர்கள் எல்லோரும் பென்யமீன் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10617', '13', '9', '1', '¶ இஸ்ரவேல் எல்லோரும் தங்கள் வம்சவரலாற்றின்படி பதிவுசெய்யப்பட்டார்கள்; இவர்களுடைய பெயர்கள் இஸ்ரவேல் ராஜாக்களின் புத்தகத்தில் எழுதியிருக்கிறது, யூதா கோத்திரத்தார்கள் தங்களுடைய துரோகத்தினால், பாபிலோனுக்கு சிறைபிடித்துக்கொண்டுபோகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10618', '13', '9', '2', 'தங்களுடைய சொந்த நிலங்களிலும் தங்களுடைய பட்டணங்களிலும் முன்பு குடியிருந்தவர்கள் இஸ்ரவேலர்களும் ஆசாரியர்களும் லேவியர்களும் ஆலயப்பணியாளர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10619', '13', '9', '3', 'யூதா சந்ததிகளிலும், பென்யமீன் சந்ததிகளிலும், எப்பிராயீம் மனாசே என்பவர்களின் சந்ததிகளிலும், எருசலேமில் குடியிருந்தவர்கள் யாரென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10620', '13', '9', '4', 'யூதாவின் மகனாகிய பேரேசின் சந்ததியில் பானியின் மகனாகிய இம்ரியின் மகனான உம்ரிக்குப் பிறந்த அம்மியூதின் மகன் ஊத்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10621', '13', '9', '5', 'சேலாவின் சந்ததியில் மூத்தவனாகிய அசாயாவும், அவனுடைய பிள்ளைகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10622', '13', '9', '6', 'சேராவின் சந்ததியில் யெகுவேலும், அவனுடைய சகோதரர்களாகிய அறுநூற்றுத்தொண்ணூறுபேர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10623', '13', '9', '7', 'பென்யமீன் சந்ததியில் அசெனூவாவின் மகனாகிய ஒதாவியாவுக்குப் பிறந்த மெசுல்லாமின் மகன் சல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10624', '13', '9', '8', 'எரோகாமின் மகன் இப்னெயா; மிக்கிரியின் மகனாகிய ஊசியின் மகன் ஏலா; இப்னியாவின் மகனாகிய ரேகுவேலுக்குப் பிறந்த செபதியாவின் மகன் மெசுல்லாம் என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('10625', '13', '9', '9', 'தங்கள் சந்ததிகளின்படி இருந்த இவர்கள் சகோதரர்களாகிய தொளாயிரத்து ஐம்பத்தாறுபேருமே; இந்த மனிதர்கள் எல்லோரும், தங்களுடைய பிதாக்களின் வம்சத்திலே முன்னோர்களின் தலைவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10626', '13', '9', '10', '¶ ஆசாரியர்களில் யெதாயா, யோயாரீப், யாகின்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10627', '13', '9', '11', 'அகிதூபின் மகனாகிய மெராயோதின் மகன் சாதோக்குக்குப் பிறந்த மெசுல்லாவின் மகனாகிய இல்க்கியாவின் மகன் அசரியா என்பவன் தேவாலயத்து விசாரணைக்காரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10628', '13', '9', '12', 'மல்கியாவின் மகனாகிய பஸ்கூருக்குப் பிறந்த எரோகாமின் மகன் அதாயா; இம்மேரின் மகனாகிய மெசில்லேமித்தின் மகன் மெசுல்லாமுக்குப் பிறந்த யாசெராவின் மகனாகிய ஆதியேலின் மகன் மாசாய் என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10629', '13', '9', '13', 'அவர்களுடைய சகோதரர்களும், தங்கள் முன்னோர்களின் வம்சத்தலைவர்களான ஆயிரத்து எழுநூற்று அறுபதுபேர் தேவாலயத்தின் பணிவிடைக்குத் திறமையுள்ளவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10630', '13', '9', '14', 'லேவியர்களில் மெராரியின் சந்ததியான அசபியாவின் மகனாகிய அஸ்ரீகாமுக்குப் பிறந்த அசூபின் மகன் செமாயா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10631', '13', '9', '15', 'பக்பக்கார், ஏரேஸ், காலால், ஆசாபின் மகனாகிய சிக்ரிக்குப் பிறந்த மீகாவின் மகன் மத்தனியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10632', '13', '9', '16', 'எதுத்தூனின் மகனாகிய காலாலுக்குப் பிறந்த செமாயாவின் மகன் ஒபதியா; நெத்தோபாத்தியர்களின் கிராமங்களில் குடியிருந்த எல்க்கானாவின் மகனாகிய ஆசாவின் மகன் பெரகியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10633', '13', '9', '17', 'வாசல் காவலாளிகளாகிய சல்லூம், அக்கூப், தல்மோன், அகீமான் என்பவர்களும், இவர்கள் சகோதரர்களுமே; இவர்கள் தலைவன் சல்லூம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10634', '13', '9', '18', 'லேவி சந்ததியின் சேனைகளில் இவர்கள் கிழக்கேயிருக்கிற ராஜாவின் வாசலைக் காவல் காத்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10635', '13', '9', '19', 'கோராகின் மகனாகிய எபியாசாபுக்குப் பிறந்த கோரேயின் மகன் சல்லூமும், அவனுடைய தகப்பன் வம்சத்தார்களாகிய அவனுடைய சகோதரர்களுமான கோராகியர்கள் பணிவிடைவேலையை விசாரித்து, அவர்கள் பிதாக்கள் யெகோவாவுடைய இடத்திலே கூடாரத்திற்குப்போகிற வழியைக் காவல்காத்ததுபோல, கூடாரத்துவாசல்களைக் காத்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10636', '13', '9', '20', 'எலெயாசாரின் மகனாகிய பினேகாசுடனே யெகோவா இருந்ததால், அவன் முற்காலத்திலே அவர்கள்மேல் விசாரணைக்காரனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10637', '13', '9', '21', 'மெசெல்மியாவின் மகனாகிய சகரியா ஆசரிப்புக் கூடாரவாசல் காவல்காரனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10638', '13', '9', '22', 'வாசல்களைக் காக்கிறதற்குத் தெரிந்துகொள்ளப்பட்ட இவர்களெல்லாரும் இருநூற்றுப் பன்னிரெண்டுபேர்களாக இருந்து, தங்கள் கிராமங்களின்படியே தங்களுடைய வம்சத்து அட்டவணைகளில் எழுதப்பட்டார்கள்; தாவீதும், தரிசனம்காண்கிறவனாகிய சாமுவேலும், அவர்களைத் தங்களுடைய வேலைகளில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10639', '13', '9', '23', 'அப்படியே அவர்களும், அவர்களுடைய மகன்களும் யெகோவாவுடைய ஆலயமாகிய கூடாரத்து வாசல்களைக் காக்கிறவர்களை வரிசையாக விசாரித்து வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10640', '13', '9', '24', 'ஆலயத்தின் வாசல்களைக் காக்கிறவர்கள் நான்கு திசைகளாகிய கிழக்கிலும் மேற்கிலும் வடக்கிலும் தெற்கிலும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10641', '13', '9', '25', 'அவர்களுடைய சகோதரர்கள் தங்களுடைய கிராமங்களிலிருந்து, ஏழுநாட்களுக்கு ஒருமுறை மாறிமாறி அவர்களோடு இருக்க வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10642', '13', '9', '26', 'தேவாலயத்தின் அறைகள்மேலும் கருவூல அறைகள்மேலும் உள்ள விசாரிக்கும் வேலை லேவியர்களான அந்த நான்கு தலைமைக் காவலர்களிடம் ஒப்படைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10643', '13', '9', '27', 'காவல் அவர்களுக்கு ஒப்படைத்திருந்ததால் அவர்கள் தேவாலயத்தைச் சுற்றிலும் இரவு தங்கியிருந்து, காலையில் கதவுகளைத் திறந்துவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10644', '13', '9', '28', 'அவர்களில் சிலரிடத்தில் ஆராதனை பொருட்கள் ஒப்படைக்கப்பட்டிருந்தது; அவர்கள் அவைகளை எண்ணி உள்ளே கொண்டுபோய், எண்ணி வெளியே கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10645', '13', '9', '29', 'அவர்களில் சிலர் மற்றப் பொருட்களின்மேலும், பரிசுத்த பாத்திரங்கள் எல்லாவற்றின்மேலும், மெல்லிய மாவு, திராட்சைரசம், எண்ணெய், சாம்பிராணி, நறுமணப் பொருட்களின்மேலும் விசாரணைக்காரர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10646', '13', '9', '30', 'ஆசாரியர்களின் மகன்களில் சிலர் நறுமணப் பொருட்களால் பரிமளதைலம் இறக்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10647', '13', '9', '31', 'லேவியர்களில் கோராகியனான சல்லூமின் மூத்த மகனாகிய மத்தித்தியாவுக்குப் பலகாரம் சுடுகிற வேலையின் விசாரிப்பு ஒப்படைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10648', '13', '9', '32', 'அவர்கள் சகோதரர்களாகிய கோகாத்தியர்களின் மகன்களில் சிலருக்கு ஓய்வுநாள்தோறும் சமுகத்து அப்பங்களை ஆயத்தப்படுத்தும் விசாரிப்பு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10649', '13', '9', '33', 'இவர்களில் லேவியர்களுடைய குடும்பத்தலைவர்களாகிய சங்கீதக்காரர்கள் இரவும் பகலும் தங்களுடைய வேலையை நடத்தவேண்டியதிருந்ததால், மற்ற வேலைக்கு நீங்கலாகித் தங்களுடைய அறைகளில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10650', '13', '9', '34', 'லேவியர்களில் குடும்பத்தலைவர்களாகிய இவர்கள் தங்களுடைய சந்ததிகளுக்குத் தலைமையானவர்கள்; இவர்கள் எருசலேமிலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10651', '13', '9', '35', '¶ கிபியோனிலே குடியிருந்தவர்கள் யாரென்றால், கிபியோனின் மூப்பனாகிய யெகியேல், இவனுடைய மனைவியின் பெயர் மாக்காள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10652', '13', '9', '36', 'அவன் மூத்த மகனாகிய அப்தோனும், சூர், கீஸ், பாகால், நேர், நாதாப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10653', '13', '9', '37', 'கேதோர், அகியோ, சகரியா, மிக்லோத் என்பவர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10654', '13', '9', '38', 'மிக்லோத் சீமியாமைப் பெற்றான்; இவர்களும் தங்களுடைய சகோதரர்களோடு எருசலேமிலிருக்கிற தங்களுடைய சகோதரர்களுக்கு சமீபத்தில் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10655', '13', '9', '39', 'நேர் கீசைப் பெற்றான்; கீஸ் சவுலைப் பெற்றான்; சவுல் யோனத்தானையும், மல்கிசூவாவையும், அபினதாபையும், எஸ்பாலையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10656', '13', '9', '40', 'யோனத்தானின் மகன் மெரிபால்; மெரிபால் மீகாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10657', '13', '9', '41', 'மீகாவின் மகன்கள் பித்தோன், மேலேக், தரேயா, ஆகாஸ் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10658', '13', '9', '42', 'ஆகாஸ் யாராகைப் பெற்றான்; யாராக் அலமேத்தையும், அஸ்மவேத்தையும், சிம்ரியையும் பெற்றான்; சிம்ரி மோசாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10659', '13', '9', '43', 'மோசா பினியாவைப் பெற்றான்; இவனுடைய மகன் ரப்பாயா; இவனுடைய மகன் எலியாசா; இவனுடைய மகன் ஆத்சேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10660', '13', '9', '44', 'ஆத்சேலுக்கு ஆறு மகன்கள் இருந்தார்கள்; அவர்களுடைய பெயர்களாவன, அசரீக்காம், பொக்குரு, இஸ்மவேல், சேராயா, ஒபதியா, ஆனான், இவர்கள் ஆத்சேலின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10661', '13', '10', '1', '¶ பெலிஸ்தர்கள் இஸ்ரவேலர்களோடு யுத்தம் செய்தார்கள்; இஸ்ரவேல் பெலிஸ்தர்களுக்கு முன்பாக பயந்தோடி, கில்போவா மலையிலே வெட்டப்பட்டு விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10662', '13', '10', '2', 'பெலிஸ்தர்கள் சவுலையும் அவனுடைய மகன்களையும் நெருங்கித் தொடர்ந்து, சவுலின் மகன்களாகிய யோனத்தானையும் அபினதாபையும் மல்கிசூவாவையும் வெட்டிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10663', '13', '10', '3', 'சவுலுக்கு விரோதமாக போர் பலத்தது; வில்வீரர்கள் அவனைக்கண்டு நெருங்கினார்கள்; அப்பொழுது சவுல் வில்வீரர்களுக்கு மிகவும் பயந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10664', '13', '10', '4', 'தன்னுடைய ஆயுததாரியை நோக்கி: அந்த விருத்தசேதனம் இல்லாதவர்கள் வந்து என்னை அவமானப்படுத்தாதபடி, நீ உன்னுடைய பட்டயத்தை உருவி, என்னைக் குத்திப்போடு என்றான்; அவனுடைய ஆயுததாரி மிகவும் பயப்பட்டதால் அப்படி செய்யமாட்டேன் என்றான். அப்பொழுது சவுல் பட்டயத்தை ஊன்றி அதின்மேல் விழுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10665', '13', '10', '5', 'சவுல் செத்துப்போனதை அவனுடைய ஆயுததாரி கண்டபோது, அவனும் பட்டயத்தின்மேல் விழுந்து செத்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10666', '13', '10', '6', 'அப்படியே சவுலும், அவனுடைய மூன்று மகன்களும், அவனுடைய வீட்டு மனிதர்கள் அனைவரும் ஒன்றாக இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10667', '13', '10', '7', 'மக்கள் பயந்தோடியதையும், சவுலும் அவனுடைய மகன்களும் இறந்துபோனதையும், பள்ளத்தாக்கிலுள்ள இஸ்ரவேலர்கள் எல்லோரும் கண்டபோது தங்களுடைய பட்டணங்களைவிட்டு ஓடிப்போனார்கள்; அப்பொழுது பெலிஸ்தர்கள் வந்து, அவைகளில் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10668', '13', '10', '8', '¶ வெட்டப்பட்டவர்களின் ஆடைகளை எடுத்துக்கொள்ளப் பெலிஸ்தர்கள் மறுநாளில் வந்தபோது, அவர்கள் சவுலையும் அவனுடைய மகன்களையும் கில்போவா மலையிலே விழுந்துகிடக்கக்கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10669', '13', '10', '9', 'அவனுடைய ஆடைகளையும், அவனுடைய தலையையும், அவனுடைய ஆயுதங்களையும் எடுத்துக்கொண்டு, தங்களுடைய விக்கிரகங்களுக்கும் மக்களுக்கும் அதை அறிவிக்கும்படி பெலிஸ்தர்களுடைய தேசத்தைச்சுற்றிலும் செய்தி அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10670', '13', '10', '10', 'அவனுடைய ஆயுதங்களைத் தங்களுடைய தெய்வங்களின் கோவிலிலே வைத்து, அவனுடைய தலையைத் தாகோன் கோவிலிலே தூக்கிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10671', '13', '10', '11', 'பெலிஸ்தர்கள் சவுலுக்கு செய்த எல்லாவற்றையும் கீலேயாத்தேசத்து யாபேஸ் பட்டணத்தார்கள் எல்லோரும் கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10672', '13', '10', '12', 'பெலசாலிகள் எல்லோரும் எழுந்துபோய், சவுலின் உடலையும், அவனுடைய மகன்களின் உடல்களையும் எடுத்து, யாபேசுக்குக் கொண்டுவந்து, அவர்களுடைய எலும்புகளை யாபேசிலிருக்கிற ஒரு கர்வாலி மரத்தின்கீழ் அடக்கம்செய்து, ஏழுநாட்கள் உபவாசம் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10673', '13', '10', '13', 'அப்படியே சவுல் யெகோவாவுடைய வார்த்தைக்கு கீழ்ப்படியாமல், யெகோவாவுக்குச் செய்த தன்னுடைய துரோகத்தினாலும், அவன் யெகோவாவை தேடாமல் குறி சொல்லுகிறவர்களைக் கேட்கும்படி தேடியதாலும் செத்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10674', '13', '10', '14', 'அதற்காக அவர் அவனைக் கொன்று, ராஜ்ஜியபாரத்தை ஈசாயின் மகனாகிய தாவீதிடம் ஒப்படைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10675', '13', '11', '1', '¶ இஸ்ரவேலர்கள் எல்லோரும் எப்ரோனிலிருக்கிற தாவீதிடம் கூடிவந்து: இதோ, நாங்கள் உம்முடைய எலும்பும் உம்முடைய சரீரமுமானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10676', '13', '11', '2', 'சவுல் இன்னும் ராஜாவாக இருக்கும்போதே, நீர் இஸ்ரவேலை நடத்திக்கொண்டுபோய் நடத்திக்கொண்டு வருவீர்; என்னுடைய மக்களாகிய இஸ்ரவேலை நீர் மேய்த்து, அவர்கள்மேல் தலைவனாக இருப்பீர் என்று உம்முடைய தேவனாகிய யெகோவா உமக்குச் சொல்லியும் இருக்கிறார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10677', '13', '11', '3', 'அப்படியே இஸ்ரவேலின் மூப்பர்கள் எல்லோரும் எப்ரோனிலே ராஜாவிடம் வந்தார்கள்; தாவீது எப்ரோனிலே யெகோவாவுக்கு முன்பாக அவர்களோடு உடன்படிக்கை செய்துகொண்டபின்பு, யெகோவா சாமுவேலைக்கொண்டு சொன்ன வார்த்தையின்படியே அவர்கள் தாவீதை இஸ்ரவேலின்மேல் ராஜாவாக அபிஷேகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10678', '13', '11', '4', '¶ பின்பு தாவீது இஸ்ரவேல் எல்லோரோடும் ஏபூசாகிய எருசலேமிற்குப் போனான்; எபூசியர்கள் அந்த தேசத்தின் குடிகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10679', '13', '11', '5', 'அப்பொழுது ஏபூசின் குடிகள் தாவீதை நோக்கி: நீ இதற்குள் நுழைவதில்லை என்றார்கள்; ஆனாலும் தாவீது சீயோன் கோட்டையைப் பிடித்தான்; அது தாவீதின் நகரமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10680', '13', '11', '6', 'எபூசியர்களை முறியடிப்பதில் எவன் முந்தினவனாக இருக்கிறானோ, அவன் தலைவனும் தளபதியுமாக இருப்பானென்று தாவீது சொல்லியிருந்தான்; செருயாவின் மகனாகிய யோவாப் முந்தி அவர்களை முறியடித்து தலைவனாக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10681', '13', '11', '7', 'தாவீது அந்தக் கோட்டையில் தங்கியிருந்ததால், அது தாவீதின் நகரம் என்னப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10682', '13', '11', '8', 'பிற்பாடு அவன் நகரத்தை மில்லோ தொடங்கிச் சுற்றிலும் கட்டினான்; யோவாப் நகரத்தின் மற்ற இடங்களைப் பழுதுபார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10683', '13', '11', '9', 'தாவீதின் பெயரும் புகழும் நாளுக்குநாள் வளர்ந்துவந்தது; ஏனென்றால், சேனைகளுடைய யெகோவா அவனோடு இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10684', '13', '11', '10', '¶ யெகோவா இஸ்ரவேலுக்காகச் சொன்ன வார்த்தையின்படியே, தாவீதை ராஜாவாக்க அவனோடு இருந்து ராஜ்ஜியபாரம்செய்கிற அவனிடமும், எல்லா இஸ்ரவேலர்களிடமும், வீரர்களாக இருந்த முதன்மையான பெலசாலிகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10685', '13', '11', '11', 'தாவீதுக்கு இருந்த அந்த பலசாலிகளின் எண்ணிக்கையாவது: அக்மோனியின் மகனாகிய யாஷோபியாம் என்னும் முப்பது பேர்களின் தலைவன்: இவன் முந்நூறுபேர்களின்மேல் தன்னுடைய ஈட்டியை ஓங்கி அவர்களை ஒன்றாகக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10686', '13', '11', '12', 'இவனுக்கு இரண்டாவது அகோயின் மகனாகிய தோதோவின் மகன் எலெயாசார்; இவன் மூன்று பெலசாலிகளில் ஒருவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10687', '13', '11', '13', 'பெலிஸ்தர்கள் பாஸ்தம்மீமிலிருக்கிற வாற்கோதுமை நிறைந்த வயல்நிலத்தில் யுத்தத்திற்குக் கூடிவந்தபோதும், மக்கள் பெலிஸ்தர்களைக் கண்டு ஓடினபோதும் இவன் தாவீதோடு அங்கே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10688', '13', '11', '14', 'அப்பொழுது அவர்கள் இந்த நிலத்தின் நடுவிலே நின்று அதைக் காப்பாற்றிப் பெலிஸ்தர்களை வெட்டிப்போட்டார்கள்; அதினாலே யெகோவா பெரிய இரட்சிப்பை நடப்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10689', '13', '11', '15', 'முப்பது தலைவர்களில் மூன்றுபேர் அதுல்லாம் என்னும் கன்மலைக் குகையில் இருக்கிற தாவீதிடம் போயிருந்தார்கள்; பெலிஸ்தர்களின் முகாம் ரெப்பாயீம் பள்ளத்தாக்கில் இறங்குகிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10690', '13', '11', '16', 'தாவீது பாதுகாப்பான ஒரு இடத்தில் இருந்தான்; அப்பொழுது பெலிஸ்தர்களின் படை பெத்லெகேமில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10691', '13', '11', '17', 'தாவீது பெத்லெகேமின் நுழைவுவாயிலில் இருக்கிற கிணற்றின் தண்ணீர்மேல் ஆசைகொண்டு, என்னுடைய தாகத்திற்குக் கொஞ்சம் தண்ணீர் கொண்டுவருகிறவன் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10692', '13', '11', '18', 'அப்பொழுது அந்த மூன்றுபேர்களும் பெலிஸ்தர்களின் முகாமிற்குள் துணிவுடன் நுழைந்துபோய், பெத்லெகேமின் நுழைவுவாயிலில் இருக்கிற கிணற்றிலிருந்து தண்ணீர் மொண்டு, தாவீதிடம் கொண்டுவந்தார்கள்; ஆனாலும் அவன் அதைக் குடிக்க மனமில்லாமல் அதைக் கர்த்தருக்கென்று ஊற்றிப்போட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10693', '13', '11', '19', 'நான் இதைச் செய்யாதபடி, என்னுடைய தேவன் என்னைக் காத்துக்கொள்வாராக; தங்களுடைய உயிரைப்பற்றி நினைக்காமல் போய் அதைக் கொண்டுவந்த இந்த மனிதர்களின் ரத்தத்தைக் குடிப்பேனோ என்று சொல்லி அதைக் குடிக்கமாட்டேன் என்றான். இப்படி இந்த மூன்று பெலசாலிகளும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10694', '13', '11', '20', 'யோவாபின் சகோதரனாகிய அபிசாய் அந்த மூன்றுபேர்களில் முதன்மையானவன்; அவன் தன்னுடைய ஈட்டியை ஓங்கி, முந்நூறுபேரை கொன்றதால் இந்த மூன்றுபேர்களில் பெயர்பெற்றவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10695', '13', '11', '21', 'இந்த மூன்றுபேர்களில் அவன் மற்ற இரண்டுபேர்களிலும் மேன்மையுள்ளவனானதால், அவர்களில் தலைவனானான்; ஆனாலும் அந்த முந்தின மூன்றுபேர்களுக்கு அவன் சமமானவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10696', '13', '11', '22', 'பெலசாலியாகிய யோய்தாவின் மகனும், கப்சேயேல் ஊரைச்சேர்ந்தவனுமாகிய பெனாயாவும் செய்கைகளில் வல்லவனாக இருந்தான்; அவன் மோவாப் தேசத்தின் இரண்டு வலிமையான சிங்கங்களைக் கொன்றதுமட்டுமல்லாமல், உறைந்த மழைபெய்த நாளில் அவன் ஒரு குகைக்குள்ளே இறங்கிப்போய், ஒரு சிங்கத்தைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10697', '13', '11', '23', 'ஐந்து முழ உயரமான ஒரு எகிப்தியனையும் அவன் கொன்றுபோட்டான்; அந்த எகிப்தியனுடைய கையில் நெய்கிறவர்களின் படைமரத்திற்கு இணையான ஒரு ஈட்டி இருக்கும்போது, இவன் ஒரு தடியைப் பிடித்து, அவனிடம் போய், அந்த எகிப்தியனுடைய கையிலிருந்த ஈட்டியைப் பறித்து, அவனுடைய ஈட்டியால் அவனைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10698', '13', '11', '24', 'இவைகளை யோய்தாவின் மகனான பெனாயா செய்ததால், மூன்று பெலசாலிகளுக்குள்ளே பெயர்பெற்றவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10699', '13', '11', '25', 'முப்பதுபேர்களிலும் இவன் மேன்மையுள்ளவன்; ஆனாலும் அந்த முந்தின மூன்றுபேர்களுக்கும் இவன் சமமானவன் இல்லை; அவனை தாவீது தன்னுடைய மெய்க்காவலர்களுக்குத் தலைவனாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10700', '13', '11', '26', '¶ இராணுவத்திலிருந்த மற்ற பெலசாலிகள்: யோவாபின் தம்பி ஆசகேல், பெத்லகேம் ஊரைச்சேர்ந்த தோதோவின் மகன் எல்க்கானான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10701', '13', '11', '27', 'ஆரோதியனாகிய சம்மோத், பெலோனியனாகிய ஏலெஸ்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10702', '13', '11', '28', 'தெக்கோவியனாகிய இக்கேசின் மகன் ஈரா, ஆனதோத்தியனான அபியேசர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10703', '13', '11', '29', 'ஊசாத்தியனாகிய சிப்பெக்காய், அகோகியனாகிய ஈலாய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10704', '13', '11', '30', 'நெத்தோபாத்தியனாகிய மகராயி, நெத்தோபாத்தியனாகிய பானாவின் மகன் ஏலேத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10705', '13', '11', '31', 'பென்யமீன் சந்ததியில் கிபேயா ஊரைச்சேர்ந்த ரிபாயின் மகன் இத்தாயி, பிரத்தோனியனாகிய பெனாயா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10706', '13', '11', '32', 'காகாஸ் நீரோடைத் தேசத்தானாகிய ஊராயி, அர்பாத்தியனாகிய அபியேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10707', '13', '11', '33', 'பகரூமியனாகிய அஸ்மாவேத், சால்போனியனாகிய ஏலியாபா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10708', '13', '11', '34', 'கீசோனியனாகிய ஆசேமின் மகன்கள், ஆராரியனாகிய சாகியின் மகன் யோனத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10709', '13', '11', '35', 'ஆராரியனாகிய சாக்காரின் மகன் அகியாம், ஊரின் மகன் ஏலிபால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10710', '13', '11', '36', 'மெகராத்தியனாகிய எப்பேர், பெலோனியனாகிய அகியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10711', '13', '11', '37', 'கர்மேலியனாகிய ஏஸ்ரோ, ஏஸ்பாயின் மகன் நாராயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10712', '13', '11', '38', 'நாத்தானின் சகோதரன் யோவேல், அகரியின் மகன் மிப்கார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10713', '13', '11', '39', 'அம்மோனியனாகிய சேலேக், செருயாவின் மகனாகிய யோவாபின் ஆயுததாரியான பெரோத்தியனாகிய நாராய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10714', '13', '11', '40', 'இத்ரியனாகிய ஈரா, இத்தரியனாகிய காரேப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10715', '13', '11', '41', 'ஏத்தியனான உரியா, அக்லாயின் மகன் சாபாத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10716', '13', '11', '42', 'ரூபனியர்களின் தலைவனாகிய சீசாவின் மகன் அதினா என்னும் ரூபனியன்; அவனோடு முப்பது பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10717', '13', '11', '43', 'மாகாவின் மகன் ஆனான், மிதினியனாகிய யோசபாத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10718', '13', '11', '44', 'அஸ்தரேத்தியனாகிய உசியா, ஆரோவேரியனாகிய ஓதாமின் மகன்கள் சமாவும், யேகியேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10719', '13', '11', '45', 'சிம்ரியின் மகன் யெதியாயேல், தித்சியனாகிய அவனுடைய சகோதரன் யோகா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10720', '13', '11', '46', 'மாகாவியர்களான ஏலியேல், ஏல்நாமின் மகன்கள் ஏரிபாயும், யொசவியாவும், மோவாபியனான இத்மாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10721', '13', '11', '47', 'மெசோபாயா ஊரைச்சேர்ந்தவர்களாகிய ஏலியேலும், ஓபேதும், யாசீயேலுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10722', '13', '12', '1', '¶ தாவீது கீசின் மகனாகிய சவுலால் இன்னும் மறைவாக இருக்கும்போது, சிக்லாகில் இருக்கிற அவனிடம் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10723', '13', '12', '2', 'யுத்தத்திற்கு ஒத்தாசை செய்த வில்வீரர்களும், கவண்கல் எறிவதற்கும் வில்லினால் அம்பு எய்வதற்கும் வலது இடது கை பழக்கமான பலசாலிகளான மற்ற மனிதர்களுமாவன: சவுலின் சகோதரர்களாகிய பென்யமீன் கோத்திரத்தில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10724', '13', '12', '3', 'கிபேயா ஊரைச்சேர்ந்த சேமாவின் மகன்கள் அகியேசர் என்னும் தலைவனும், யோவாசும், அஸ்மாவேத்தின் மகன்களாகிய எசியேலும், பேலேத்தும், பெராக்கா, ஆனதோத்தியனான ஏகூ என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10725', '13', '12', '4', 'முப்பதுபேர்களில் பலசாலியும் முப்பதுபேர்களுக்குப் பெரியவனுமான இஸ்மாயா என்னும் கிபியோனியனும், எரேமியா, யகாசியேல், யோகனான், கெதேரைச்சேர்ந்த யோசபாத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10726', '13', '12', '5', 'எலுசாயி, எரிமோத், பிகலியா, செமரியா, அருப்பியனான செப்பத்தியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10727', '13', '12', '6', 'எல்க்கானா, எஷியா, அசாரியேல், யொவேசேர், யசொபெயாம் என்னும் கோராகியர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10728', '13', '12', '7', 'யொவேலா, செபதியா என்னும் கேதோர் ஊரைச்சேர்ந்த எரோகாமின் மகன்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10729', '13', '12', '8', 'காத்தியர்களில் கேடகமும் ஈட்டியும் பிடித்து, சிங்கமுகம் போன்ற முகமும், மலைகளில் இருக்கிற வெளிமான் வேகம் போன்ற வேகமும் உள்ளவர்களாக இருந்து, யுத்தவீரர்களான பலசாலிகள் சிலரும் வனாந்திரத்திலுள்ள பாதுகாப்பான இடத்தில் இருக்கிற தாவீதுக்கு ஆதரவாக சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10730', '13', '12', '9', 'யாரென்றால், ஏசேர் என்னும் தலைவன், அவனுக்கு இரண்டாவது ஒபதியா; மூன்றாவது எலியாப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10731', '13', '12', '10', 'நான்காவது மிஸ்மன்னா, ஐந்தாவது எரேமியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10732', '13', '12', '11', 'ஆறாவது அத்தாயி, ஏழாவது ஏலியேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10733', '13', '12', '12', 'எட்டாவது யோகனான், ஒன்பதாவது எல்சபாத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10734', '13', '12', '13', 'பத்தாவது எரேமியா, பதினோராவது மக்பன்னாயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10735', '13', '12', '14', 'காத் மகன்களான இவர்கள் இராணுவத்தலைவர்களாக இருந்தார்கள்; அவர்களில் சிறியவன் நூறுபேர்களுக்கும் பெரியவன் ஆயிரம்பேர்களுக்கும் தலைவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10736', '13', '12', '15', 'யோர்தான் கரைபுரண்டு போயிருக்கிற முதலாம் மாதத்தில் அதைக் கடந்து, கிழக்கேயும் மேற்கேயும் பள்ளத்தாக்குகளில் இருக்கிற அனைவரையும் துரத்திவிட்டவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10737', '13', '12', '16', 'பின்னும் பென்யமீன் மனிதர்களிலும் யூதா மனிதர்களிலும் சிலர் பாதுகாப்பான இடத்தில் இருக்கிற தாவீதிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10738', '13', '12', '17', 'தாவீது புறப்பட்டு, அவர்களுக்கு எதிர்கொண்டுபோய், அவர்களை சந்தித்து: நீங்கள் எனக்கு உதவி செய்ய சமாதானமாக என்னிடம் வந்தீர்களானால், என்னுடைய இருதயம் உங்களோடு இணைந்திருக்கும்; என்னுடைய கைகளில் கொடுமை இல்லாமலிருக்க, என்னை என்னுடைய எதிரிகளுக்குக் காட்டிக்கொடுக்க வந்தீர்களென்றால், நம்முடைய முற்பிதாக்களின் தேவன் அதைப் பார்த்துக் கண்டிப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10739', '13', '12', '18', 'அப்பொழுது அதிபதிகளுக்குத் தலைவனான அமாசாயின்மேல் ஆவி இறங்கியதால், அவன்: “தாவீதே, நாங்கள் உம்முடையவர்கள்; ஈசாயின் மகனே, உமக்கு ஆதரவாக இருப்போம்; உமக்குச் சமாதானம், சமாதானம்; உமக்கு உதவி செய்கிறவர்களுக்கும் சமாதானம்; உம்முடைய தேவன் உமக்குத் துணை நிற்கிறார்” என்றான்; அப்பொழுது தாவீது அவர்களைச் சேர்த்துக்கொண்டு, அவர்களை படைகளுக்குத் தலைவர்களாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10740', '13', '12', '19', '¶ சவுலின்மேல் யுத்தம்செய்யப்போகிற பெலிஸ்தர்களுடனே தாவீது வருகிறபோது, மனாசேயிலும் சிலர் அவனுக்கு ஆதரவாகச் சேர்ந்தார்கள்; பெலிஸ்தர்களின் பிரபுக்கள் யோசனைசெய்து, அவன் நம்முடைய தலைகளுக்கு மோசமாகத் தன்னுடைய ஆண்டவனாகிய சவுலிற்கு ஆதரவாகப் போவான் என்று அவனை அனுப்பிவிட்டார்கள்; அதனால் அவர்கள் இவர்களுக்கு உதவி செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10741', '13', '12', '20', 'அப்படியே அவன் சிக்லாகுக்குத் திரும்பிப்போகும்போது, மனாசேயில் அதனாக், யோசபாத், யெதியாயேல், மிகாயேல், யோசபாத், எலிகூ, சில்த்தாயி என்னும் மனாசே கோத்திரத்தார்களின் ஆயிரம்பேர்களுக்கு தலைவர்கள் அவனுக்கு ஆதரவாக வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10742', '13', '12', '21', 'அந்த படைகளுக்கு விரோதமாக இவர்கள் தாவீதுக்கு உதவி செய்தார்கள்; இவர்களெல்லோரும் பலசாலிகளும் இராணுவத்தில் தலைவர்களுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10743', '13', '12', '22', 'அக்காலத்திலே நாளுக்குநாள் தாவீதுக்கு உதவிசெய்யும் மனிதர்கள் அவனிடம் வந்து சேர்ந்ததால், அவர்கள் தேவசேனையைப்போல பெரிய சேனையானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10744', '13', '12', '23', '¶ யெகோவாவுடைய வார்த்தையின்படியே, சவுலின் ராஜ்ஜியபாரத்தைத் தாவீதிடம் திருப்ப, எப்ரோனில் இருக்கிற அவனிடம் வந்த போர்வீரர்களான தலைவர்களின் எண்ணிக்கை:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10745', '13', '12', '24', 'யூதா கோத்திரத்தில் கேடகமும் ஈட்டியும் பிடித்து, யுத்த போர்வீரர்களானவர்கள் ஆறாயிரத்து எண்ணூறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10746', '13', '12', '25', 'சிமியோன் கோத்திரத்தில் பலசாலிகளாகிய யுத்தவீரர்கள் ஏழாயிரத்து நூறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10747', '13', '12', '26', 'லேவி கோத்திரத்தில் நான்காயிரத்து அறுநூறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10748', '13', '12', '27', 'ஆரோன் சந்ததியார்களின் அதிபதியாகிய யோய்தாவும், அவனோடு இருந்த மூவாயிரத்து எழுநூறுபேர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10749', '13', '12', '28', 'பலசாலியான சாதோக் என்னும் வாலிபனும், அவனுடைய தகப்பன் வம்சத்தார்களான இருபத்திரண்டு தலைவர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10750', '13', '12', '29', 'பென்யமீன் கோத்திரத்தார்களான சவுலின் சகோதரர்களில் மூவாயிரம்பேர்; அதுவரைக்கும் அவர்களில் மிச்சமானவர்கள் சவுலின் குடும்பத்தைக் காப்பாற்றப்பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10751', '13', '12', '30', 'எப்பிராயீம் கோத்திரத்தில் தங்களுடைய பிதாக்களின் வம்சத்தில் பெயர் பெற்ற மனிதர்களான பலசாலிகள் இருபதாயிரத்து எண்ணூறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10752', '13', '12', '31', 'மனாசேயின் பாதிக்கோத்திரத்தில் தாவீதை ராஜாவாக்க வரும்படி, பெயர்பெயராகக் குறிக்கப்பட்டவர்கள் பதினெட்டாயிரம்பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10753', '13', '12', '32', 'இசக்கார் கோத்திரத்தில், இஸ்ரவேலர்கள் செய்யவேண்டியது இன்னதென்று அறிந்து காலாகாலங்களுக்குத் தகுந்த யோசனை சொல்லத்தக்க தலைவர்கள் இருநூறுபேரும், இவர்கள் வாக்குக்குச் செவிகொடுத்த இவர்களுடைய எல்லா சகோதரர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10754', '13', '12', '33', 'செபுலோன் கோத்திரத்தில் சகலவித யுத்த ஆயுதங்களாலும் யுத்தம் செய்வதற்கும், தங்களுடைய அணியைக் காத்து நிற்பதற்கும் பழகி, வஞ்சனை செய்யாமல் யுத்தத்திற்குப் போகத்தக்கவர்கள் ஐம்பதாயிரம்பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10755', '13', '12', '34', 'நப்தலி கோத்திரத்தில் ஆயிரம் தலைவர்கள் கேடகமும் ஈட்டியும் பிடித்த அவர்களோடு இருந்தவர்கள் முப்பத்தேழாயிரம்பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10756', '13', '12', '35', 'தாண் கோத்திரத்தில் யுத்தத்திற்குத் தேறினவர்கள் இருபத்து எட்டாயிரத்து அறுநூறுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10757', '13', '12', '36', 'ஆசேர் கோத்திரத்தில் யுத்தத்திற்குத் தேறினவர்களாக போர்செய்யப்போகத்தக்கவர்கள் நாற்பதாயிரம்பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10758', '13', '12', '37', 'யோர்தானுக்கு அக்கரையான ரூபனியர்களிலும், காத்தியர்களிலும், மனாசேயின் பாதிக்கோத்திரத்தார்களிலும், யுத்தம்செய்ய எல்லாவித ஆயுதங்களையும் அணிந்தவர்கள் நூற்றிருபதாயிரம்பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10759', '13', '12', '38', 'தாவீதை இஸ்ரவேலின்மேல் ராஜாவாக்க, இந்த யுத்தமனிதர்கள் எல்லோரும் அணி அணியாய் வைக்கப்பட்டவர்களாக, உத்தம இதயத்தோடு எப்ரோனுக்கு வந்தார்கள்; இஸ்ரவேலில் மற்ற அனைவரும் தாவீதை ராஜாவாக்க ஒருமனப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10760', '13', '12', '39', 'அவர்கள் அங்கே தாவீதோடு மூன்று நாட்கள் இருந்து, சாப்பிட்டுக் குடித்தார்கள்; அவர்கள் சகோதரர்கள் அவர்களுக்காக எல்லாவற்றையும் ஆயத்தம்செய்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10761', '13', '12', '40', 'இசக்கார், செபுலோன், நப்தலியின் எல்லைவரை அவர்களுக்கு அருகில் இருந்தவர்களும், கழுதைகள்மேலும், ஒட்டகங்கள்மேலும், கோவேறு கழுதைகள்மேலும், மாடுகள்மேலும், தின்பண்டங்களாகிய மா, அத்திப்பழ அடைகள், உலர்ந்த திராட்சைப்பழங்கள், திராட்சைரசம், எண்ணெய், ஆடுமாடுகள் ஆகிய இவைகளைத் தேவையான அளவு ஏற்றிக்கொண்டு வந்தார்கள்; இஸ்ரவேலிலே மகிழ்ச்சியுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10762', '13', '13', '1', '¶ தாவீது ஆயிரம்பேர்களுக்குத் தலைவர்களோடும் நூறுபேர்களுக்குத் தலைவர்களோடும் எல்லா அதிபதிகளோடும் ஆலோசனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10763', '13', '13', '2', 'இஸ்ரவேல் சபைகளையெல்லாம் நோக்கி: உங்களுக்கு விருப்பமாகவும் நம்முடைய தேவனாகிய யெகோவாவுக்கு சித்தமாகவும் இருந்தால், இஸ்ரவேலின் தேசங்களில் எல்லாம் இருக்கிற நம்முடைய மற்ற சகோதரர்களும், அவர்களோடு தங்களுடைய ஊரில் இருக்கிற ஆசாரியர்களும் லேவியர்களும் நம்மோடு சேரும்படி நாம் சீக்கிரமாக அவர்களிடம் ஆள் அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10764', '13', '13', '3', 'நமது தேவனுடைய பெட்டியைத் திரும்ப நம்மிடத்திற்குக் கொண்டு வருவோமாக; சவுலின் நாட்களில் அதைத் தேடாமற்போனோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10765', '13', '13', '4', 'இந்தக் காரியம் எல்லா மக்களின் பார்வைக்கும் சரியாக இருந்ததால், சபையார்கள் எல்லோரும் அப்படியே செய்வோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10766', '13', '13', '5', 'அப்படியே தேவனுடைய பெட்டியைக் கீரியாத்யாரீமிலிருந்து கொண்டுவரும்படி, தாவீது எகிப்தைச் சேர்ந்த சீகோர் நதிதுவங்கி ஆமாத்தின் எல்லைவரையுள்ள இஸ்ரவேலையெல்லாம் சேர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10767', '13', '13', '6', 'கேருபீன்களின் நடுவே வாசம்செய்கிற கர்த்தராகிய தேவனுடைய நாமம் தொழுதுகொள்ளப்படுகிற அவருடைய பெட்டியை யூதாவிலிருக்கிற கீரியாத்யாரீமிலுள்ள பாலாவிலிருந்து கொண்டுவரும்படி, அவனும் இஸ்ரவேலர்கள் அனைவரும் அந்த இடத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10768', '13', '13', '7', 'அவர்கள் தேவனுடைய பெட்டியை அபினதாபின் வீட்டிலிருந்து ஒரு புது இரதத்தின்மேல் ஏற்றிக்கொண்டுவந்தார்கள்; ஊசாவும் அகியோவும் ரதத்தை வழிநடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10769', '13', '13', '8', 'தாவீதும் எல்லா இஸ்ரவேலர்களும் தங்களுடைய முழு பெலத்தோடும் தேவனுக்கு முன்பாக சுரமண்டலங்களையும் தம்புருக்களையும் மேளங்களையும் கைத்தாளங்களையும் பூரிகைகளையும் இசைத்து மகிழ்ச்சியாக ஆடிப்பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10770', '13', '13', '9', 'அவர்கள் கீதோனின் களம்வரை வந்தபோது, மாடுகள் தடுமாறியதால், ஊசா பெட்டியைப் பிடிக்கத் தன்னுடைய கையை நீட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10771', '13', '13', '10', 'அப்பொழுது யெகோவா ஊசாவின்மேல் கோபம்மூண்டவராக, அவன் தன்னுடைய கையைப் பெட்டியின் அருகில் நீட்டியதால் அவனை அடித்தார்; அங்கே அவன் தேவசமுகத்தில் செத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10772', '13', '13', '11', 'அப்பொழுது யெகோவா ஊசாவை அடித்ததால் தாவீது கவலைப்பட்டு, அந்த இடத்திற்கு இந்த நாள்வரை சொல்லப்பட்டவருகிற பேரேஸ் ஊசா என்னும் பெயரிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10773', '13', '13', '12', 'அன்றையதினம் தேவனுக்கு பயந்து: தேவனுடைய பெட்டியை நான் என்னிடம் கொண்டுவருவது எப்படியென்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10774', '13', '13', '13', 'பெட்டியைத் தன்னிடம் தாவீதின் நகரத்திலே கொண்டுவராமல், அதைக் கித்தியனாகிய ஓபேத் ஏதோமின் வீட்டில் சேர்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10775', '13', '13', '14', 'தேவனுடைய பெட்டி ஓபேத் ஏதோமின் வீட்டிலே அவனிடம் மூன்று மாதங்கள் இருக்கும்போது, யெகோவா ஓபேத் ஏதோமின் வீட்டையும் அவனுக்கு உண்டான எல்லாவற்றையும் ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10776', '13', '14', '1', '¶ தீருவின் ராஜாவாகிய ஈராம் தாவீதிடம் தூதுவர்களையும், அவனுக்கு ஒரு வீட்டைக் கட்டுவற்குக் கேதுரு மரங்களையும், தச்சர்களையும், கொத்தனார்களையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10777', '13', '14', '2', 'யெகோவா தன்னை இஸ்ரவேலின்மேல் ராஜாவாக ஏற்படுத்தி, இஸ்ரவேல் என்னும் தம்முடைய மக்களுக்காக தன்னுடைய ராஜ்ஜியத்தை மிகவும் உயர்த்தினார் என்று தாவீது அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10778', '13', '14', '3', '¶ எருசலேமிலே தாவீது பின்னும் அநேக பெண்களைத் திருமணம்செய்து, பின்னும் மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10779', '13', '14', '4', 'எருசலேமிலே அவனுக்குப் பிறந்த மகன்களின் பெயர்கள்: சம்முவா, சோபாப், நாத்தான், சாலொமோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10780', '13', '14', '5', 'இப்பார், எலிசூவா, எல்பெலேத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10781', '13', '14', '6', 'நோகா, நெப்பேக், யப்பியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10782', '13', '14', '7', 'எலிஷாமா, பெலியாதா, எலிப்பெலேத் என்பவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10783', '13', '14', '8', '¶ தாவீது அனைத்து இஸ்ரவேலர்களின்மேலும் ராஜாவாக அபிஷேகம்செய்யப்பட்டதைப் பெலிஸ்தர்கள் கேள்விப்பட்டபோது, பெலிஸ்தர்கள் எல்லோரும் தாவீதைத் தேட வந்தார்கள்; அதை தாவீது கேட்டபோது அவர்களுக்கு எதிராகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10784', '13', '14', '9', 'பெலிஸ்தர்கள் வந்து ரெப்பாயீம் பள்ளத்தாக்கிலே பரவியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10785', '13', '14', '10', 'பெலிஸ்தர்களுக்கு விரோதமாகப் போகலாமா, அவர்களை என்னுடைய கையில் ஒப்புக்கொடுப்பீரா என்று தாவீது தேவனைக் கேட்டபோது, யெகோவா: போ, அவர்களை உன்னுடைய கையில் ஒப்புக்கொடுப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10786', '13', '14', '11', 'அவர்கள் பாகால்பிராசீமுக்கு வந்தபோது, தாவீது அங்கே அவர்களைத் தோற்கடித்து: தண்ணீர்கள் உடைந்து ஓடுவதுபோல, தேவன் என்னுடைய கையால் என்னுடைய எதிரிகளை உடைந்து ஓடச்செய்தார் என்றான்; அதினால் அந்த இடத்திற்கு பாகால்பிராசீம் என்னும் பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10787', '13', '14', '12', 'அங்கே அவர்கள் தங்களுடைய தெய்வங்களைவிட்டு ஓடிப்போனார்கள்; தாவீது கற்பித்தபடி அவைகள் அக்கினியால் சுட்டெரிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10788', '13', '14', '13', 'பெலிஸ்தர்கள் மறுபடியும் வந்து அந்தப் பள்ளத்தாக்கிலே இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10789', '13', '14', '14', 'அப்பொழுது தாவீது திரும்ப தேவனிடம் விசாரித்ததற்கு, தேவன் நீ அவர்களுக்குப் பின்னாலே போகாமல், அவர்களைச் சுற்றிவளைத்து, முசுக்கட்டைச் செடிகளுக்கு எதிராக இருந்து, அவர்கள்மேல் பாய்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10790', '13', '14', '15', 'முசுக்கட்டைச் செடிகளின் நுனிகளிலே செல்லுகிற இரைச்சலை நீ கேட்கும்போது, யுத்தத்திற்குப் புறப்படு; பெலிஸ்தர்களின் முகாமை முறியடிக்க, தேவன் உனக்கு முன்னே புறப்பட்டிருப்பார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10791', '13', '14', '16', 'தேவன் தனக்குக் கற்பித்தபடியே தாவீது செய்தபோது, பெலிஸ்தர்களின் இராணுவத்தைக் கிபியோன் துவங்கிக் கேசேர்வரைத் தோற்கடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10792', '13', '14', '17', 'அப்படியே தாவீதின் புகழ் எல்லா தேசங்களிலும் பிரபலமாகி, அவனுக்குப் பயப்படுகிற பயத்தைக் யெகோவா எல்லா தேசங்களின்மேலும் வரச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10793', '13', '15', '1', '¶ அவன் தனக்கு தாவீதின் நகரத்தில் வீடுகளைக் கட்டி, தேவனுடைய பெட்டிக்கு ஒரு இடத்தை ஆயத்தப்படுத்தி, அதற்கு ஒரு கூடாரத்தைப் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10794', '13', '15', '2', 'பிறகு தாவீது: லேவியர்கள் தவிர வேறொருவரும் தேவனுடைய பெட்டியை எடுக்கக் கூடாது; தேவனுடைய பெட்டியை எடுக்கவும், என்றைக்கும் அவருக்குப் பணிவிடைசெய்யவும், அவர்களையே யெகோவா தெரிந்துகொண்டார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10795', '13', '15', '3', 'அப்படியே யெகோவாவுடைய பெட்டிக்குத் தான் ஆயத்தப்படுத்தின அதின் இடத்திற்கு அதைக் கொண்டுவரும்படி, தாவீது இஸ்ரவேலையெல்லாம் எருசலேமிலே கூடிவரச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10796', '13', '15', '4', 'ஆரோனின் சந்ததிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10797', '13', '15', '5', 'லேவியர்களாகிய கோகாத் சந்ததியில் பிரபுவாகிய ஊரியேலையும், அவனுடைய சகோதரர்களாகிய நூற்றிருபதுபேரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10798', '13', '15', '6', 'மெராரியின் சந்ததியில் பிரபுவாகிய அசாயாவையும், அவனுடைய சகோதரர்களாகிய இருநூற்றிருபதுபேரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10799', '13', '15', '7', 'கெர்சோன் மகன்களில் பிரபுவாகிய யோவேலையும், அவனுடைய சகோதரர்களாகிய நூற்றுமுப்பதுபேரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10800', '13', '15', '8', 'எலிசாபான் மகன்களில் பிரபுவாகிய செமாயாவையும், அவனுடைய சகோதரர்களாகிய இருநூறுபேரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10801', '13', '15', '9', 'எப்ரோன் சந்ததியில் பிரபுவாகிய ஏலியேலையும், அவனுடைய சகோதரர்களாகிய எண்பதுபேரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10802', '13', '15', '10', 'ஊசியேல் சந்ததியில் பிரபுவாகிய அம்மினதாபையும், அவனுடைய சகோதரர்களாகிய நூற்றுப்பன்னிரெண்டு பேரையும் தாவீது கூடிவரச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10803', '13', '15', '11', 'பின்பு தாவீது ஆசாரியர்களாகிய சாதோக்கையும், அபியத்தாரையும், லேவியர்களாகிய ஊரியேல், அசாயா, யோவேல், செமாயா, ஏலியேல், அம்மினதாப் என்பவர்களையும் அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10804', '13', '15', '12', 'அவர்களை நோக்கி: லேவியர்களில் நீங்கள் பிதாக்களுடைய சந்ததிகளின் தலைவர்கள், நீங்கள் இஸ்ரவேலின் தேவனாகிய யெகோவாவின் பெட்டியை அதற்கு நான் ஆயத்தம்செய்த இடத்திற்குக் கொண்டுவரும்படி, உங்களையும் உங்களுடைய சகோதரர்களையும் பரிசுத்தம்செய்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10805', '13', '15', '13', 'முதலில் நீங்கள் அதை சுமக்காததாலும், நாம் நம்முடைய தேவனாகிய யெகோவாவை நியாயமானபடி தேடாமற்போனதாலும், அவர் நமக்குள்ளே அடிவிழச்செய்தார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10806', '13', '15', '14', 'ஆசாரியர்களும் லேவியர்களும் இஸ்ரவேலின் தேவனாகிய யெகோவாவின் பெட்டியைக் கொண்டுவரத் தங்களைச் சுத்தம்செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10807', '13', '15', '15', 'பின்பு லேவியர்கள் யெகோவாவுடைய வார்த்தையின்படியே, மோசே கற்பித்தபடி தேவனுடைய பெட்டியை அதின் தண்டுகளினால் தங்கள் தோள்மேல் எடுத்துக்கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10808', '13', '15', '16', 'தாவீது லேவியர்களின் பிரபுக்களை நோக்கி: நீங்கள் உங்கள் சகோதரர்களாகிய பாடகர்களைத் தம்புரு சுரமண்டலம் கைத்தாளம் முதலிய கீதவாத்தியங்கள் முழங்க, தங்கள் சத்தத்தை உயர்த்தி, சந்தோஷம் உண்டாகப் பாடும்படி நிறுத்தவேண்டும் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10809', '13', '15', '17', 'அப்படியே லேவியர்கள் யோவேலின் மகனாகிய ஏமானையும், அவனுடைய சகோதரர்களில் பெரகியாவின் மகனாகிய ஆசாப்பையும், மெராரியின் சந்ததியான தங்களுடைய சகோதரர்களில் குஷாயாவின் மகனாகிய ஏத்தானையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10810', '13', '15', '18', 'இவர்களோடு இரண்டாவது வரிசையாகத் தங்களுடைய சகோதரர்களாகிய சகரியா, பேன், யாசியேல், செமிரமோத், யெகியேல், உன்னி, எலியாப், பெனாயா, மாசெயா, மத்தித்தியா, எலிப்பெலேகு, மிக்னேயா, ஓபேத்ஏதோம், ஏயெல் என்னும் வாசல் காவலாளர்களையும் நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10811', '13', '15', '19', 'பாடகர்களாகிய ஏமானும், ஆசாப்பும், ஏத்தானும், வெண்கல தொனியுள்ள கைத்தாளங்களை ஒலிக்கச்செய்து பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10812', '13', '15', '20', 'சகரியா, ஆசியேல், செமிரமோத், யெகியேல், உன்னி, எலியாப், மாசெயா, பெனாயா என்பவர்கள் அல்மோத் என்னும் இசையில் பாடி, தம்புருக்களை வாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10813', '13', '15', '21', 'மத்தித்தியா, எலிப்பெலேகு, மிக்னேயா, ஓபேத்ஏதோம், ஏயெல், அசசியா என்பவர்கள் செமனீத் என்னும் இசையில் பாடி, சுரமண்டலங்களை நேர்த்தியாக வாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10814', '13', '15', '22', 'லேவியர்களுக்குள்ளே கெனானியா என்பவன் சங்கீதத்தலைவனாக இருந்தான்; அவன் நிபுணனானபடியால், கீதவித்தையை நடத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10815', '13', '15', '23', 'பெரகியாவும் எல்க்கானாவும் பெட்டிக்கு முன்பாகக் காவல்காத்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10816', '13', '15', '24', 'செபனியா, யோசபாத், நெதனெயேல், அமாசாயி, சகரியா, பெனாயா, எலியேசர் என்னும் ஆசாரியர்கள் தேவனுடைய பெட்டிக்கு முன்பாகப் பூரிகைகளை ஊதினார்கள்; ஓபேத்ஏதோமும், எகியாவும் பெட்டிக்கு வாசல் காவலாளிகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10817', '13', '15', '25', 'இப்படி தாவீதும், இஸ்ரவேலின் மூப்பர்களும், ஆயிரம்பேர்களின் தலைவர்கள் யெகோவாவுடைய உடன்படிக்கைப் பெட்டியை ஓபேத்ஏதோமின் வீட்டிலிருந்து மகிழ்ச்சியோடு கொண்டுவரச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10818', '13', '15', '26', 'யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைச் சுமக்கிற லேவியர்களுக்கு தேவன் தயவு செய்ததால், அவர்கள் ஏழு காளைகளையும் ஏழு ஆட்டுக்கடாக்களையும் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10819', '13', '15', '27', 'தாவீதும், பெட்டியை சுமக்கிற எல்லா லேவியர்களும், பாடகர்களும், பாடகர்களின் வேலையை விசாரிக்கிற தலைவனாகிய கெனானியாவும், மெல்லிய புடவையான சால்வைகளை அணிந்திருந்தார்கள்; தாவீது சணல்நூல் ஏபோத்தை அணிந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10820', '13', '15', '28', 'அப்படியே இஸ்ரவேலனைத்தும் யெகோவாவுடைய உடன்படிக்கைப் பெட்டியைக் கெம்பீரத்தோடும், எக்காளங்கள் பூரிகைகள் கைத்தாளங்களின் சத்தத்தோடும், தம்புருக்களையும் சுரமண்டலங்களையும் வாசிக்கிற சத்தத்தோடும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10821', '13', '15', '29', 'யெகோவாவுடைய உடன்படிக்கைப்பெட்டி, தாவீதின் நகரம்வரை வந்தபோது, சவுலின் மகளாகிய மீகாள் பலகணி வழியாகப் பார்த்து, தாவீது ராஜா ஆடிப்பாடி வருகிறதைக் கண்டு, அவனைத் தன்னுடைய இருதயத்தில் அவமதித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10822', '13', '16', '1', '¶ அவர்கள் தேவனுடைய பெட்டியை உள்ளே கொண்டுவந்தபோது, தாவீது அதற்குப் போட்ட கூடாரத்தின் நடுவே அவர்கள் அதை வைத்து, தேவனுடைய சந்நிதியில் சர்வாங்க தகனபலிகளையும் சமாதானபலிகளையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10823', '13', '16', '2', 'தாவீது சர்வாங்க தகனபலிகளையும் சமாதானபலிகளையும் செலுத்தி முடிந்தபின்பு, அவன் மக்களைக் யெகோவாவுடைய நாமத்திலே ஆசீர்வதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10824', '13', '16', '3', 'ஆண்கள்துவங்கி பெண்கள்வரை, இஸ்ரவேலர்களாகிய அனைவருக்கும் அவரவருக்கு ஒவ்வொரு அப்பத்தையும், ஒவ்வொரு இறைச்சித் துண்டையும், ஒவ்வொருபடி திராட்சைரசத்தையும் பங்கிட்டுக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10825', '13', '16', '4', '¶ இஸ்ரவேலின் தேவனாகிய யெகோவாவைக் கொண்டாடித் துதித்துப் புகழுவதற்குக் யெகோவாவுடைய பெட்டிக்கு முன்பாகப் பணிவிடை செய்யும்படி லேவியர்களில் சிலரை நியமித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10826', '13', '16', '5', 'அவர்களில் ஆசாப் தலைவனும், சகரியா அவனுக்கு இரண்டாவதுமாக இருந்தான்; ஏயெல், செமிரமோத், யெகியேல், மத்தித்தியா, எலியாப், பெனாயா, ஓபேத்ஏதோம், ஏயெல் என்பவர்கள் தம்புரு சுரமண்டலம் என்னும் கீதவாத்தியங்களை வாசிக்கவும், ஆசாப் கைத்தாளங்களை தட்டவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10827', '13', '16', '6', 'பெனாயா, யாகாசியேல் என்னும் ஆசாரியர்கள் எப்போதும் தேவனுடைய உடன்படிக்கைப் பெட்டிக்கு முன்பாகப் பூரிகைகளை ஊதவும் நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10828', '13', '16', '7', '¶ அப்படி ஆரம்பித்த அந்த நாளிலே யெகோவாவுக்குத் துதியாகப் பாடும்படி தாவீது ஆசாப்பிடமும் அவனுடைய சகோதரர்களிடமும் கொடுத்த சங்கீதமாவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10829', '13', '16', '8', 'யெகோவாவை துதித்து, அவருடைய நாமத்தைத் தெரியப்படுத்துங்கள்; அவருடைய செயல்களை மக்களுக்குள்ளே பிரபலப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10830', '13', '16', '9', 'அவரைப் பாடி, அவரைத் துதித்து, அவருடைய அதிசயங்களையெல்லாம் தியானித்துப் பேசுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10831', '13', '16', '10', 'அவருடைய பரிசுத்த நாமத்தைக்குறித்து மேன்மைபாராட்டுங்கள்; யெகோவாவை தேடுகிறவர்களின் இருதயம் மகிழ்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10832', '13', '16', '11', 'யெகோவாவையும் அவருடைய வல்லமையையும் நாடுங்கள்; அவருடைய சமுகத்தை அனுதினமும் தேடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10833', '13', '16', '12', 'அவருடைய ஊழியனாகிய இஸ்ரவேலின் சந்ததியே! அவரால் தெரிந்துகொள்ளப்பட்டவர்களாகிய யாக்கோபின் மக்களே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('10834', '13', '16', '13', 'அவர் செய்த அதிசயங்களையும் அவருடைய அற்புதங்களையும் அவருடைய வார்த்தையின் நியாயத்தீர்ப்புகளையும் நினைத்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10835', '13', '16', '14', 'அவரே நம்முடைய தேவனாகிய யெகோவா; அவருடைய நியாயத்தீர்ப்புகள் பூமியெங்கும் விளங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10836', '13', '16', '15', 'ஆயிரம் தலைமுறைக்கென்று அவர் கட்டளையிட்ட வார்த்தையையும், ஆபிரகாமோடு அவர் செய்த உடன்படிக்கையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10837', '13', '16', '16', 'அவர் ஈசாக்குக்குக் கொடுத்த ஆணையையும் என்றென்றைக்கும் நினைத்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10838', '13', '16', '17', 'அதை யாக்கோபுக்குக் கட்டளையாகவும், இஸ்ரவேலுக்கு நித்திய உடன்படிக்கையாகவும் உறுதிப்படுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10839', '13', '16', '18', 'உங்கள் சுதந்திரபாகமாக கானான் தேசத்தை உனக்குத் தருவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10840', '13', '16', '19', 'அந்தக் காலத்தில் அவர்கள் கொஞ்ச எண்ணிகையுள்ள மக்களும் பரதேசிகளுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10841', '13', '16', '20', 'அவர்கள் ஒரு மக்களைவிட்டு மற்றொரு மக்களிடத்திற்கும், ஒரு ராஜ்ஜியத்தைவிட்டு மற்றொரு தேசத்தார்களிடமும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10842', '13', '16', '21', 'அவர்களை ஒடுக்கும்படி ஒருவருக்கும் இடங்கொடாமல், அவர்களுக்காக ராஜாக்களைக் கடிந்துகொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10843', '13', '16', '22', 'நான் அபிஷேகம்செய்தவர்களை நீங்கள் தொடாமலும், என்னுடைய தீர்க்கதரிசிகளுக்குத் தீங்குசெய்யாமலும் இருங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10844', '13', '16', '23', '¶ பூமியின் எல்லா குடிமக்களே, யெகோவாவைப் பாடி, நாளுக்குநாள் அவருடைய இரட்சிப்பை சுவிசேஷமாக அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10845', '13', '16', '24', 'தேசங்களுக்குள் அவருடைய மகிமையையும், எல்லா மக்களுக்குள்ளும் அவருடைய அதிசயங்களையும் விவரித்துச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10846', '13', '16', '25', 'யெகோவா பெரியவரும் மிகவும் துதிக்கப்படத்தக்கவருமாக இருக்கிறார்; எல்லா தேவர்களைவிட பயப்படத்தக்கவர் அவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10847', '13', '16', '26', 'அனைத்து மக்களுடைய தேவர்களும் விக்கிரகங்கள்தானே; யெகோவாவோ வானங்களை உண்டாக்கினவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10848', '13', '16', '27', 'மகிமையும் கனமும் அவருடைய சமூகத்தில் இருக்கிறது; வல்லமையும் மகிழ்ச்சியும் அவருடைய ஸ்தலத்தில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10849', '13', '16', '28', 'மக்களின் வம்சங்களே, யெகோவாவுக்கு மகிமையையும் வல்லமையையும் செலுத்துங்கள்; கர்த்தருக்கே அதை செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10850', '13', '16', '29', 'யெகோவாவுக்கு அவருடைய நாமத்திற்குரிய மகிமையைச் செலுத்தி, காணிக்கைகளைக் கொண்டுவந்து, அவருடைய சந்நிதியில் நுழையுங்கள்; பரிசுத்த அலங்காரத்துடனே யெகோவாவை தொழுதுகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10851', '13', '16', '30', 'பூமியிலுள்ளவர்களே, நீங்கள் அனைவரும் அவருக்கு முன்பாக நடுங்குங்கள்; அவர் உலகத்தை அசையாதபடி உறுதிப்படுத்துகிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10852', '13', '16', '31', 'வானங்கள் மகிழ்ந்து, பூமி பூரிப்பதாக; யெகோவா ஆளுகைசெய்கிறார் என்று தேசங்களுக்குள்ளே சொல்லப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10853', '13', '16', '32', 'கடலும் அதின் நிறைவும் முழங்கி, நாடும் அதிலுள்ள அனைத்தும் மகிழ்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10854', '13', '16', '33', 'அப்பொழுது யெகோவாவுக்கு முன்பாகக் காட்டுமரங்களும் முழக்கமிடும்; அவர் பூமியை நியாயந்தீர்க்க வருகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10855', '13', '16', '34', 'யெகோவாவை துதியுங்கள், அவர் நல்லவர், அவருடைய கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10856', '13', '16', '35', 'எங்கள் இரட்சிப்பின் தேவனே, நாங்கள் உமது பரிசுத்த நாமத்தைப் போற்றி, உம்மைத் துதிப்பதால் மேன்மைபாராட்டும்படி, எங்களை இரட்சித்து, எங்களை சேர்த்துக்கொண்டு, மற்ற தேசங்களுக்கு எங்களை நீங்கலாக்கிவிடும் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10857', '13', '16', '36', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு சதாகாலங்களிலும் ஸ்தோத்திரம் உண்டாவதாக;” அதற்கு மக்கள் எல்லோரும் ஆமென் என்று சொல்லிக் யெகோவாவை துதித்தார்கள்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('10858', '13', '16', '37', '¶ பின்பு பெட்டிக்கு முன்பாக என்றும் அன்றாட முறையாக பணிவிடை செய்யும்படி, அவன் அங்கே யெகோவாவுடைய உடன்படிக்கைப் பெட்டிக்கு முன்பாக ஆசாப்பையும், அவனுடைய சகோதரர்களையும், ஓபேத்ஏதோமையும், அவர்களுடைய சகோதரர்களாகிய அறுபத்தெட்டுபேரையும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10859', '13', '16', '38', 'எதித்தூனின் மகனாகிய இந்த ஓபேத்ஏதோமையும் ஓசாவையும் வாசல்காக்கிறவர்களாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10860', '13', '16', '39', 'கிபியோனிலுள்ள மேட்டின்மேலிருக்கிற யெகோவாவுடைய ஆசரிப்புக்கூடாரத்திற்கு முன்பாக இருக்கிற சர்வாங்க தகன பலிபீடத்தின்மேல் சர்வாங்கதகனங்களை எப்பொழுதும், காலையிலும் மாலையிலும், யெகோவா இஸ்ரவேலுக்குக் கற்பித்த நியாயப்பிரமாணத்தில் எழுதியிருக்கிறபடியெல்லாம் யெகோவாவுக்குச் செலுத்துவதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10861', '13', '16', '40', 'அங்கே அவன் ஆசாரியனாகிய சாதோக்கையும், அவனுடைய சகோதரர்களாகிய ஆசாரியர்களையும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10862', '13', '16', '41', 'இவர்களோடு ஏமானையும், எதித்தூனையும், பெயர்பெயராகக் குறித்துத் தெரிந்துகொள்ளப்பட்ட மற்ற சிலரையும்: யெகோவாவுடைய கிருபை என்றுமுள்ளது என்று அவரைத் துதிக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10863', '13', '16', '42', 'பூரிகைகளையும் கைத்தாளங்களையும் தேவனைப் பாடுகிறதற்குரிய கீதவாத்தியங்களையும் ஒலிக்கச்செய்யவும் அவர்களுடன் ஏமானையும் எதித்தூனையும் வைத்து, எதித்தூனின் மகன்களை வாசல் காக்கிறவர்களாகக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10864', '13', '16', '43', 'பின்பு மக்கள் எல்லோரும் அவரவர் தங்கள் வீட்டிற்குப் போனார்கள்; தாவீதும் தன்னுடைய வீட்டாரை ஆசீர்வதிக்கத்திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10865', '13', '17', '1', '¶ தாவீது தன்னுடைய வீட்டில் தங்கியிருக்கிறபோது, அவன் தீர்க்கதரிசியாகிய நாத்தானை நோக்கி: பாரும், நான் கேதுருமர வீட்டிலே தங்கியிருக்கிறேன்; யெகோவாவுடைய உடன்படிக்கைப் பெட்டியோ திரைகளின்கீழ் இருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10866', '13', '17', '2', '¶ அப்பொழுது நாத்தான் தாவீதை நோக்கி: உம்முடைய இருதயத்தில் இருக்கிறதையெல்லாம் செய்யும்; தேவன் உம்மோடு இருக்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10867', '13', '17', '3', 'அன்று இரவிலே, தேவனுடைய வார்த்தை நாத்தானுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10868', '13', '17', '4', 'நீ போய், என்னுடைய ஊழியக்காரனாகிய தாவீதை நோக்கி: யெகோவா சொல்லுகிறது என்னவென்றால்: நான் வாழும்படி நீ எனக்கு ஆலயத்தைக் கட்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10869', '13', '17', '5', 'நான் இஸ்ரவேலை வரச்செய்த நாள்முதல் இந்த நாள்வரை நான் ஒரு ஆலயத்திலே வாழாமல், ஒரு கூடாரத்திலிருந்து மறு கூடாரத்திற்கும், ஒரு தங்குமிடத்திலிருந்து மற்றொரு தங்குமிடத்திற்கும் போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10870', '13', '17', '6', 'நான் எல்லா இஸ்ரவேலோடும் உலாவி வந்த எந்த இடத்திலாவது, நான் என்னுடைய மக்களை மேய்க்கக் கற்பித்த இஸ்ரவேலின் நியாயாதிபதிகளில் யாரையாவது நோக்கி: நீங்கள் எனக்குக் கேதுருமரத்தால் செய்யப்பட்ட ஆலயத்தைக் கட்டாமலிருக்கிறது என்ன என்று ஏதேனும் ஒரு வார்த்தை சொன்னது உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10871', '13', '17', '7', 'இப்போதும், நீ என்னுடைய ஊழியக்காரனாகிய தாவீதை நோக்கி: சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: நீ என்னுடைய மக்களாகிய இஸ்ரவேலின்மேல் அதிபதியாக இருக்கும்படி, ஆடுகளின் பின்னே நடந்த உன்னை ஆட்டுமந்தையைவிட்டு எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10872', '13', '17', '8', 'நீ போன இடமெல்லாம் உன்னோடு இருந்து, உன்னுடைய எதிரிகளையெல்லாம் உனக்கு முன்பாக அழித்து, பூமியிலிருக்கிற பெரியோர்களின் பெயர்களுக்கு இணையான பெரிய பெயரை உனக்கு உண்டாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10873', '13', '17', '9', 'நான் என்னுடைய மக்களாகிய இஸ்ரவேலுக்கு ஒரு இடத்தையும் ஏற்படுத்தி, அவர்கள் தங்களுடைய இடத்திலே குடியிருக்கவும், இனி அவர்கள் அலையாமலும், முன்போலவும், நான் என்னுடைய மக்களாகிய இஸ்ரவேலின்மேல் நியாயாதிபதிகளைக் கட்டளையிட்ட நாள்முதல் நடந்ததுபோலவும், துன்மார்க்கமான மக்களால் இனி சிறுமைப்படாமலும் இருக்கவும் அவர்களை நியமித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10874', '13', '17', '10', 'உன்னுடைய எதிரிகளையெல்லாம் கீழ்ப்படுத்தினேன். இப்போதும் யெகோவா உனக்கு ஒரு வீட்டைக் கட்டுவார் என்பதை உனக்கு அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10875', '13', '17', '11', 'நீ உன்னுடைய பிதாக்களிடத்தில் போக, உன்னுடைய நாட்கள் நிறைவேறும்போது, நான் உனக்குப்பின்பு உன்னுடைய மகன்களில் ஒருவனாகிய உன்னுடைய சந்ததியை எழும்பச்செய்து, அவனுடைய ராஜ்ஜியத்தை நிலைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10876', '13', '17', '12', 'அவன் எனக்கு ஒரு ஆலயத்தைக் கட்டுவான்; அவனுடைய சிங்காசனத்தை என்றைக்கும் நிலைக்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10877', '13', '17', '13', 'நான் அவனுக்குப் பிதாவாக இருப்பேன், அவன் எனக்கு மகனாக இருப்பான்; உனக்கு முன்னிருந்தவனைவிட்டு என்னுடைய கிருபையை நான் விலகச்செய்ததுபோல, அவனைவிட்டு விலகச்செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10878', '13', '17', '14', 'அவனை என்னுடைய ஆலயத்திலும் என்னுடைய ராஜ்ஜியத்திலும் என்றென்றைக்கும் நிலைக்கச்செய்வேன்; அவனுடைய சிங்காசனம் என்றென்றைக்கும் நிலைபெற்றிருக்கும் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10879', '13', '17', '15', 'நாத்தான் இந்த எல்லா வார்த்தைகளின்படியும் இந்த எல்லா தரிசனத்தின்படியும் தாவீதுக்கு சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10880', '13', '17', '16', '¶ அப்பொழுது தாவீது ராஜா உள்ளே நுழைந்து, யெகோவாவுடைய சமூகத்திலிருந்து: தேவனாகிய யெகோவாவே, தேவரீர் என்னை இதுவரைக்கும் கொண்டுவந்ததற்கு நான் யார்? என் குடும்பம் எப்படிப்பட்டது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('10881', '13', '17', '17', 'தேவனே, இது இன்னும் உம்முடைய பார்வைக்கு சிறியதாக இருக்கிறது என்று தேவனாகிய கர்த்தராயிருக்கிற நீர் உமது அடியானுடைய வீட்டைக்குறித்து வெகு காலத்திற்கு முன்பு சொன்ன செய்தியையும் சொல்லி, என்னை மகா மேன்மையான சந்ததியின் மனிதனாகப் பார்த்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10882', '13', '17', '18', 'உமது அடியானுக்கு உண்டாகும் மேன்மையைப்பற்றி, தாவீது அதன்பின்பு உம்மோடு சொல்வது என்ன? தேவரீர் உமது அடியானை அறிவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10883', '13', '17', '19', 'யெகோவாவே, உமது அடியானுக்காக, உமது இருதயத்தின்படியும், இந்தப் பெரிய காரியங்களையெல்லாம் அறியச்செய்யும்படி, இந்தப் பெரிய காரியத்தையெல்லாம் செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10884', '13', '17', '20', 'யெகோவாவே, நாங்கள் எங்கள் காதுகளால் கேட்ட எல்லாவற்றின்படியும் தேவரீருக்கு நிகரானவர் இல்லை; உம்மைத் தவிர வேறே தேவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10885', '13', '17', '21', 'உமது மக்களாகிய இஸ்ரவேலுக்கு நிகரான மக்களும் உண்டோ? பூலோகத்தில் இந்த ஒரே தேசத்தை தேவனாகிய நீர் உமக்கு மக்களாக மீட்கும்படி, பயங்கரமான பெரிய காரியங்களால் உமக்கு புகழ்ச்சியை உண்டாக்கி, நீர் எகிப்திற்கு நீங்கலாக்கி மீட்ட உமது மக்களுக்கு முன்பாக தேசங்களைத் துரத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10886', '13', '17', '22', 'உமது மக்களாகிய இஸ்ரவேலர்கள் என்றைக்கும் உமது மக்களாக இருப்பதற்கு அவர்களை நிலைப்படுத்தி, கர்த்தராகிய நீர்தாமே அவர்களுக்கு தேவனானீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10887', '13', '17', '23', 'இப்போதும் யெகோவாவே, தேவரீர் அடியானையும் அவனுடைய வீட்டையும்குறித்துச் சொன்ன வார்த்தை என்றென்றைக்கும் நிலைத்திருப்பதாக; தேவரீர் சொன்னபடியே செய்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10888', '13', '17', '24', 'ஆம், அது நிலைத்திருக்கவும், இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா இஸ்ரவேலுக்கு தேவன் என்றும், உமது அடியானாகிய தாவீதின் வீடு உமக்கு முன்பாக உறுதியானதென்றும் சொல்லப்படுவதால், உமது நாமம் என்றைக்கும் மகிமைப்படவுங்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10889', '13', '17', '25', 'உனக்கு வீடு கட்டுவேன் என்று என்னுடைய தேவனாகிய நீர் உமது அடியான் செவிகேட்க வெளிப்படுத்தினீர்; ஆகையால் உமக்கு முன்பாக விண்ணப்பம்செய்ய, உமது அடியானுக்கு மனதைரியம் கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10890', '13', '17', '26', 'இப்போதும் யெகோவாவே, நீரே தேவன்; நீர் உமது அடியானைக்குறித்து இந்த நல்ல விசேஷத்தைச் சொன்னீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10891', '13', '17', '27', 'இப்போதும் உமது அடியானின் வீடு என்றைக்கும் உமக்கு முன்பாக இருக்கும்படி, அதை ஆசீர்வதித்தீர்; கர்த்தராகிய தேவரீர் அதை ஆசீர்வதித்தபடியால், அது என்றைக்கும் ஆசீர்வதிக்கப்பட்டிருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10892', '13', '18', '1', '¶ இதற்குப்பின்பு, தாவீது பெலிஸ்தர்களைத் தாக்கி, அவர்களைத் தோற்கடித்து, காத் பட்டணத்தையும் அதின் கிராமங்களையும் பெலிஸ்தர்களின் கையிலிருந்து பிடித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10893', '13', '18', '2', 'அவன் மோவாபியர்களையும் தோற்கடித்ததால், மோவாபியர்கள் தாவீதிற்கு பணிவிடை செய்து அவனுக்குக் காணிக்கைகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10894', '13', '18', '3', 'சோபாவின் ராஜாவாகிய ஆதாரேசர் ஐப்பிராத் நதி அருகில் தன்னுடைய இராணுவத்தை நிறுத்தப்போகிறபோது, தாவீது அவனையும் ஆமாத்தின் அருகில் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10895', '13', '18', '4', 'அவனுக்கு இருந்த ஆயிரம் இரதங்களையும் ஏழாயிரம் குதிரை வீரர்களையும் இருபதாயிரம் காலாட்களையும் பிடித்து, இரதங்களில் நூறு இரதங்களை வைத்துக்கொண்டு, மற்றவைகளையெல்லாம் துண்டித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10896', '13', '18', '5', 'சோபாவின் ராஜாவாகிய ஆதாரேசருக்கு உதவிசெய்ய தமஸ்கு பட்டணத்தார்களாகிய சீரியர்கள் வந்தார்கள்; தாவீது சீரியர்களில் இருபத்திரெண்டாயிரம்பேரை வெட்டிப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10897', '13', '18', '6', 'தமஸ்குவுக்கடுத்த சீரியாவிலே படைகளை வைத்தான்; சீரியர்கள் தாவீதுக்கு பணிவிடைசெய்து அவனுக்குக் காணிக்கைகளைச் செலுத்தினார்கள்; தாவீது போன இடத்திலெல்லாம் யெகோவா அவனைக் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10898', '13', '18', '7', 'ஆதாரேசரின் வேலைக்காரர்களுக்கு இருந்த பொன்கேடகங்களை தாவீது எடுத்து, அவைகளை எருசலேமிற்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10899', '13', '18', '8', 'ஆதாரேசரின் பட்டணங்களாகிய திப்காத்திலும் கூனிலுமிருந்து தாவீது வெகு திரளான வெண்கலத்தையும் எடுத்துக்கொண்டு வந்தான்; அதினாலே சாலொமோன் வெண்கலத் தொட்டியையும் தூண்களையும் வெண்கலப் பொருட்களையும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10900', '13', '18', '9', 'தாவீது சோபாவின் ராஜாவாகிய ஆதாரேசரின் இராணுவத்தையெல்லாம் தோற்கடித்த செய்தியை ஆமாத்தின் ராஜாவாகிய தோயூ கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10901', '13', '18', '10', 'அவன் தாவீது ராஜாவின் சுகசெய்தியை விசாரிக்கவும், அவன் ஆதாரேசரோடு யுத்தம்செய்து, அவனைத் தோற்கடித்ததற்காக அவனுக்கு வாழ்த்துதல் சொல்லவும், தன்னுடைய மகனாகிய அதோராமையும், பொன்னும் வெள்ளியும் வெண்கலமுமான எல்லாவித பொருட்களையும், அவனிடத்திற்கு அனுப்பினான்; ஆதாரேசர் தோயூவின்மேல் யுத்தம் செய்கிறவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10902', '13', '18', '11', 'அந்த பொருட்களையும், தான் ஏதோமியர்கள், மோவாபியர்கள், அம்மோனிய மக்கள், பெலிஸ்தர்கள், அமலேக்கியர்கள் என்னும் எல்லா தேசங்களின் கையிலும் வாங்கின வெள்ளியையும், பொன்னையுங்கூட தாவீது ராஜா யெகோவாவுக்குப் பரிசுத்தம் என்று நேர்ந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10903', '13', '18', '12', 'செருயாவின் மகன் அபிசாயி உப்புப்பள்ளத்தாக்கிலே பதினெட்டாயிரம் ஏதோமியர்களைத் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10904', '13', '18', '13', 'ஆகையால் தாவீது ஏதோமிலே படைகளை வைத்தான்; ஏதோமியர்கள் எல்லோரும் அவனுக்குப் பணிவிடை செய்கிறவர்களானார்கள்; தாவீது போன இடங்களிலெல்லாம் யெகோவா அவனைக் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10905', '13', '18', '14', '¶ தாவீது இஸ்ரவேலையெல்லாம் ஆண்டு, தன்னுடைய மக்களுக்கெல்லாம் நியாயமும் நீதியும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10906', '13', '18', '15', 'செருயாவின் மகன் யோவாப் இராணுவத்தலைவனாக இருந்தான்; அகிலூதின் மகனாகிய யோசபாத் மந்திரியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10907', '13', '18', '16', 'அகிதூபின் மகன் சாதோக்கும், அபியத்தாரின் மகன் அபிமெலேக்கும் ஆசாரியர்களாக இருந்தார்கள்; சவிஷா எழுத்தாளனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10908', '13', '18', '17', 'யோய்தாவின் மகன் பெனாயா கிரேத்தியர்களுக்கும் பிலேத்தியர்களுக்கும் தலைவனாக இருந்தான்; தாவீதின் மகன்கள் ராஜாவிடம் முன்னணி ஆலோசகர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10909', '13', '19', '1', '¶ அதன்பின்பு, அம்மோன் மக்களின் ராஜாவாகிய நாகாஸ் இறந்து, அவனுடைய மகன் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10910', '13', '19', '2', 'அப்பொழுது தாவீது: ஆனூனின் தகப்பனாகிய நாகாஸ் எனக்கு தயவு செய்ததுபோல, நானும் அவனுடைய மகனாகிய இவனுக்கு தயவுசெய்வேன் என்று சொல்லி, அவனுடைய தகப்பனுக்காக அவனுக்கு ஆறுதல் சொல்ல தூதுவர்களை அனுப்பினான்; தாவீதின் வேலைக்காரர்கள் ஆனூனுக்கு ஆறுதல் சொல்ல அம்மோனியர்களின் தேசத்திலே வந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10911', '13', '19', '3', 'அம்மோனியர்களின் பிரபுக்கள் ஆனூனைப் பார்த்து: தாவீது ஆறுதல் சொல்லுகிறவர்களை உம்மிடத்தில் அனுப்பினது, உம்முடைய தகப்பனுக்கு மரியாதை கொடுப்பதாக உமக்குத் தோன்றுகிறதோ? தேசத்தை ஆராயவும், அதைக் கவிழ்த்துப்போடவும், உளவுபார்க்கவும் அல்லவோ, அவனுடைய வேலைக்காரர்கள் உம்மிடத்தில் வந்தார்கள் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10912', '13', '19', '4', 'அப்பொழுது ஆனூன்: தாவீதின் வேலைக்காரர்களைப் பிடித்து, அவர்கள் தாடியைச் சிரைத்து, அவர்களுடைய ஆடைகளை இடுப்புவரை வைத்துவிட்டு, மற்றபாதியைக் கத்தரித்து, அவர்களை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10913', '13', '19', '5', 'அந்த மனிதர்கள் வரும்போது, அவர்களுடைய செய்தி தாவீதுக்கு அறிவிக்கப்பட்டது; அப்பொழுது அந்த மனிதர்கள் மிகவும் வெட்கப்பட்டதால், அவர்களுக்கு எதிராக ராஜா ஆட்களை அனுப்பி: உங்களுடைய தாடி வளரும்வரை நீங்கள் எரிகோவில் தங்கியிருந்து, பின்பு வாருங்கள் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10914', '13', '19', '6', 'அம்மோன் மக்கள் தாங்கள் தாவீதுக்கு அருவருப்பானதைக் கண்டபோது, ஆனூனும் அம்மோனியர்கள் மெசொப்பொத்தாமியாவிலும் மாக்காசோபா என்னும் சீரியர்களின் தேசத்திலுமிருந்து தங்களுக்கு இரதங்களும் குதிரை வீரர்களும் கூலிக்கு வரும்படி ஆயிரம் தாலந்து வெள்ளி அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10915', '13', '19', '7', 'முப்பத்திரெண்டாயிரம் இரதங்களையும், மாக்காவின் ராஜாவையும், அவனுடைய மக்களையும் கூலிப்படையாக அழைத்தனுப்பினான்; இவர்கள் வந்து, மெதெபாவுக்கு முன்புறத்திலே முகாமிட்டார்கள்; அம்மோனியர்கள் தங்களுடைய பட்டணங்களிலிருந்து கூடிக்கொண்டு யுத்தம்செய்யவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10916', '13', '19', '8', 'அதைத் தாவீது கேட்டபோது, யோவாபையும் பலசாலிகளின் இராணுவம் முழுவதையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10917', '13', '19', '9', 'அம்மோனிய மக்கள் புறப்பட்டுவந்து, பட்டணத்து வாசலருகில் அணிவகுத்தார்கள்; வந்த ராஜாக்கள் தனித்து வெளியிலே போருக்கு ஆயத்தமாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10918', '13', '19', '10', 'யுத்த இராணுவங்களின் படை தனக்கு நேராக முன்னும் பின்னும் இருப்பதை யோவாப் கண்டு, அவன் இஸ்ரவேலிலே தெரிந்துகொள்ளப்பட்ட எல்லா இராணுவங்களிலும் ஒரு பங்கைப் பிரித்தெடுத்து, அதை சீரியர்களுக்கு எதிராக நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10919', '13', '19', '11', 'மற்ற மக்களை அம்மோன் இராணுவத்திற்கு எதிராகப் போருக்கு ஆயத்தப்படுத்தி, தன்னுடைய சகோதரனாகிய அபிசாயிக்கு ஒப்புவித்து, அவனை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10920', '13', '19', '12', 'என்னைவிட சீரியர்கள் பலங்கொண்டால் நீ எனக்குத் துணை நில்; உன்னைவிட அம்மோன் இராணுவத்தினர்கள் பலங்கொண்டால் நான் உனக்குத் துணை நிற்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10921', '13', '19', '13', 'தைரியமாக இரு; நாம் நம்முடைய மக்களுக்காகவும், நமது தேவனுடைய பட்டணங்களுக்காகவும் நம்முடைய பெலத்தைக் காட்டுவோம்; யெகோவா தமது பார்வைக்கு நலமானதைச் செய்வாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10922', '13', '19', '14', 'பின்பு யோவாபும் அவனோடிருந்த மக்களும் சீரியர்களோடு யுத்தம்செய்ய நெருங்கினார்கள்; அவர்கள் அவனுக்கு முன்பாக தப்பியோடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10923', '13', '19', '15', 'சீரியர்கள் தப்பியோடுவதை அம்மோன் இராணுவத்தினர்கள் கண்டபோது, அவர்களும் அவனுடைய சகோதரனாகிய அபிசாயிக்கு முன்பாக தப்பியோடிப் பட்டணத்திற்குள் நுழைந்தார்கள்; யோவாப் திரும்ப எருசலேமிற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10924', '13', '19', '16', 'தாங்கள் இஸ்ரவேலுக்கு முன்பாக தோற்கடிக்கப்பட்டதைக் கண்டபோது, அவர்கள் நதிக்கு மறுகரையில் சீரியர்களை வரவழைத்தார்கள்; ஆதாரேசரின் படைத்தலைவனாகிய சோப்பாக் அவர்களுக்கு முன்னாலே நடந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10925', '13', '19', '17', 'அது தாவீதுக்கு அறிவிக்கப்பட்டபோது, அவன் இஸ்ரவேலையெல்லாம் கூட்டிக்கொண்டு, யோர்தானைக் கடந்து, அவர்களுக்கு அருகில் வந்தபோது, அவர்களுக்கு எதிராக இராணுவங்களை நிறுத்தினான்; தாவீது சீரியர்களுக்கு எதிராக இராணுவங்களைப் போருக்கு ஆயத்தப்படுத்தினபின்பு அவனோடு யுத்தம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10926', '13', '19', '18', 'சீரியர்கள் இஸ்ரவேலுக்கு முன்பாக தப்பி ஓடினார்கள்; தாவீது சீரியர்களில் ஏழாயிரம் இரதங்களின் மனிதர்களையும், நாற்பதாயிரம் காலாட்களையும் கொன்று, படைத்தலைவனாகிய சோப்பாக்கையும் கொன்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10927', '13', '19', '19', 'தாங்கள் இஸ்ரவேலுக்கு முன்பாக தோற்கடிக்கப்பட்டதை ஆதாரேசருக்குப் பணிவிடை செய்கிற எல்லா ராஜாக்களும் கண்டபோது, அவர்கள் தாவீதோடு சமாதானம்செய்து, அவனுக்குப் பணிவிடை செய்தார்கள்; அதன்பின்பு அம்மோன் மக்களுக்கு உதவிசெய்ய சீரியர்கள் மனமில்லாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10928', '13', '20', '1', '¶ அடுத்த வருடம், ராஜாக்கள் யுத்தத்திற்குப் புறப்படும் காலம் வந்தபோது, யோவாப் இராணுவ பலத்தைக் கூட்டிக்கொண்டுபோய், அம்மோனியர்களின் தேசத்தை அழித்து ரப்பாவுக்கு வந்து அதை முற்றுகையிட்டான்; தாவீதோ எருசலேமில் இருந்துவிட்டான்; யோவாப் ரப்பாவைத் தாக்கி அதைத் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10929', '13', '20', '2', 'தாவீது வந்து, அவர்கள் ராஜாவுடைய தலையின்மேல் இருந்த கிரீடத்தை எடுத்துக்கொண்டான்; அது ஒரு தாலந்து எடையுள்ள பொன்னும் இரத்தினங்கள் பதித்ததுமாகவும் இருந்தது; அது தாவீதின் தலையில் வைக்கப்பட்டது; பட்டணத்திலிருந்து ஏராளமான கொள்ளைப் பொருட்களையும் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10930', '13', '20', '3', 'பின்பு அதிலிருந்த மக்களை அவன் வெளியே கொண்டுபோய், அவர்களை வாள்களும், கடப்பாரைகளும், கோடரிகளும் செய்கிற பணியில் பலவந்தமாக உட்படுத்தி; இப்படி அம்மோனிய மக்களின் பட்டணங்களுக்கெல்லாம் தாவீது செய்து, எல்லா மக்களோடு எருசலேமிற்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10931', '13', '20', '4', '¶ அதற்குப்பின்பு கேசேரிலே பெலிஸ்தர்களோடு யுத்தம் உண்டாயிற்று; அப்பொழுது ஊசாத்தியனாகிய சிப்பெக்காய் இராட்சத சந்ததியர்களில் ஒருவனான சிப்பாயி என்பவனைக் கொன்றான்; அதினால் அவர்கள் அடக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10932', '13', '20', '5', 'திரும்பப் பெலிஸ்தர்களோடு யுத்தம் உண்டாகிறபோது, யாவீரின் மகனாகிய எல்க்கானான் காத்தூரானாகிய கோலியாத்தின் சகோதரனான லாகேமியைக் கொன்றான்; அவனுடைய ஈட்டிக் தாங்கு நெய்கிறவர்களின் படைமரம் அளவு பெரிதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10933', '13', '20', '6', 'மறுபடியும் ஒரு யுத்தம் காத்திலே நடந்தபோது, அங்கே உயரமான ஒரு மனிதன் இருந்தான்; அவனுக்கு ஆறு ஆறு விரலாக இருபத்துநான்கு விரல்கள் இருந்தது, அவனும் இராட்சத சந்ததியாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10934', '13', '20', '7', 'இஸ்ரவேலை சபித்தான்; தாவீதின் சகோதரனாகிய சிமேயாவின் மகன் யோனத்தான் அவனைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10935', '13', '20', '8', 'காத்தூரிலிருந்த இராட்சதனுக்குப் பிறந்த இவர்கள் தாவீதின் கையினாலும் அவனுடைய வீரர்களின் கையினாலும் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10936', '13', '21', '1', '¶ சாத்தான் இஸ்ரவேலுக்கு விரோதமாக எழும்பி, இஸ்ரவேலைக் கணக்கெடுக்க தாவீதைத் தூண்டிவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10937', '13', '21', '2', 'அப்படியே தாவீது யோவாபையும், படைத்தளபதிகளையும் நோக்கி: நீங்கள் போய், பெயெர்செபாதுவங்கி தாண்வரை இருக்கிற இஸ்ரவேலை எண்ணி, அவர்களின் எண்ணிக்கையை நான் அறியும்படி என்னிடத்தில் கொண்டு வாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10938', '13', '21', '3', 'அப்பொழுது யோவாப்: யெகோவாவுடைய மக்கள் இப்போது இருக்கிறதைவிட நூறு மடங்காக அவர் பெருகச்செய்வாராக; ஆனாலும் ராஜாவாகிய என்னுடைய ஆண்டவனே, அவர்கள் எல்லோரும் என்னுடைய ஆண்டவனுக்கு பணிவிடை செய்வதில்லையா? என்னுடைய ஆண்டவன் இதை ஏன் விசாரிக்கவேண்டும்? இஸ்ரவேலின்மேல் குற்றமுண்டாக இது எதற்காக நடக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10939', '13', '21', '4', 'யோவாப் அப்படிச் சொல்லியும், ராஜாவின் வார்த்தை மேலோங்கியதால், யோவாப் புறப்பட்டு, இஸ்ரவேல் எங்கும் சுற்றித்திரிந்து எருசலேமிற்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10940', '13', '21', '5', 'போர் வீரர்களைக் கணக்கெடுத்து, எண்ணிக்கையை தாவீதிடம் கொடுத்தான்; இஸ்ரவேலெங்கும் பட்டயம் எடுக்கத்தக்கவர்கள் பதினொரு லட்சம்பேர்களும், யூதாவில் பட்டயம் எடுக்கத்தக்கவர்கள் நான்குலட்சத்து எழுபதாயிரம்பேர்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10941', '13', '21', '6', 'ஆனாலும் ராஜாவின் வார்த்தை யோவாபுக்கு அருவருப்பாக இருந்ததால், லேவி பென்யமீன் கோத்திரங்களில் உள்ளவர்களை அவர்களுடைய கணக்கெடுப்பிற்குள் வராதபடி எண்ணாமற்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10942', '13', '21', '7', 'இந்தக் காரியம் தேவனுடைய பார்வைக்கு ஆகாததானபடியால் அவர் இஸ்ரவேலைத் தண்டித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10943', '13', '21', '8', 'தாவீது தேவனை நோக்கி: நான் இந்தக் காரியத்தைச் செய்ததால் மிகவும் பாவஞ்செய்தேன்; இப்போதும் உம்முடைய அடியேனின் அக்கிரமத்தை நீக்கிவிடும்; பெரிய முட்டாள்தனமாக செய்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10944', '13', '21', '9', 'அப்பொழுது யெகோவா, தாவீதின் தீர்க்கதரிசியாகிய காத்துடனே பேசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10945', '13', '21', '10', 'நீ தாவீதிடம் போய்: மூன்று காரியங்களை உனக்கு முன்பாக வைக்கிறேன்; அவைகளில் ஒரு காரியத்தைத் தெரிந்துகொள்; அதை நான் உனக்குச் செய்வேன் என்று யெகோவா சொல்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10946', '13', '21', '11', 'அப்படியே காத் தாவீதிடம் வந்து, அவனை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10947', '13', '21', '12', 'மூன்று வருடத்துப் பஞ்சமோ? அல்லது உன்னுடைய எதிரியின் பட்டயம் உன்னைப் பின்தொடர நீ உன்னுடைய எதிரிகளுக்கு முன்பாக ஓடிப்போகச் செய்யும் மூன்றுமாதத் துரத்துதலோ? அல்லது மூன்றுநாட்கள் யெகோவாவுடைய தூதன் இஸ்ரவேலுடைய எல்லையெங்கும் அழிவு உண்டாகும்படி தேசத்தில் நிற்கும் யெகோவாவுடைய பட்டயமாகிய கொள்ளை நோயோ? இவைகளில் ஒன்றைத் தெரிந்துகொள் என்று யெகோவா சொல்கிறார். இப்போதும் என்னை அனுப்பினவருக்கு நான் என்ன பதில் கொண்டுபோகவேண்டும் என்பதை யோசித்துப்பாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10948', '13', '21', '13', 'அப்பொழுது தாவீது காத்தை நோக்கி: கொடிய பிரச்சனையில் அகப்பட்டிருக்கிறேன்; இப்போது நான் யெகோவாவுடைய கையிலே விழுவேனாக; அவருடைய இரக்கங்கள் மிகப்பெரியது; மனிதர்கள் கையிலே விழாமல் இருப்பேனாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10949', '13', '21', '14', 'ஆகையால் யெகோவா இஸ்ரவேலிலே கொள்ளை நோயை வரச்செய்தார்; அதினால் இஸ்ரவேலில் எழுபதாயிரம்பேர் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10950', '13', '21', '15', 'எருசலேமையும் அழிக்க தேவன் ஒரு தூதனை அனுப்பினார்; ஆனாலும் அவன் அழிக்கும்போது யெகோவா பார்த்து, அந்தத் தீங்குக்கு மனவேதனையடைந்து, அழிக்கிற தூதனை நோக்கி: போதும்; இப்போது உன் கையை நிறுத்து என்றார்; யெகோவாவுடைய தூதன் எபூசியனாகிய ஒர்னானின் போரடிக்கிற களத்திற்கு அருகில் நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10951', '13', '21', '16', 'தாவீது தன்னுடைய கண்களை ஏறெடுத்து, பூமிக்கும் வானத்திற்கும் நடுவே நிற்கிற யெகோவாவுடைய தூதன் உருவின பட்டயத்தைத் தன்னுடைய கையில் பிடித்து, அதை எருசலேமின்மேல் நீட்டியிருக்கக் கண்டான்; அப்பொழுது தாவீதும் மூப்பர்களும் சாக்கைப் போர்த்துக்கொண்டு முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10952', '13', '21', '17', 'தாவீது தேவனை நோக்கி: மக்களை எண்ணச்சொன்னவன் நான் அல்லவோ? நான்தான் பாவம் செய்தேன்; தீங்கு நடக்கச்செய்தேன்; இந்த ஆடுகள் என்ன செய்தது? என்னுடைய தேவனாகிய யெகோவாவே, தண்டிக்கும்படி உம்முடைய கரம் உம்முடைய மக்களுக்கு விரோதமாக இராமல், எனக்கும் என்னுடைய தகப்பன் வீட்டிற்கும் விரோதமாக இருப்பதாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10953', '13', '21', '18', 'அப்பொழுது எபூசியனாகிய ஒர்னானின் போரடிக்கிற களத்திலே யெகோவாவுக்கு ஒரு பலிபீடத்தை உண்டாக்கும்படி, தாவீது அங்கே போகவேண்டுமென்று தாவீதுக்குச் சொல் என்று யெகோவாவுடைய தூதன் காத்துக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10954', '13', '21', '19', 'அப்படியே தாவீது யெகோவாவின் நாமத்திலே காத் சொன்ன வார்த்தையின்படி போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10955', '13', '21', '20', 'ஒர்னான் திரும்பிப் பார்த்தான்; அவனும் அவனோடிருக்கிற அவனுடைய நான்கு மகன்களும் அந்த தேவதூதனைக் கண்டு ஒளிந்துகொண்டார்கள்; ஒர்னானோ போரடித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10956', '13', '21', '21', 'தாவீது ஒர்னானிடம் வந்தபோது, ஒர்னான் கவனித்து தாவீதைப் பார்த்து, அவனுடைய களத்திலிருந்து புறப்பட்டுவந்து, தரைவரை குனிந்து தாவீதை வணங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10957', '13', '21', '22', 'அப்பொழுது தாவீது ஒர்னானை நோக்கி: இந்தக் களத்தின் நிலத்திலே நான் யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டும்படி அதை எனக்குக் கொடு; வாதை மக்களைவிட்டு நிறுத்தப்பட, எனக்கு அதை உரிய விலைக்குக் கொடு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10958', '13', '21', '23', 'ஒர்னான் தாவீதை நோக்கி: ராஜாவாகிய என்னுடைய ஆண்டவன் அதை வாங்கிக் கொண்டு, தம்முடைய பார்வைக்கு நலமானபடி செய்வாராக; இதோ, சர்வாங்க தகனங்களுக்கு மாடுகளும், விறகுக்குப் போரடிக்கிற உருளைகளும், உணவுபலிக்குக் கோதுமையும் ஆகிய யாவையும் கொடுக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10959', '13', '21', '24', 'அதற்கு தாவீது ராஜா ஒர்னானை நோக்கி: அப்படியல்ல, நான் உன்னுடையதை இலவசமாக வாங்கி, யெகோவாவுக்குச் சர்வாங்க தகனத்தைப் பலியிடாமல், அதை உரிய விலைக்கு வாங்குவேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10960', '13', '21', '25', 'தாவீது அந்த நிலத்திற்கு அறுநூறு சேக்கல் எடையுள்ள பொன்னை ஒர்னானுக்குக் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10961', '13', '21', '26', 'அங்கே யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, சர்வாங்க தகனபலிகளையும் சமாதான பலிகளையும் செலுத்தி, யெகோவாவை நோக்கி விண்ணப்பம்செய்தான்; அப்பொழுது அவர் வானத்திலிருந்து சர்வாங்க தகனபலிபீடத்தின்மேல் இறங்கின அக்கினியினால் அவனுக்கு மறுஉத்திரவு கொடுத்ததுமல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10962', '13', '21', '27', 'தேவதூதன் தன்னுடைய பட்டயத்தை உறையிலே திரும்பப் போடவேண்டும் என்று யெகோவா அவனுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10963', '13', '21', '28', '¶ எபூசியனாகிய ஒர்னானின் களத்திலே யெகோவா தனக்கு பதில் சொன்னதை தாவீது அந்த காலத்திலே கண்டு அங்கேயே பலியிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10964', '13', '21', '29', 'மோசே வனாந்திரத்தில் உண்டாக்கின யெகோவா தங்குமிடமும் சர்வாங்க தகனபலிபீடமும் அக்காலத்திலே கிபியோனின் மேட்டில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10965', '13', '21', '30', 'தாவீது யெகோவாவுடைய தூதனின் பட்டயத்திற்குப் பயந்திருந்தபடியால், அவன் தேவசந்நிதியில் போய் விசாரிக்கமுடியாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10966', '13', '22', '1', '¶ அப்பொழுது தாவீது: தேவனாகிய யெகோவாவுடைய ஆலயம் இருக்கும் இடம் இதுவே; இஸ்ரவேல் பலியிடும் சர்வாங்க தகனபலிபீடம் இருக்கும் இடமும் இதுவே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10967', '13', '22', '2', '¶ பின்பு தாவீது இஸ்ரவேல் தேசத்திலிருக்கிற அந்நிய தேசத்தார்களைக் கூடிவரச்செய்து, தேவனுடைய ஆலயத்தைக் கட்டுவதற்கான கற்களை வெட்டிப் பயன்படுத்தும் கொத்தனார்களை ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10968', '13', '22', '3', 'தாவீது வாசல்களின் கதவுகளுக்கு வேண்டிய ஆணிகளுக்கும் கீல்களுக்கும் அதிகமான இரும்பையும், எடைபோட முடியாத ஏராளமான வெண்கலத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10969', '13', '22', '4', 'எண்ணமுடியாத அளவு கேதுருமரங்களையும் சம்பாதித்தான்; சீதோனியர்களும், தீரியர்களும் தாவீதுக்கு அதிகமான கேதுருமரங்களைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10970', '13', '22', '5', 'தாவீது: என்னுடைய மகனாகிய சாலொமோன் வாலிபனும் இளைஞனுமாக இருக்கிறான்; யெகோவாவுக்குக் கட்டப்படும் ஆலயம் சகல தேசங்களிலும் புகழும் மகிமையும் உடையதாக விளங்கும்படி மிகப்பெரியதாயிருக்க வேண்டும்; ஆகையால் அதற்காக வேண்டியவைகளை இப்பொழுதே சேமிக்க செய்யவேண்டும் என்று சொல்லி, தாவீது தன்னுடைய மரணத்திற்கு முன்னே அதிகமாக ஆயத்தம் செய்துவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10971', '13', '22', '6', 'அவன் தன்னுடைய மகனாகிய சாலொமோனை அழைத்து, இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு ஆலயத்தைக் கட்டுவதற்காக அவனுக்குக் கட்டளைகொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10972', '13', '22', '7', 'சாலொமோனை நோக்கி: என்னுடைய மகனே, நான் என்னுடைய தேவனாகிய யெகோவாவின் நாமத்திற்கு ஒரு ஆலயத்தைக் கட்ட என்னுடைய இருதயத்தில் நினைத்திருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10973', '13', '22', '8', 'ஆனாலும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி: நீ அதிகமான இரத்தத்தைச் சிந்தி, பெரிய யுத்தங்களைச் செய்தாய்; நீ என்னுடைய நாமத்திற்கு ஆலயத்தைக் கட்டவேண்டாம்; எனக்கு முன்பாக மிகுதியான இரத்தத்தைத் தரையிலே சிந்தச்செய்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10974', '13', '22', '9', 'இதோ, உனக்குப் பிறக்கப்போகிற மகன் அமைதியுள்ள ஆண்மகனாக இருப்பான்; சுற்றி இருக்கும் அவனுடைய எதிரிகளையெல்லாம் விலக்கி அவனை அமர்ந்திருக்கச் செய்வேன்; ஆகையால் அவனுடைய பெயர் சாலொமோன் என்னப்படும்; அவனுடைய நாட்களில் இஸ்ரவேலின்மேல் சமாதானத்தையும் அமைதியையும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10975', '13', '22', '10', 'அவன் என்னுடைய நாமத்திற்கு ஆலயத்தைக் கட்டுவான்; அவன் எனக்கு மகனாக இருப்பான், நான் அவனுக்கு தகப்பனாக இருப்பேன்; இஸ்ரவேலை ஆளும் அவனுடைய ராஜாங்கத்தின் சிங்காசனத்தை என்றென்றைக்கும் நிலைப்படுத்துவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10976', '13', '22', '11', 'இப்போதும் என்னுடைய மகனே, நீ பாக்கியவானாக இருந்து, யெகோவா உன்னைக்குறித்துச் சொன்னபடியே உன்னுடைய தேவனாகிய யெகோவாவின் ஆலயத்தைக் கட்டும்படி, அவர் உன்னுடனே இருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10977', '13', '22', '12', 'யெகோவா உனக்கு ஞானத்தையும் உணர்வையும் கொடுத்து, உன்னுடைய தேவனாகிய யெகோவாவின் நியாயப்பிரமாணத்தைக் கைக்கொண்டு, இஸ்ரவேலை ஆளும்படி உனக்குக் கட்டளையிடுவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10978', '13', '22', '13', 'யெகோவா இஸ்ரவேலுக்காக மோசேக்குக் கற்பித்த கட்டளைகளையும் சட்டங்களையும் செய்ய நீ கவனமாக இருந்தால் பாக்கியவானாக இருப்பாய்; நீ பலங்கொண்டு தைரியமாக இரு, பயப்படாமலும் கலங்காமலும் இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10979', '13', '22', '14', 'இதோ, நான் என்னுடைய சிறுமையிலே யெகோவாவுடைய ஆலயத்திற்காக ஒரு லட்சம் தாலந்து பொன்னையும், பத்து லட்சம் தாலந்து வெள்ளியையும், எடைபோட முடியாத அதிகமான வெண்கலத்தையும் இரும்பையும் சேமித்தும், மரங்களையும் கற்களையும் சேமித்தும் வைத்தேன்; நீ இன்னும் அவைகளுக்கு அதிகமாக ஆயத்தம் செய்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10980', '13', '22', '15', 'வேலை செய்யத்தக்க திரளான சிற்பிகளும், தச்சர்களும், கொத்தனார்களும், எந்த வேலையிலும் திறமைவாய்ந்தவர்களும் உன்னோடு இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10981', '13', '22', '16', 'பொன்னுக்கும், வெள்ளிக்கும், வெண்கலத்திற்கும், இரும்புக்கும் கணக்கில்லை; நீ எழுந்து காரியத்தை நடத்து; யெகோவா உன்னோடு இருப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10982', '13', '22', '17', 'தன்னுடைய மகனாகிய சாலொமோனுக்கு உதவிசெய்ய, தாவீது இஸ்ரவேலின் பிரபுக்கள் அனைவருக்கும் கற்பித்துச் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('10983', '13', '22', '18', 'உங்கள் தேவனாகிய யெகோவா உங்களோடு இருந்து நான்கு திசையிலும் உங்களுக்கு இளைப்பாறுதலைத் தந்தார் அல்லவா? தேசத்தின் குடிகளை என்னுடைய கையில் ஒப்புக்கொடுத்தார்; யெகோவாவுக்கு முன்பாகவும், அவருடைய மக்களுக்கு முன்பாகவும், தேசம் கீழ்ப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10984', '13', '22', '19', 'இப்போதும் நீங்கள் உங்கள் இருதயத்தையும், உங்கள் ஆத்துமாவையும், உங்கள் தேவனாகிய யெகோவாவை தேடுவதற்கு நேராக்கி, யெகோவாவுடைய உடன்படிக்கைப் பெட்டியையும், தேவனுடைய பரிசுத்தப் பணிபொருட்களையும், யெகோவாவுடைய நாமத்திற்குக் கட்டப்படும் அந்த ஆலயத்திற்குள் கொண்டுபோகும்படி, நீங்கள் எழுந்து, தேவனாகிய யெகோவாவின் பரிசுத்த இடத்தைக் கட்டுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10985', '13', '23', '1', '¶ தாவீது வயது சென்றவனும் பூரண வயதுள்ளவனுமானபோது, தன்னுடைய மகனாகிய சாலொமோனை இஸ்ரவேலின்மேல் ராஜாவாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10986', '13', '23', '2', 'இஸ்ரவேலின் எல்லாப் பிரபுக்களையும், ஆசாரியர்களையும், லேவியர்களையும் கூடிவரும்படிச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10987', '13', '23', '3', 'அப்பொழுது முப்பது வயதுமுதல் அதற்கு மேற்பட்ட லேவியர்கள் பெயர்பெயராக எண்ணப்பட்டார்கள்; தலைதலையாக எண்ணப்பட்ட அவர்களுடைய எண்ணிக்கை முப்பத்தெட்டாயிரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10988', '13', '23', '4', 'அவர்களில் இருபத்துநான்காயிரம்பேர் யெகோவாவுடைய ஆலயத்தின் வேலையை விசாரிக்கிறவர்களும், ஆறாயிரம்பேர் தலைவர்களும் அலுவலர்களும் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10989', '13', '23', '5', 'நான்காயிரம்பேர் வாசல் காக்கிறவர்களாக இருக்கவேண்டும் என்றும், துதி செய்வற்கு தான் செய்துவைத்த கீதவாத்தியங்களால் நான்காயிரம்பேர் யெகோவாவை துதிக்கிறவர்களாக இருக்கவேண்டும் என்றும் தாவீது சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('10990', '13', '23', '6', 'அவர்களை லேவியின் மகன்களாகிய கெர்சோன், கோகாத், மெராரி என்பவர்களுடைய குழுக்களின்படி பிரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10991', '13', '23', '7', 'கெர்சோனியர்களில், லாதானும், சீமேயும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10992', '13', '23', '8', 'லாதானின் மகன்கள் யெகியேல், சேத்தாம், யோவேல் என்னும் மூன்றுபேர்; இவர்களில் முந்தினவன் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10993', '13', '23', '9', 'சீமேயின் மகன்கள் செலோமித், ஆசியேல், ஆரான் என்னும் மூன்று பேர்; இவர்கள் லாதான் வம்சத்தார்களின் தலைவர்களாக இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10994', '13', '23', '10', 'யாகாத், சீனா, எயூஷ், பெரீயா என்னும் நான்குபேர்களும் சீமேயின் மகன்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10995', '13', '23', '11', 'யாகாத் தலைவனாக இருந்தான்; சீனா இரண்டாம் மகனாக இருந்தான்; எயூஷூக்கும் பெரீயாவுக்கும் அநேகம் மகன்கள் இல்லாததால், அவர்கள் தகப்பன்மார்களின் குடும்பத்தார்களில் ஒரே வம்சமாக எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10996', '13', '23', '12', '¶ கோகாத்தின் மகன்கள் அம்ராம், இத்சேயார், எப்ரோன், ஊசியேல் என்னும் நான்குபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10997', '13', '23', '13', 'அம்ராமின் மகன்கள் ஆரோன், மோசே என்பவர்கள்; ஆரோனும் அவனுடைய மகன்களும் பரிசுத்தத்திற்குப் பரிசுத்தமான இடத்தை என்றென்றைக்கும் பரிசுத்தமாகக் காக்கவும், என்றைக்கும் யெகோவாவுக்கு முன்பாக தூபங்காட்டவும், அவருக்கு ஆராதனை செய்யவும், அவர் நாமத்திலே ஆசீர்வாதம் கொடுக்கவும் பிரித்துவைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10998', '13', '23', '14', 'தேவனுடைய மனிதனாகிய மோசேயின் மகன்களோ, லேவிகோத்திரத்தார்களுக்குள் எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('10999', '13', '23', '15', 'மோசேயின் மகன்கள் கெர்சோம் எலியேசர் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11000', '13', '23', '16', 'கெர்சோமின் மகன்களில் செபுவேல் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11001', '13', '23', '17', 'எலியேசருடைய மகன்களில் ரெகபியா என்னும் அவனுடைய மகன் தலைவனாக இருந்தான்; எலியேசருக்கு வேறே மகன்கள் இல்லை; ரெகபியாவின் மகன்கள் அநேகராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11002', '13', '23', '18', 'இத்சேயாரின் மகன்களில் செலோமித் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11003', '13', '23', '19', 'எப்ரோனின் மகன்களில் எரியா என்பவன் தலைவனாக இருந்தான்; இரண்டாவது அமரியா, மூன்றாவது யாகாசியேல், நான்காவது எக்காமியாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11004', '13', '23', '20', 'ஊசியேலின் மகன்களில் மீகா என்பவன் தலைவனாக இருந்தான்; இரண்டாவது இஷியா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11005', '13', '23', '21', '¶ மெராரியின் மகன்கள் மகேலி, மூசி என்பவர்கள்; மகேலியின் மகன்கள் எலெயாசார், கீஸ் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11006', '13', '23', '22', 'எலெயாசார் மரணமடைகிறபோது, அவனுக்கு மகள்களே அன்றி மகன்கள் இல்லை; கீசின் மகன்களாகிய இவர்களுடைய சகோதரர்கள் இவர்களைத் திருமணம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11007', '13', '23', '23', 'மூசியின் மகன்கள் மகலி, ஏதேர், எரேமோத் என்னும் மூன்றுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11008', '13', '23', '24', 'தங்கள் பிதாகளுடைய குடும்பங்களின்படி, தகப்பன்மார்களில் தலைவனாக இருந்த லேவி சந்ததிகளின்படி பெயர்பெயராக குறிக்கப்பட்டபடி, தலைதலையாக எண்ணப்பட்ட இருபது வயதுமுதல் அதற்கு மேற்பட்ட இவர்களுடைய சந்ததியார்கள் யெகோவாவுடைய ஆலயத்துப் பணிவிடையைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11009', '13', '23', '25', 'இஸ்ரவேலின் தேவனாகிய யெகோவா தமது மக்களை இளைப்பாறியிருக்கச்செய்தார்; அவர் என்றென்றைக்கும் எருசலேமில் தங்குவார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11010', '13', '23', '26', 'இனி லேவியர்கள் தங்குமிடத்தையாவது அதின் ஊழியத்தில் அதின் பணிபொருட்களில் எதையாவது சுமக்கத் தேவையில்லை என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11011', '13', '23', '27', 'தாவீது அவர்களைக்குறித்துச் சொன்ன கடைசி வார்த்தைகளின்படியே, லேவி மகன்களில் எண்ணிக்கைக்கு உட்பட்டவர்கள் இருபது வயதுமுதல் அதற்கு மேற்பட்டவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11012', '13', '23', '28', 'அவர்கள் ஆரோனுடைய மகன்களின் கீழ் யெகோவாவுடைய ஆலயத்தின் ஊழியமாக நின்று, பிராகாரங்களையும், அறைகளையும், எல்லா பரிசுத்த பணிபொருட்களின் சுத்திகரிப்பையும், தேவனுடைய ஆலயத்தின் ஆராதனையின் வேலையையும் விசாரிப்பதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11013', '13', '23', '29', 'சமுகத்து அப்பங்களையும், உணவுபலிக்கு மெல்லிய மாவையும், புளிப்பில்லாத அதிரசங்களையும், சட்டிகளிலே செய்கிறதையும் சுடுகிறதையும், திட்டமான எல்லா எடையையும் அளவையும் விசாரிப்பதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11014', '13', '23', '30', 'நாள்தோறும் காலையிலும் மாலையிலும் யெகோவாவைப் போற்றித் துதித்து, ஓய்வு நாட்களிலும், அமாவாசைகளிலும், பண்டிகைகளிலும், யெகோவாவுக்கு சர்வாங்க தகனபலிகள் செலுத்தப்படுகிற எல்லா வேளைகளிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11015', '13', '23', '31', 'எண்ணிக்கைக்கு உள்ளான அவர்கள் தங்களுக்கு நியமிக்கப்பட்டபடியே, எப்பொழுதும் அதின்படி செய்ய, யெகோவாவுக்கு முன்பாக நிற்பதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11016', '13', '23', '32', 'ஆசரிப்புக் கூடாரத்தின் காவலையும் பரிசுத்த இடத்தின் காவலையும் தங்களுடைய சகோதரர்களாகிய ஆரோனுடைய மகன்களின் காவலையும் காப்பதும், யெகோவாவுடைய ஆலயத்தின் பணிவிடையைச் செய்வதும், அவர்கள் வேலையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11017', '13', '24', '1', '¶ ஆரோன் சந்ததிகளின் பிரிவுகளாவன: ஆரோனின் மகன்கள் நாதாப், அபியூ, எலெயாசார், இத்தாமார் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11018', '13', '24', '2', 'நாதாபும், அபியூவும் மகன்கள் இல்லாமல் தங்களுடைய தகப்பனுக்கு முன்னே இறந்ததால் எலெயாசாரும் இத்தாமாரும் ஆசாரிய ஊழியம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11019', '13', '24', '3', 'தாவீது சாதோக்கைக்கொண்டு எலெயாசாரின் சந்ததிகளையும், அகிமெலேக்கைக்கொண்டு இத்தாமாரின் சந்ததிகளையும் அவர்கள் செய்யவேண்டிய ஊழியத்திற்கு முறைப்படி அவர்களைப் பிரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11020', '13', '24', '4', 'அவர்களைப் பிரிக்கிறபோது, இத்தாமாரின் சந்ததிகளைவிட எலெயாசாரின் சந்ததிகளுக்குள்ளே தலைவர்கள் அதிகமானபேர் இருந்ததால், எலெயாசாரின் மகன்களில் பதினாறுபேர் தங்களுடைய பிதாக்களுடைய குடும்பத்திற்கும், இத்தாமாரின் மகன்களில் எட்டுபேர் தங்கள் பிதாக்களுடைய குடும்பத்திற்கும் தலைவர்களாக வைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11021', '13', '24', '5', 'எலெயாசாரின் சந்ததியாரிலும் இத்தாமாரின் சந்ததியாரிலும், பரிசுத்த இடத்திற்கும், தேவனுக்கு அடுத்த காரியங்களில் பிரபுக்களாக இருக்கும்படி, இவர்களுக்கும் அவர்களுக்கும் வித்தியாசம்செய்யாமல் சீட்டுப்போட்டு அவர்களைப் பிரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11022', '13', '24', '6', 'லேவியர்களில் எழுத்தாளனாகிய செமாயா என்னும் நெதனெயேலின் மகன், ராஜாவுக்கும், பிரபுக்களுக்கும், ஆசாரியனாகிய சாதோக்குக்கும், அபியத்தாரின் மகனாகிய அகிமெலேக்குக்கும், ஆசாரியர்களும் லேவியர்களுமான குடும்பத்தார்களின் தலைவர்களுக்கு முன்பாக அவர்கள் பெயர்களை எழுதினான்; ஒரு குடும்பத்தின் சீட்டு எலெயாசாரின் சந்ததிக்கு விழுந்தது; பின்பு அப்படியே இத்தாமாருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11023', '13', '24', '7', 'முதலாவது சீட்டு யோயாரீபிற்கும், இரண்டாவது யெதாயாவிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11024', '13', '24', '8', 'மூன்றாவது ஆரிமிற்கும், நான்காவது செயோரீமிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11025', '13', '24', '9', 'ஐந்தாவது மல்கியாவிற்கும், ஆறாவது மியாமீனிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11026', '13', '24', '10', 'ஏழாவது அக்கோத்சிற்கும், எட்டாவது அபியாவிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11027', '13', '24', '11', 'ஒன்பதாவது யெசுவாவிற்கும், பத்தாவது செக்கனியாவிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11028', '13', '24', '12', 'பதினோராவது எலியாசிபிற்கும், பன்னிரெண்டாவது யாக்கீமிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11029', '13', '24', '13', 'பதின்மூன்றாவது உப்பாவிற்கும், பதினான்காவது எசெபெயாபிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11030', '13', '24', '14', 'பதினைந்தாவது பில்காவிற்கும், பதினாறாவது இம்மேரிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11031', '13', '24', '15', 'பதினேழாவது ஏசீரிற்கும், பதினெட்டாவது அப்சேசிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11032', '13', '24', '16', 'பத்தொன்பதாவது பெத்தகியாவிற்கும், இருபதாவது எகெசெக்கியேலிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11033', '13', '24', '17', 'இருபத்தோராவது யாகினிற்கும், இருபத்திரண்டாவது காமுவேலிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11034', '13', '24', '18', 'இருபத்துமூன்றாவது தெலாயாவிற்கும், இருபத்துநான்காவது மாசியாவிற்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11035', '13', '24', '19', 'இஸ்ரவேலின் தேவனாகிய யெகோவா அவர்களுடைய தகப்பனாகிய ஆரோனுக்குக் கற்பித்தபடியே, அவர்கள் அவனுடைய கட்டளையின்படி, தங்கள் செயல்முறை வரிசைகளில் யெகோவாவுடைய ஆலயத்திற்குள் நுழையும் அவர்களுடைய ஊழியத்திற்காகச் செய்யப்பட்ட வகுப்புகள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11036', '13', '24', '20', '¶ லேவியின் மற்ற சந்ததிகளுக்குள்ளே இருக்கிற அம்ராமின் சந்ததியில் சூபவேலும், சூபவேலின் சந்ததியில் எகேதியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11037', '13', '24', '21', 'ரெகபியாவின் சந்ததியில் மூத்தவனாகிய இஷியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11038', '13', '24', '22', 'இத்சாரியர்களில் செலெமோத்தும், செலெமோத்தின் சந்ததியில் யாகாத்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11039', '13', '24', '23', 'எப்ரோனின் சந்ததியில் மூத்தவனாகிய எரியாவும், இரண்டாம் மகனாகிய அமரியாவும், மூன்றாம் மகனாகிய யாகாசியேலும், நான்காம் மகனாகிய எக்காமியாமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11040', '13', '24', '24', 'ஊசியேலின் சந்ததியில் மீகாவும், மீகாவின் சந்ததியில் சாமீரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11041', '13', '24', '25', 'மீகாவின் சகோதரனாகிய இஷியாவும், இஷியாவின் மகன்களில் சகரியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11042', '13', '24', '26', 'மெராரியின் சந்ததியில் மகேலி, மூசி என்பவர்களும், யாசியாவின் சந்ததியில் பேனோவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11043', '13', '24', '27', 'மெராரியின் சந்ததியில் யாசியாவின் சந்ததியில் பேனோ, சோகாம், சக்கூர், இப்ரி என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11044', '13', '24', '28', 'மகேலியின் சந்ததியில் மகன்களில்லாத எலெயாசாரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11045', '13', '24', '29', 'கீசின் சந்ததியில் யெராமியேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11046', '13', '24', '30', 'மூசியின் சந்ததியில் மகலி, ஏதேர், எரிமோத் என்பவர்களுமாகிய இவர்கள் தங்கள் தகப்பன்மார்களுடைய குடும்பங்களின்படியே வரிசைப்படுத்தப்பட்ட லேவியர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11047', '13', '24', '31', 'இவர்களும் ராஜாவாகிய தாவீதுக்கும் சாதோக்குக்கும் அகிமெலேக்குக்கும் ஆசாரியர்களிலும் லேவியர்களிலும் குடும்பத் தலைவர்களாக இருக்கிற தலைவர்களுக்கும் முன்பாக, தங்கள் சகோதரர்களாகிய ஆரோனின் சந்ததி செய்ததுபோல, தங்களில் இருக்கிற குடும்பத் தலைவர்களான தலைவர்களுக்கும், அவர்களுடைய சிறிய சகோதரர்களுக்கும் சரிசமமாக சீட்டு போட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11048', '13', '25', '1', '¶ மேலும் சுரமண்டலங்களாலும், தம்புருக்களாலும் கைத்தாளங்களாலும், தீர்க்கதரிசனம் சொல்லுகிற ஆசாப், ஏமான், எதுத்தூன் என்பவர்களின் மகன்களில் சிலரை, தாவீதும் தேவாலய சேனைகளின் பிரபுக்களும் ஊழியத்திற்கென்று பிரித்துவைத்தார்கள்; தங்கள் ஊழியத்தின் செய்கைக்குக் குறித்துவைக்கப்பட்ட மனிதர்களின் எண்ணிக்கையாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11049', '13', '25', '2', 'ராஜாவுடைய கட்டளையின்படித் தீர்க்கதரிசனம் சொல்லுகிற ஆசாப்பினிடத்திலிருக்கிற, ஆசாப்பின் மகன்களில் சக்கூர், யோசேப்பு, நெதானியா, அஷாரேலா என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11050', '13', '25', '3', 'யெகோவாவைப் போற்றித் துதித்துத் தீர்க்கதரிசனம் சொல்லுகிற தங்கள் தகப்பனாகிய எதுத்தூனினிடம் சுரமண்டலங்களை வாசிக்க, எதுத்தூனின் மகன்களாகிய கெதலியா, சேரீ, எஷாயா, அஷபியா, மத்தித்தியா என்னும் ஆறுபேரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11051', '13', '25', '4', 'கொம்பைத் தொனிக்கச்செய்ய, தேவனுடைய காரியத்தில் ராஜாவுக்கு தீர்க்கதரிசியான வாலிபனாகிய ஏமானின் மகன்களான புக்கியா, மத்தனியா, ஊசியேல், செபுவேல், எரிமோத், அனனியா, அனானி, எலியாத்தா, கிதல்தி, ரொமந்தியேசர், யோஸ்பெகாஷா, மலோத்தி, ஒத்திர், மகாசியோத் என்பவர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11052', '13', '25', '5', 'இவர்கள் எல்லோரும் ஏமானின் மகன்களாக இருந்தார்கள்; தேவன் ஏமானுக்குப் பதினான்கு மகன்களையும் மூன்று மகள்களையும் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11053', '13', '25', '6', 'இவர்கள் அனைவரும் ராஜாவுடைய கட்டளைப்படிக் யெகோவாவுடைய ஆலயத்தில் தாளங்கள் தம்புருக்கள் சுரமண்டலங்களாகிய கீதவாத்தியம் வாசிக்க, தேவனுடைய ஆலயத்தின் ஊழியமாக அவரவர் தங்கள் தங்கள் தகப்பன்மார்களாகிய ஆசாப், எதுத்தூன், ஏமான் என்பவர்களிடத்தில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11054', '13', '25', '7', 'யெகோவாவைப் பாடும் பாட்டுகளைக் கற்றுக்கொண்டு, திறமைவாய்ந்தவர்கள் தங்களுடைய சகோதரர்களோடு அவர்கள் எண்ணிக்கைக்கு இருநூற்று எண்பத்தெட்டுப்பேர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11055', '13', '25', '8', 'அவர்களில் சிறியவனும் பெரியவனும், ஆசானும், மாணவனும், சரிசமமாக முறைவரிசைக்காக சீட்டு போட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11056', '13', '25', '9', 'முதலாவது சீட்டு ஆசாப் வம்சமான யோசேப்பின் குடும்பத்தில் உள்ளவர்களுக்கும், இரண்டாவது கெதலியா குடும்பத்தில், அவனுடைய சகோதரர்கள், அவனுடைய மகன்கள் என்றும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11057', '13', '25', '10', 'மூன்றாவது சக்கூர், அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11058', '13', '25', '11', 'நான்காவது இஸ்ரி, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11059', '13', '25', '12', 'ஐந்தாவது நெதானியா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11060', '13', '25', '13', 'ஆறாவது புக்கியா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11061', '13', '25', '14', 'ஏழாவது எசரேலா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11062', '13', '25', '15', 'எட்டாவது எஷாயா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11063', '13', '25', '16', 'ஒன்பதாவது மத்தனியா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11064', '13', '25', '17', 'பத்தாவது சிமேயா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11065', '13', '25', '18', 'பதினோராவது அசாரியேல், அவனுடைய மகன்கள் அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11066', '13', '25', '19', 'பன்னிரண்டாவது அஷாபியா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11067', '13', '25', '20', 'பதின்மூன்றாவது சுபவேல், அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11068', '13', '25', '21', 'பதினான்காவது மத்தித்தியா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11069', '13', '25', '22', 'பதினைந்தாவது எரேமோத், அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11070', '13', '25', '23', 'பதினாறாவது அனனியா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11071', '13', '25', '24', 'பதினேழாவது யோஸ்பேக்காஷா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11072', '13', '25', '25', 'பதினெட்டாவது அனானி, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11073', '13', '25', '26', 'பத்தொன்பதாவது மலோத்தி, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11074', '13', '25', '27', 'இருபதாவது எலியாத்தா, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11075', '13', '25', '28', 'இருபத்தோராவது ஒத்திர், அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11076', '13', '25', '29', 'இருபத்திரண்டாவது கிதல்தி, அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11077', '13', '25', '30', 'இருபத்துமூன்றாவது மகாசியோத், அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11078', '13', '25', '31', 'இருபத்துநான்காவது ரொமந்தியேசர், அவனுடைய மகன்கள், அவனுடைய சகோதரர்கள் என்னும் பன்னிரெண்டு நபர்களுக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11079', '13', '26', '1', '¶ ஆலயத்தின் வாசல்காக்கிறவர்களின் பிரிவுகளாவன: கோராகியர்கள் சந்ததியான ஆசாபின் சந்ததியிலே கோரேயின் மகன் மெஷெலேமியா என்பவன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11080', '13', '26', '2', 'மெஷெலேமியாவின் மகன்கள் மூத்தவனாகிய சகரியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11081', '13', '26', '3', 'யெதியாயேல், செபதியா, யதனியேல், ஏலாம், யோகனான், எலியோனாய் என்னும் இரண்டாம் மூன்றாம் நான்காம் ஐந்தாம் ஆறாம் ஏழாம் மகன்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11082', '13', '26', '4', 'ஓபேத்ஏதோமின் மகன்கள் மூத்தவனாகிய செமாயாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11083', '13', '26', '5', 'யோசபாத், யோவாக், சாக்கார், நெதனெயேல், அம்மியேல், இசக்கார், பெயுள்தாயி என்னும் இரண்டாம் மூன்றாம் நான்காம் ஐந்தாம் ஆறாம் ஏழாம் எட்டாம் மகன்களுமே; தேவன் அவனை ஆசீர்வதித்திருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11084', '13', '26', '6', 'அவனுடைய மகனாகிய செமாயாவுக்கும் மகன்கள் பிறந்து, அவர்கள் பெலசாலிகளாக இருந்து, தங்களுடைய தகப்பன் குடும்பத்தார்களை ஆண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11085', '13', '26', '7', 'செமாயாவுக்கு இருந்த மகன்கள் ஒத்னியும், பெலசாலிகளாகிய ரெப்பாயேல், ஓபேத், எல்சபாத் என்னும் அவனுடைய சகோதரர்களும், எலிகூவும் செமகியாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11086', '13', '26', '8', 'ஓபேத்ஏதோமின் சந்ததிகளும் அவர்களுடைய மகன்களும், சகோதரர்களுமாகிய ஊழியத்திற்குப் பலத்த பெலசாலிகளான அவர்களெல்லோரும் அறுபத்திரண்டுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11087', '13', '26', '9', 'மெஷெலேமியாவின் மகன்களும், சகோதரர்களுமான பெலசாலிகள் பதினெட்டுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11088', '13', '26', '10', 'மெராரியின் மகன்களில் ஓசா என்பவனுடைய மகன்கள்: சிம்ரி என்னும் தலைவன்; இவன் மூத்தவனாக இல்லாவிட்டாலும் இவனுடைய தகப்பன் இவனைத் தலைவனாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11089', '13', '26', '11', 'இல்க்கியா, தெபலியா, சகரியா என்னும் இரண்டாம் மூன்றாம் நான்காம் மகன்களானவர்கள்; ஓசாவின் மகன்களும் சகோதரர்களும் எல்லாம் பதின்மூன்றுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11090', '13', '26', '12', 'காவல்காரர்களான தலைவரின்கீழ்த் தங்கள் சகோதரர்களுக்கு ஒத்த முறையாகக் யெகோவாவுடைய ஆலயத்தில் வாசல்காக்கிறவர்களாக பணிவிடை செய்ய இவர்கள் பிரிக்கப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11091', '13', '26', '13', 'தங்கள் பிதாக்களின் குடும்பத்தார்களாகிய சிறியவர்களும், பெரியவர்களுமாக இன்ன வாசலுக்கு இன்னாரென்று சீட்டுப்போட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11092', '13', '26', '14', 'கீழ்ப்புறத்திற்கு செலேமியாவுக்கு சீட்டு விழுந்தது; விவேகமுள்ள ஆலோசனைக்காரனாகிய சகரியா என்னும் அவனுடைய மகனுக்கு சீட்டு போட்டபோது, அவனுடைய சீட்டு வடபுறத்திற்கென்று விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11093', '13', '26', '15', 'ஓபேத்ஏதோமுக்குத் தென்புறத்திற்கும், அவனுடைய மகன்களுக்கு அசுப்பீம் வீட்டிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11094', '13', '26', '16', 'சூப்பீமுக்கும், ஓசாவுக்கும் மண்போட்டு உயர்த்தப்பட்ட வழியும் காவலுக்கு எதிர்காவலும் இருக்கிற மேற்புறமான வாசலுக்கும் சீட்டு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11095', '13', '26', '17', 'கிழக்கே லேவியர்களான ஆறுபேரும், வடக்கே பகலிலே நான்குபேர்களும், தெற்கே பகலிலே நான்குபேர்களும், அசுப்பீம் வீட்டின் அருகில் இரண்டிரண்டுபேர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11096', '13', '26', '18', 'வெளிப்புறமான வாசல் அருகில் மேற்கே இருக்கிற உயர்ந்த வழிக்கு நான்குபேர்களும், வெளிப்புறமான வழியில் இரண்டுபேர்களும் வைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11097', '13', '26', '19', 'கோராகின் சந்ததிகளுக்குள்ளும், மெராரியின் சந்ததிகளுக்குள்ளும், வாசல் காக்கிறவர்களின் பிரிவுகள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11098', '13', '26', '20', '¶ மற்ற லேவியர்களில் அகியா என்பவன் தேவனுடைய ஆலயத்துப் பொக்கிஷங்களையும், பிரதிஷ்டையாக்கப்பட்ட பொருள்களின் பொக்கிஷங்களையும் கவனிக்கிறவனுமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11099', '13', '26', '21', 'லாதானின் மகன்கள் யாரென்றால், கெர்சோனியனான அவனுடைய மகன்களில் தலைமையான குடும்பத்தலைவர்களாக இருந்த யெகியேலியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11100', '13', '26', '22', 'யெகியேலியின் மகன்களாகிய சேத்தாமும், அவனுடைய சகோதரனாகிய யோவேலுமே; இவர்கள் யெகோவாவுடைய ஆலயத்துப் பொக்கிஷங்களை கவனிக்கிறவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11101', '13', '26', '23', 'அம்ராமியர்களிலும், இத்சாரியர்களிலும், எப்ரோனியர்களிலும், ஊசியேரியர்களிலும், சிலர் அப்படியே விசாரிக்கிறவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11102', '13', '26', '24', 'மோசேயின் மகனாகிய கெர்சோமின் சந்ததியான செபுவேல் பொக்கிஷக் கண்காணியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11103', '13', '26', '25', 'எலியேசர் மூலமாக அவனுக்கு இருந்த சகோதரர்களானவர்கள், இவனுடைய மகன் ரெகபியாவும், இவனுடைய மகன் எஷாயாவும், இவனுடைய மகன் யோராமும், இவனுடைய மகன் சிக்ரியும், இவனுடைய மகன் செலோமித்துமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11104', '13', '26', '26', 'ராஜாவாகிய தாவீதும், ஆயிரம்பேருக்கு அதிபதிகளும், நூறுபேருக்கு அதிபதிகளுமான குடும்பத்தலைவர்களும், தளபதிகளும் யுத்தத்தில் அகப்பட்ட கொள்ளைகளில் எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11105', '13', '26', '27', 'யெகோவாவுடைய ஆலயத்தைப் பழுது பார்க்கும்படி பரிசுத்தம் என்று நேர்ந்துகொண்ட பொருள்களின் பொக்கிஷங்களையெல்லாம் அந்த செலோமித்தும் அவனுடைய சகோதரர்களும் கவனித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11106', '13', '26', '28', 'தீர்க்கதரிசியாகிய சாமுவேலும், கீசின் மகனாகிய சவுலும், நேரின் மகனாகிய அப்னேரும், செருயாவின் மகனாகிய யோவாபும், அவரவர் பரிசுத்தம் என்று நேர்ந்துகொண்ட அனைத்தும் செலோமித்தின் கையின்கீழும் அவனுடைய சகோதரர்கள் கையின்கீழும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11107', '13', '26', '29', 'இத்சாரியர்களில் கெனானியாவும் அவனுடைய மகன்களும் தேசகாரியங்களைப் பார்க்கும்படி வைக்கப்பட்டு, இஸ்ரவேலின்மேல் விசாரிப்புக்காரர்களும் அலுவலர்களுமாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11108', '13', '26', '30', 'எப்ரோனியர்களில் அஷபியாவும் அவனுடைய சகோதரர்களுமாகிய ஆயிரத்து எழுநூறு பெலசாலிகள் யோர்தானுக்கு இந்தப்பக்கம் மேற்கே இருக்கிற இஸ்ரவேலின்மேல் யெகோவாவுடைய எல்லா ஊழியத்திற்கும் ராஜாவின் வேலைக்கும் வைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11109', '13', '26', '31', 'எப்ரோனியர்களில் எரியாவும் இருந்தான்; அவனுடைய குடும்பத்தார்களின் வம்சங்களான எப்ரோனியரில் தலைவனாக இருந்தவன்; தாவீது அரசாண்ட நாற்பதாம் வருடத்திலே அவர்கள் தேடப்பட்டபோது அவர்களுக்குள்ளே கீலேயாத்தேசத்து யாசேரிலே மிகுந்த பலமுள்ள வீரர்கள் காணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11110', '13', '26', '32', 'பெலசாலிகளாகிய அவனுடைய சகோதரர்கள் இரண்டாயிரத்து எழுநூறு முதன்மை தலைவர்களாக இருந்தார்கள்; அவர்களைத் தாவீது ராஜா தேவனுடைய எல்லாக் காரியத்திற்காகவும், ராஜாவின் காரியத்திற்காகவும், ரூபனியர்கள்மேலும், காத்தியர்கள்மேலும், மனாசேயின் பாதிக்கோத்திரத்தின்மேலும் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11111', '13', '27', '1', '¶ தங்கள் எண்ணிக்கையின்படி இருக்கிற இஸ்ரவேலர்களுக்கு வம்சங்களின் தலைவர்களும், ஆயிரம் பேர்களுக்கு தலைவர்களும், நூறு பேர்களுக்கு அதிபதிகளும் தலைவர்களும், இவர்களுடைய தலைவர்களும் வைக்கப்பட்டிருந்தார்கள்; இவர்கள் வருடத்தில் உண்டான மாதங்களிலெல்லாம் மாதத்திற்கு மாதம் ராஜாவிற்குப் பணிவிடை செய்வதற்கு பிரிக்கப்பட்ட வரிசைகளின்படியெல்லாம் மாறிமாறி வருவார்கள்; ஒவ்வொரு வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11112', '13', '27', '2', 'முதலாவது மாதத்திற்கு முதல் வகுப்பின்மேல் சப்தியேலின் மகன் யஷொபெயாம் இருந்தான்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11113', '13', '27', '3', 'அவன் பேரேசின் சந்ததியார்களில் சகல தளபதிகளின் தலைவனாக இருந்து முதல் மாதம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11114', '13', '27', '4', 'இரண்டாவது மாதத்தின் வகுப்பின்மேல் அகோகியனான தோதாயி இருந்தான்; அவனுடைய வகுப்பிலே மிக்லோத் தகுதியில் இரண்டாவதாக இருந்தான்; அவனுடைய வகுப்பிலே இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11115', '13', '27', '5', 'மூன்றாவது மாதத்தின் மூன்றாம் தளபதி யோய்தாவின் மகனாகிய பெனாயா என்னும் ஆசாரியனும் தலைவனுமானவன்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11116', '13', '27', '6', 'இந்தப் பெனாயா அந்த முப்பது பலசாலிகளில் ஒருவனும் அந்த முப்பது பேர்களின் தலைவனுமாக இருந்தான்; அவனுடைய வகுப்பை அவனுடைய மகனாகிய அமிசபாத் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11117', '13', '27', '7', 'நான்காவது மாதத்தின் நான்காம் தளபதி யோவாபின் சகோதரனாகிய ஆசகேலும், அவனுக்குப்பின்பு அவனுடைய மகன் செப்தியாவுமே; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11118', '13', '27', '8', 'ஐந்தாவது மாதத்தின் ஐந்தாம் தளபதி இஸ்ராகியனான சம்கூத் என்பவன்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11119', '13', '27', '9', 'ஆறாவது மாதத்தின் ஆறாம் தளபதி இக்கேசின் மகன் ஈரா என்னும் தெக்கோவியன்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11120', '13', '27', '10', 'ஏழாவது மாதத்தின் ஏழாம் தளபதி எப்பிராயீம் மகன்களில் ஒருவனாகிய ஏலேஸ் என்னும் பெலோனியன்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11121', '13', '27', '11', 'எட்டாவது மாதத்தின் எட்டாம் தளபதி சேராகியர்களில் ஒருவனாகிய சிப்பெக்காய் என்னும் ஊசாத்தியன்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11122', '13', '27', '12', 'ஒன்பதாவது மாதத்தின் ஒன்பதாம் தளபதி பென்யமீனர்களில் அபியேசர் என்னும் ஆனதோத்தான்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11123', '13', '27', '13', 'பத்தாவது மாதத்தின் பத்தாம் தளபதி சேராகியர்களில் ஒருவனாகிய மகராயி என்னும் நெத்தோபாத்தியன்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11124', '13', '27', '14', 'பதினோராவது மாதத்தின் பதினோராம் தளபதி எப்பிராயீம் கோத்திரத்தில் பெனாயா என்னும் பிரத்தோனியன்; அவனுடைய வகுப்பில் இருபத்துநான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11125', '13', '27', '15', 'பன்னிரண்டாவது மாதத்தின் பன்னிரண்டாம் தளபதி ஒத்னியேல் சந்ததியான எல்தாயி என்னும் நெத்தோபாத்தியன்; அவனுடைய வகுப்பில் இருபத்து நான்காயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11126', '13', '27', '16', '¶ இஸ்ரவேல் கோத்திரங்களுக்குத் தலைவர்கள்: ரூபன் கோத்திரத்திற்குத் தலைவன் சிக்ரியின் மகன் எலியேசர்; சிமியோன் கோத்திரத்திற்கு மாக்காவின் மகன் செப்பத்தியா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11127', '13', '27', '17', 'லேவி கோத்திரத்திற்கு கேமுவேலின் மகன் அஷாபியா; ஆரோன் சந்ததிக்கு சாதோக்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11128', '13', '27', '18', 'யூதா கோத்திரத்திற்கு தாவீதின் சகோதரர்களில் ஒருவனாகிய எலிகூ; இசக்காருக்கு மிகாவேலின் மகன் ஒம்ரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11129', '13', '27', '19', 'செபுலோன் கோத்திரத்திற்கு ஒப்தியாவின் மகன் இஸ்மாயா: நப்தலி கோத்திரத்திற்கு அஸ்ரியேலின் மகன் எரிமோத்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11130', '13', '27', '20', 'எப்பிராயீம் கோத்திரத்திற்கு அசசியாவின் மகன் ஓசெயா; மனாசேயின் பாதிக்கோத்திரத்திற்கு பெதாயாவின் மகன் யோவேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11131', '13', '27', '21', 'கீலேயாத்திலுள்ள மனாசேயின் பாதிக்கோத்திரத்திற்கு சகரியாவின் மகன் இத்தோ; பென்யமீனுக்கு அப்னேரின் மகன் யாசியேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11132', '13', '27', '22', 'தாண் கோத்திரத்திற்கு எரோகாமின் மகன் அசாரியேல்; இவர்கள் இஸ்ரவேல் கோத்திரங்களுக்குத் தலைவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11133', '13', '27', '23', 'இஸ்ரவேலை வானத்தின் நட்சத்திரங்கள்போல பெருகச்செய்வேன் என்று யெகோவா சொல்லியிருந்ததால், தாவீது இருபது வயதுமுதல் அதற்குக் கீழுள்ளவர்களின் எண்ணிக்கையைக் கணக்கெடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11134', '13', '27', '24', 'செருயாவின் மகன் யோவாப் எண்ணத்துவங்கியும் முடிக்காமற்போனான்; அதற்காக இஸ்ரவேலின்மேல் கடுங்கோபம் வந்தது; ஆதலால் அந்த எண்ணிக்கை தாவீது ராஜாவின் நாளாகமக் கணக்கிலே எழுதப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11135', '13', '27', '25', '¶ ராஜாவுடைய பொக்கிஷங்களின்மேல் ஆதியேலின் மகன் அஸ்மாவேத்தும், பட்டணங்களிலும் கிராமங்களிலும் பாதுகாப்பான கோபுரங்களிலும் நிலத்தின் வருமான கருவூலங்களின்மேல் உசியாவின் மகன் யோனத்தானும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11136', '13', '27', '26', 'நிலத்தைப் பயிரிட வயல்வெளியின் வேலை செய்கிறவர்களின்மேல் கேலூப்பின் மகன் எஸ்ரியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11137', '13', '27', '27', 'திராட்சைத்தோட்டங்களின்மேல் ராமாத்தியனான சீமேயும், திராட்சைத்தோட்டங்களின் பலனாகிய திராட்சைரசம் வைக்கும் இடங்களின்மேல் சிப்மியனாகிய சப்தியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11138', '13', '27', '28', 'பள்ளத்தாக்குகளிலுள்ள ஒலிவமரங்களின்மேலும் முசுக்கட்டை மரங்களின்மேலும் கெதேரியனான பாகாலானானும், எண்ணெய் கிடங்குகளின்மேல் யோவாசும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11139', '13', '27', '29', 'சாரோனில் மேய்கிற மாடுகளின்மேல் சாரோனியனான சித்ராயும், பள்ளத்தாக்குகளிலுள்ள மாடுகளின்மேல் அத்லாயின் மகன் சாப்பாத்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11140', '13', '27', '30', 'ஒட்டகங்களின்மேல் இஸ்மவேலியனாகிய ஓபிலும், கழுதைகளின்மேல் மெரோனோத்தியனாகிய எகெதியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11141', '13', '27', '31', 'ஆடுகளின்மேல் ஆகாரியனான யாசிசும் விசாரிப்புக்காரர்களாக இருந்தார்கள்; இவர்கள் எல்லோரும் தாவீது ராஜாவின் பொருட்களுக்கு விசாரிப்புக்காரர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11142', '13', '27', '32', 'தாவீதின் சிறிய தகப்பனாகிய யோனத்தான் என்னும் புத்தியும் படிப்புமுள்ள மனிதன் ஆலோசனைக்காரனாக இருந்தான்; அக்மோனியின் மகன் யெகியேல் ராஜாவின் மகன்களோடு இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11143', '13', '27', '33', 'அகித்தோப்பேல் ராஜாவுக்கு ஆலோசனைக்காரனாக இருந்தான்; அற்கியனான ஊசாய் ராஜாவின் தோழனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11144', '13', '27', '34', 'பெனாயாவின் மகன் யோய்தாவும் அபியத்தாரும் அகித்தோப்பேலுக்கு உதவியாக இருந்தார்கள்; யோவாப் ராஜாவின் படைத்தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11145', '13', '28', '1', '¶ கோத்திரங்களின் தலைவர்களும், ராஜாவுக்கு பணிவிடை செய்கிற வகுப்புகளின் தலைவர்களும், ஆயிரம்பேர்களுக்கு தலைவர்களும், நூறுபேர்களுக்கு தலைவர்களும், ராஜாவுக்கும் ராஜாவின் மகன்களுக்கும் உண்டான எல்லா சொத்தையும் மிருகஜீவன்களையும் விசாரிக்கிற தலைவர்களுமாகிய இஸ்ரவேலின் எல்லா பிரபுக்களையும், முதன்மையானவர்களையும், பெலசாலிகளையும், எல்லா பெலசாலிகளையும் தாவீது எருசலேமிலே கூடிவரச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11146', '13', '28', '2', 'அப்பொழுது ராஜாவாகிய தாவீது எழுந்து காலூன்றி நின்று: என்னுடைய சகோதரர்களே, என்னுடைய மக்களே, நான் சொல்வதைக் கேளுங்கள்; யெகோவாவுடைய உடன்படிக்கைப் பெட்டியும் நமது தேவனுடைய பாதப்படியும் தங்குவதற்கு ஒரு ஆலயத்தைக் கட்ட நான் என்னுடைய மனதிலே நினைத்து, கட்டுவதற்கு ஆயத்தமும் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11147', '13', '28', '3', 'ஆனாலும் தேவன்: நீ என்னுடைய நாமத்திற்கு ஆலயத்தைக் கட்டவேண்டாம்; நீ யுத்த மனிதனாக இருந்து, ரத்தத்தை சிந்தினாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11148', '13', '28', '4', 'இப்போதும் இஸ்ரவேல் அனைத்தின்மேலும் என்றைக்கும் ராஜாவாக இருக்க, இஸ்ரவேலின் தேவனாகிய யெகோவா என்னுடைய தகப்பனுடைய வீட்டார்களில் என்னைத் தெரிந்துகொண்டார்; அவர் யூதாவையும் யூதாவின் வம்சத்தில் என்னுடைய தகப்பன் குடும்பத்தையும் தலைமையாகத் தெரிந்துகொண்டு, என்னை எல்லா இஸ்ரவேலின்மேலும் ராஜாவாக்க, என்னுடைய தகப்பனுடைய மகன்களுக்குள் என்மேல் பிரியம் வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11149', '13', '28', '5', 'யெகோவா எனக்கு அநேக மகன்களைத் தந்தருளினார்; ஆனாலும் இஸ்ரவேலை ஆளும் யெகோவாவுடைய ராஜ்ஜியபாரத்தின் சிங்காசனத்தின்மேல் உட்காருவதற்கு, அவர் என்னுடைய எல்லா மகன்களிலும் என்னுடைய மகனாகிய சாலொமோனைத் தெரிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11150', '13', '28', '6', 'அவர் என்னை நோக்கி: உன்னுடைய மகனாகிய சாலொமோனே என்னுடைய ஆலயத்தையும் என்னுடைய முற்றங்களையும் கட்டுவானாக; அவனை எனக்கு மகனாகத் தெரிந்துகொண்டேன்; நான் அவனுக்கு பிதாவாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11151', '13', '28', '7', 'இந்தநாளில் நடக்கிறபடியே அவன் என்னுடைய கற்பனைகளின்படியும் என்னுடைய நியாயங்களின்படியும் செய்ய உறுதியாக இருப்பானானால், அவனுடைய ராஜ்ஜியபாரத்தை என்றென்றைக்கும் உறுதிப்படுத்துவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11152', '13', '28', '8', 'இப்போதும் நீங்கள் என்றென்றைக்கும் இந்த நல்ல தேசத்தைச் சுதந்தரமாக அனுபவித்து, உங்களுக்குப் பிறகு அதை உங்களுடைய பிள்ளைகளுக்குச் சுதந்திரமாக வைக்கும்படி, நீங்கள் உங்களுடைய தேவனாகிய யெகோவாவின் கற்பனைகளையெல்லாம் கைக்கொண்டு விசாரியுங்கள் என்று யெகோவாவின் சபையாகிய இஸ்ரவேல் அனைத்தின் கண்களுக்கு முன்பாகவும், நமது தேவனுடைய செவிகேட்கவும் உங்களுக்குப் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11153', '13', '28', '9', 'என்னுடைய மகனாகிய சாலொமோனே, நீ உன்னுடைய பிதாவின் தேவனை அறிந்து, அவரை உத்தம இருதயத்தோடும் உற்சாக மனதோடும் பணிந்துகொள்; யெகோவா எல்லா இருதயங்களையும் ஆராய்ந்து, நினைவுகளின் தோற்றங்களையெல்லாம் அறிகிறார்; நீ அவரைத் தேடினால் உனக்குத் தென்படுவார்; நீ அவரை விட்டுவிட்டால் அவர் உன்னை என்றென்றைக்கும் கைவிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11154', '13', '28', '10', 'இப்போதும் எச்சரிக்கையாக இரு; பரிசுத்த இடமாக ஒரு ஆலயத்தைக் கட்டுவதற்காகக் யெகோவா உன்னைத் தெரிந்து கொண்டார்; நீ திடன்கொண்டு அதை நடத்து என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11155', '13', '28', '11', 'தாவீது தன்னுடைய மகனாகிய சாலொமோனுக்கு மண்டபமும், அதின் அறைகளும், அதின் பொக்கிஷசாலைகளும், அதின் மேல்வீடுகளும், அதின் உள்ளறைகளும், கிருபாசன இடம் இருக்கவேண்டிய மாதிரியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11156', '13', '28', '12', 'ஆவியினால் தனக்குக் கட்டளையிடப்பட்டபடியெல்லாம் அவன் செய்யவேண்டிய யெகோவாவுடைய ஆலயமுற்றங்களும், தேவனுடைய ஆலயத்துப் பொக்கிஷங்களையும், பரிசுத்தமாக நேர்ந்துகொள்ளப்பட்டவைகளின் பொக்கிஷங்களையும் வைக்கும் சகல சுற்றறைகளும் இருக்கவேண்டிய மாதிரியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11157', '13', '28', '13', 'ஆசாரியர்களையும் லேவியர்களையும் வரிசைகளாக பிரிப்பதற்கும், யெகோவாவுடைய ஆலய பணிவிடைவேலை அனைத்திற்கும், யெகோவாவுடைய ஆலயத்து வேலையின் பணிபொருட்கள் அனைத்திற்குமுரிய கட்டளையையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11158', '13', '28', '14', 'அவன் பற்பல வேலைக்கு வேண்டிய எல்லாப் பொற்பாத்திரங்களுக்காக எடையின்படி பொன்னையும், பற்பல வேலைக்கு வேண்டிய எல்லா வெள்ளிப்பாத்திரங்களுக்காக எடையின்படி வெள்ளியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11159', '13', '28', '15', 'பொன் விளக்குத்தண்டுகளுக்கும் அவைகளின் பொன் விளக்குகளுக்கும், ஒவ்வொரு விளக்குத்தண்டுக்கும் அதின் விளக்குகளுக்கும் எடையின்படி வேண்டிய பொன்னையும், வெள்ளி விளக்குத்தண்டுகளிள் ஒவ்வொரு விளக்குத்தண்டுக்கும் அதின் விளக்குகளுக்கும் எடையின்படி வேண்டிய வெள்ளியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11160', '13', '28', '16', 'சமூகத்து அப்பங்களை வைக்கும் ஒவ்வொரு மேஜைக்கும் எடையின்படி வேண்டிய பொன்னையும், வெள்ளி மேஜைகளுக்கு வேண்டிய வெள்ளியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11161', '13', '28', '17', 'முள்குறடுகளுக்கும் கலங்களுக்கும் தட்டுகளுக்கும் வேண்டிய பசும்பொன்னையும், பொன் கிண்ணங்களில் ஒவ்வொரு கிண்ணத்திற்கும் எடையின்படி வேண்டியதையும், வெள்ளிக் கிண்ணங்களில் ஒவ்வொரு கிண்ணத்திற்கும் எடையின்படி வேண்டியதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11162', '13', '28', '18', 'தூபங்காட்டும் பீடத்திற்கு எடையின்படி வேண்டிய புடமிடப்பட்ட பொன்னையும் கொடுத்து, இறக்கைகளை விரித்துக் யெகோவாவுடைய உடன்படிக்கைப் பெட்டியை மூடும் பொன் கேருபீன்களான வாகனத்தின் மாதிரியையும் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11163', '13', '28', '19', 'இந்த மாதிரியின்படி எல்லா வேலைகளும் எனக்குத் தெரியப்படுத்த, இவையெல்லாம் யெகோவாவுடைய கரத்தினால் எனக்கு எழுதிக்கொடுக்கப்பட்டது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11164', '13', '28', '20', 'தாவீது தன்னுடைய மகனாகிய சாலொமோனை நோக்கி: நீ பலங்கொண்டு தைரியமாக இருந்து, இதை நடத்து: நீ பயப்படாமலும் கலங்காமலும் இரு; தேவனாகிய யெகோவா என்னும் என்னுடைய தேவன் உன்னோடு இருப்பார்; யெகோவாவுடைய ஆலயத்தைக் கட்டுவதின் எல்லா செய்கைகளையும் நீ முடிக்கும்வரை, அவர் உன்னைவிட்டு விலகவுமாட்டார், உன்னைக் கைவிடவுமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11165', '13', '28', '21', 'இதோ, தேவனுடைய ஆலயத்து வேலைக்கெல்லாம் ஆசாரியர்கள் லேவியர்களுடைய வகுப்புகள் இருக்கிறது; அந்த எல்லா செய்கைக்கும் சகலவித வேலையிலும் திறமையுள்ளவர்களான மனப்பூர்வமுள்ள சகல மனிதர்களும், உன்னுடைய சொற்படியெல்லாம் கேட்கும் பிரபுக்களும், எல்லா மக்களும் உன்னிடத்தில் இருக்கிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11166', '13', '29', '1', '¶ பின்பு தாவீது ராஜா சபையார்கள் எல்லோரையும் நோக்கி: தேவன் தெரிந்துகொண்ட என்னுடைய மகனாகிய சாலொமோன் இன்னும் வாலிபனும் இளைஞனுமாகவும் இருக்கிறான்; செய்யவேண்டிய வேலையோ பெரியது; அது ஒரு மனிதனுக்கு அல்ல, தேவனாகிய யெகோவாவுக்குக் கட்டும் அரண்மனை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11167', '13', '29', '2', 'நான் என்னாலே முடிந்தவரை என்னுடைய தேவனுடைய ஆலயத்திற்கென்று பொன் வேலைக்குப் பொன்னையும், வெள்ளி வேலைக்கு வெள்ளியையும், வெண்கல வேலைக்கு வெண்கலத்தையும், இரும்பு வேலைக்கு இரும்பையும், மரவேலைக்கு மரத்தையும், பதிக்கப்படத்தக்க கோமேதகக் கற்களையும், பலவர்ணக் கற்களையும், விலையேறப்பெற்ற சகலவித ரத்தினங்களையும், பளிங்கு கற்கள் முதலிய கற்களையும் ஏராளமாகச் சேமித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11168', '13', '29', '3', 'இன்னும் என்னுடைய தேவனுடைய ஆலயத்தின்மேல் நான் வைத்திருக்கிற வாஞ்சையால், பரிசுத்த ஆலயத்துக்காக நான் சேமித்த அனைத்தையும்தவிர, எனக்குச் சொந்தமான பொன்னையும் வெள்ளியையும் என்னுடைய தேவனுடைய ஆலயத்துக்கென்று கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11169', '13', '29', '4', 'அறைகளின் சுவர்களை மூடுவதற்காகவும். பொன்வேலைக்குப் பொன்னும், வெள்ளிவேலைக்கு வெள்ளியும் உண்டாக்கவும், கைவினைக் கலைஞர்கள் செய்யும் வேலை அனைத்திற்காகவும், ஓப்பீரின் தங்கமாகிய மூவாயிரம் தாலந்து தங்கத்தையும், சுத்த வெள்ளியாகிய ஏழாயிரம் தாலந்து வெள்ளியையும் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11170', '13', '29', '5', 'இப்போதும் உங்களில் இன்றையதினம் யெகோவாவுக்குத் தன்னுடைய கைக்காணிக்கைகளைச் செலுத்த மனபூர்வமானவர்கள் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11171', '13', '29', '6', 'அப்பொழுது வம்சங்களின் பிரபுக்களும், இஸ்ரவேல் கோத்திரங்களின் பிரபுக்களும், ஆயிரம்பேர்களுக்குத் தலைவர்களும், நூறுபேர்களுக்குத் தலைவர்களும், ராஜாவின் வேலைக்காரர்களாகிய பிரபுக்களும் மனப்பூர்வமாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11172', '13', '29', '7', 'தேவனுடைய ஆலயத்து வேலைக்கு ஐயாயிரம் தாலந்து பொன்னையும், பத்தாயிரம் தங்கக்காசையும், பத்தாயிரம் தாலந்து வெள்ளியையும், பதிணெட்டாயிரம் தாலந்து வெண்கலத்தையும், லட்சம் தாலந்து இரும்பையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11173', '13', '29', '8', 'யார் கையில் ரத்தினங்கள் இருந்ததோ, அவர்கள் அவைகளையும் யெகோவாவுடைய ஆலயத்துப் பொக்கிஷத்திற்கென்று கெர்சோனியனான யெகியேலின் கையிலே கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11174', '13', '29', '9', 'இப்படி மனப்பூர்வமாகக் கொடுத்ததற்காக மக்கள் சந்தோஷப்பட்டார்கள்; உத்தம இருதயத்தோடு உற்சாகமாகக் யெகோவாவுக்குக் கொடுத்தார்கள்; தாவீது ராஜாவும் மிகவும் சந்தோஷப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11175', '13', '29', '10', '¶ ஆகையால் தாவீது சபை அனைத்தின் கண்களுக்கு முன்பாகவும் யெகோவாவுக்கு ஸ்தோத்திரம் செலுத்திச் சொன்னது: எங்கள் முற்பிதாவாகிய இஸ்ரவேலின் தேவனாகிய யெகோவாவே, எல்லாக் காலங்களிலும் தேவரீருக்கு ஸ்தோத்திரம் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11176', '13', '29', '11', 'யெகோவாவே, மாட்சிமையும் வல்லமையும் மகிமையும் ஜெயமும் மகத்துவமும் உம்முடையவைகள்; வானத்திலும் பூமியிலும் உள்ளவைகள் எல்லாம் உம்முடையவைகள்; யெகோவாவே, ராஜ்ஜியமும் உம்முடையது; தேவரீர், எல்லோருக்கும் தலைவராக உயர்ந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11177', '13', '29', '12', 'ஐசுவரியமும் புகழும் உம்மாலே வருகிறது; தேவரீர் எல்லாவற்றையும் ஆளுகிறவர்; உம்முடைய கரத்திலே சக்தியும் வல்லமையும் உண்டு; எவரையும் மேன்மைப்படுத்தவும் பலப்படுத்தவும் உம்முடைய கரத்தினால் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11178', '13', '29', '13', 'இப்போதும் எங்களுடைய தேவனே, நாங்கள் உமக்கு ஸ்தோத்திரம் செலுத்தி, உமது மகிமையுள்ள நாமத்தைத் துதிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11179', '13', '29', '14', 'இப்படி மனப்பூர்வமாகக் கொடுக்கும் திராணி உண்டாவதற்கு நான் யார்? என்னுடைய மக்கள் யார்? எல்லாம் உம்மால் உண்டானது; உமது கரத்திலே வாங்கி உமக்குக் கொடுத்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11180', '13', '29', '15', 'உமக்கு முன்பாக நாங்கள் எங்களுடைய முன்னோர்கள் எல்லோரைப்போலவும் அந்நியர்களாகவும் வழிப்போக்கர்களாகவும் இருக்கிறோம்; பூமியின்மேல் எங்கள் நாட்கள் ஒரு நிழலைப்போல இருக்கிறது; நிலைத்திருப்போம் என்னும் நம்பிக்கையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11181', '13', '29', '16', 'எங்களுடைய தேவனாகிய யெகோவாவே, உம்முடைய பரிசுத்த நாமத்திற்கென்று உமக்கு ஒரு ஆலயத்தைக் கட்டுவதற்கு, நாங்கள் சேமித்திருக்கிற இந்தப் பொருட்களெல்லாம் உமது கரத்திலிருந்து வந்தது; எல்லாம் உம்முடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11182', '13', '29', '17', 'என்னுடைய தேவனே, நீர் இருதயத்தைச் சோதித்து, உத்தம குணத்தில் பிரியமாயிருக்கிறீர் என்பதை அறிவேன்; இவையெல்லாம் நான் உத்தம இருதயத்தோடு மனப்பூர்வமாகக் கொடுத்தேன்; இப்பொழுது இங்கேயிருக்கிற உம்முடைய மக்களும் உமக்கு மனப்பூர்வமாகக் கொடுப்பதைக் கண்டு சந்தோஷமடைந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11183', '13', '29', '18', 'ஆபிரகாம் ஈசாக்கு இஸ்ரவேல் என்னும் எங்கள் முன்னோர்களின் தேவனாகிய யெகோவாவே, உமது மக்களின் இருதயத்தில் உண்டான இந்த சிந்தையையும் நினைவையும் என்றைக்கும் காத்து, அவர்கள் இருதயத்தை உமக்கு நேராக்கியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11184', '13', '29', '19', 'என்னுடைய மகனாகிய சாலொமோன் உம்முடைய கற்பனைகளையும் உம்முடைய சாட்சிகளையும், உம்முடைய கட்டளைகளையும் கைக்கொள்ளும்படிக்கும், இவைகள் எல்லாவற்றையும் செய்து, நான் ஆயத்தம்செய்த இந்த அரண்மனையைக் கட்டும்படிக்கும், அவனுக்கு உத்தம இருதயத்தைத் தந்தருளும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11185', '13', '29', '20', 'அதின்பின்பு தாவீது சபையார் அனைத்தையும் நோக்கி: இப்போது உங்களுடைய தேவனாகிய யெகோவாவை ஸ்தோத்தரியுங்கள் என்றான்; அப்பொழுது சபையார்கள் எல்லோரும் தங்கள் முன்னோர்களின் தேவனாகிய யெகோவாவை ஸ்தோத்தரித்து, தலை குனிந்து யெகோவாவையும் ராஜாவையும் பணிந்துகொண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11186', '13', '29', '21', '¶ யெகோவாவுக்குப் பலியிட்டு, மறுநாளிலே சர்வாங்க தகனபலிகளாக ஆயிரம் காளைகளையும், ஆயிரம் ஆட்டுக்கடாக்களையும், ஆயிரம் ஆட்டுக்குட்டிகளையும், அவைகளுக்குரிய பானபலிகளையும் இஸ்ரவேல் அனைத்திற்காகவும் யெகோவாவுக்குச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11187', '13', '29', '22', 'அவர்கள் அன்றையதினம் மிகுந்த சந்தோஷத்தோடு யெகோவாவுக்கு முன்பாக சாப்பிட்டு குடித்து, தாவீதின் மகனாகிய சாலொமோனை இரண்டாம் முறை ராஜாவாக்கி, யெகோவாவுக்கு முன்பாக அவனை அதிபதியாகவும், சாதோக்கை ஆசாரியனாகவும் அபிஷேகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11188', '13', '29', '23', 'அப்படியே சாலொமோன் தன்னுடைய தகப்பனாகிய தாவீதின் இடத்திலே யெகோவாவுடைய சிங்காசனத்தில் ராஜாவாக அமர்ந்திருந்து பாக்கியசாலியாக இருந்தான்; இஸ்ரவேலர்கள் எல்லோரும் அவனுக்குக் கீழ்ப்படிந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11189', '13', '29', '24', 'எல்லா பிரபுக்களும் பெலசாலிகளும் தாவீது ராஜாவினுடைய எல்லா மகன்களோடும் ராஜாவாகிய சாலொமோனுக்கு அடங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11190', '13', '29', '25', 'இஸ்ரவேலர்கள் எல்லோரும் காணக் யெகோவா சாலொமோனை மிகவும் பெரியவனாக்கி, முன்பே இஸ்ரவேலில் ராஜாவான ஒருவனுக்கும் இல்லாமலிருந்த ராஜரிக மகத்துவத்தை அவனுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11191', '13', '29', '26', '¶ இவ்விதமாக ஈசாயின் மகனாகிய தாவீது இஸ்ரவேல் அனைத்திற்கும் ராஜாவாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11192', '13', '29', '27', 'அவன் இஸ்ரவேலை அரசாண்ட நாட்கள் நாற்பது வருடங்கள்; எப்ரோனிலே ஏழு வருடங்களும், எருசலேமிலே முப்பத்துமூன்று வருடங்களும் ராஜாவாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11193', '13', '29', '28', 'அவன் தீர்க்காயுசும் ஐசுவரியமும் மகிமையுமுள்ளவனாக, நல்ல முதிர்வயதிலே மரணமடைந்தபின்பு, அவனுடைய மகனாகிய சாலொமோன் அவனுடைய இடத்திலே ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11194', '13', '29', '29', 'தாவீது ராஜாவினுடைய ஆரம்பம்முதல் கடைசிவரை செய்த எல்லா செயல்களும், அவன் அரசாண்ட விபரமும், அவனுடைய வல்லமையும், அவனுக்கும் இஸ்ரவேலுக்கும், அந்தந்த தேசங்களின் ராஜ்ஜியங்கள் அனைத்திற்கும் நடந்த காலசம்பவங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11195', '13', '29', '30', 'தீர்க்கதரிசியாகிய சாமுவேலின் வரலாற்று புத்தகத்திலும், தீர்க்கதரிசியாகிய நாத்தானின் வரலாற்று புத்தகத்திலும், தீர்க்கதரிசியாகிய காத்தின் வரலாற்று புத்தகத்திலும் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11196', '14', '1', '1', '¶ தாவீதின் மகனாகிய சாலொமோன் தன் ராஜ்ஜியத்தில் பலப்பட்டான்; அவனுடைய தேவனாகிய யெகோவா அவனோடு இருந்து அவனை மிகவும் பெரியவனாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11197', '14', '1', '2', 'சாலொமோன், இஸ்ரவேலில் உள்ள ஆயிரம்பேருக்கு அதிபதிகளோடும், நூறுபேருக்கு அதிபதிகளோடும், நியாயாதிபதிகளோடும், இஸ்ரவேல் எங்குமிருக்கிற வம்சங்களின் தலைவர்களாகிய அனைத்துப் பிரபுக்களோடும் பேசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11198', '14', '1', '3', 'அவனும் அவனோடுகூட சபையார் அனைவரும், கிபியோனிலிருக்கிற மேடைக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11199', '14', '1', '4', 'தாவீது தேவனுடைய பெட்டிக்கு எருசலேமிலே கூடாரம்போட்டு ஆயத்தம்செய்த இடத்திற்குக் கீரியாத்யாரீமிலிருந்து அதைக் கொண்டுவந்தான்; யெகோவாவின் தாசனாகிய மோசே வனாந்திரத்திலே செய்த தேவனுடைய ஆசரிப்புக்கூடாரம் அங்கே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11200', '14', '1', '5', 'ஊரின் மகனாகிய ஊரியின் மகன் பெசலெயேல் உண்டாக்கிய வெண்கலப் பலிபீடமும் அங்கே யெகோவாவின் வாசஸ்தலத்திற்கு முன்பாக இருந்தது; சாலொமோனும் சபையாரும் அதை நாடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11201', '14', '1', '6', 'அங்கே சாலொமோன் ஆசரிப்புக்கூடாரத்திற்கு முன்பாகக் யெகோவாவின் சந்நிதியிலிருக்கிற வெண்கலப் பலிபீடத்தின்மேல் ஆயிரம் சர்வாங்க தகனபலிகளைச் செலுத்தி பலியிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11202', '14', '1', '7', '¶ அன்று இரவிலே தேவன் சாலொமோனுக்குக் காட்சியளித்து: நீ விரும்புகிறதை என்னிடத்தில் கேள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11203', '14', '1', '8', 'சாலொமோன் தேவனை நோக்கி: தேவரீர் என் தகப்பனாகிய தாவீதுக்குப் பெரிய கிருபை செய்து, என்னை அவனுடைய இடத்திலே ராஜாவாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11204', '14', '1', '9', 'இப்போதும் தேவனாகிய யெகோவாவே, நீர் என் தகப்பனாகிய தாவீதுக்குக் கொடுத்த உமது வாக்குத்தத்தம் உறுதிப்படுவதாக; தேவரீர் பூமியின் தூளைப்போன்ற ஏராளமான மக்களின்மேல் என்னை ராஜாவாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11205', '14', '1', '10', 'இப்போதும் நான் இந்த மக்களுக்கு முன்பாகப் போக்கும் வரத்துமாயிருக்கத்தக்க ஞானத்தையும் அறிவையும் எனக்குத் தந்தருளும்; ஏராளமாயிருக்கிற இந்த உம்முடைய மக்களை நியாயம் விசாரிக்கத் தகுதியுள்ளவன் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11206', '14', '1', '11', 'அப்பொழுது தேவன் சாலொமோனை நோக்கி: இந்த விருப்பம் உன் இருதயத்தில் இருந்ததாலும், நீ ஐசுவரியத்தையும் சொத்துக்களையும் கனத்தையும், உன் எதிரிகளின் உயிரையும், நீடித்த ஆயுளையும் கேட்காமல், நான் உன்னை அரசாளச்செய்த என் மக்களை நியாயம் விசாரிப்பதற்கேற்ற ஞானத்தையும் விவேகத்தையும் நீ கேட்டதாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11207', '14', '1', '12', 'ஞானமும் விவேகமும் தந்திருக்கிறதுமல்லாமல், உனக்கு முன்னும் பின்னும் இருந்த ராஜாக்களுக்கு இல்லாத ஐசுவரியத்தையும் சொத்துக்களையும் கனத்தையும் உனக்குத் தருவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11208', '14', '1', '13', 'இப்படி சாலொமோன் கிபியோனிலிருக்கிற மேட்டிற்குப் போய், ஆசரிப்புக்கூடாரத்தின் சந்நிதியிலிருந்து எருசலேமுக்கு வந்து, இஸ்ரவேலை ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11209', '14', '1', '14', '¶ சாலொமோன் இரதங்களையும் குதிரைவீரர்களையும் சேர்த்தான்; அவனுக்கு ஆயிரத்து நானூறு இரதங்கள் இருந்தன; பனிரெண்டாயிரம் குதிரைவீரர்களும் இருந்தார்கள்; அவைகளை இரதங்களின் பட்டணங்களிலும், அவர்களை ராஜாவாகிய தன்னிடத்தில் எருசலேமிலும் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11210', '14', '1', '15', 'ராஜா எருசலேமிலே வெள்ளியையும் பொன்னையும் கற்கள்போலவும், கேதுருமரங்களைப் பள்ளத்தாக்கில் இருக்கிற காட்டத்தி மரங்கள்போலவும் அதிகமாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11211', '14', '1', '16', 'சாலொமோனுக்கு இருந்த குதிரைகளும், புடவைகளும் எகிப்திலிருந்து கொண்டுவரப்பட்டன; ராஜாவின் வியாபாரிகள் புடவைகளை ஒப்பந்த விலைக்கிரயத்திற்கு வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11212', '14', '1', '17', 'அவர்கள் எகிப்திலிருந்து ஒரு இரதத்தை அறுநூறு வெள்ளிக்காசுகளுக்கும், ஒரு குதிரையை நூற்றைம்பது வெள்ளிக்காசுகளுக்கும் கொண்டுவருவார்கள்; அந்தப்படியே ஏத்தியர்களின் அனைத்து ராஜாக்களுக்கும், சீரியாவின் ராஜாக்களுக்கும் அவர்கள் மூலமாகக் கொண்டுவரப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11213', '14', '2', '1', '¶ சாலொமோன் யெகோவாவுடைய நாமத்திற்கு ஒரு ஆலயத்தையும், தனது அரசாட்சிக்கு ஒரு அரண்மனையையும் கட்டத் தீர்மானம் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11214', '14', '2', '2', 'சுமைசுமக்கிறதற்கு எழுபதாயிரம் ஆண்களையும், மலையில் மரம் வெட்டுகிறதற்கு எண்பதாயிரம் ஆண்களையும், இவர்கள்மேல் தலைவர்களாக மூவாயிரத்து அறுநூறு ஆண்களையும் கணக்கிட்டு ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11215', '14', '2', '3', 'தீருவின் ராஜாவாகிய ஈராமிடத்திற்கு ஆள் அனுப்பி: என் தகப்பனாகிய தாவீது தாம் குடியிருக்கும் அரண்மனையைத் தமக்குக் கட்டும்படிக்கு, நீர் அவருக்கு தயவுசெய்து, அவருக்குக் கேதுருமரங்களை அனுப்பினதுபோல எனக்கும் தயவு செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11216', '14', '2', '4', 'இதோ, என் தேவனாகிய யெகோவாவுக்கு முன்பாகச் சுகந்தவர்க்கங்களின் தூபம் காட்டுகிறதற்கும், சமுகத்து அப்பங்களை எப்போதும் வைக்கிறதற்கும், காலையிலும் மாலையிலும், ஓய்வு நாட்களிலும், மாதப்பிறப்புகளிலும், எங்கள் தேவனாகிய யெகோவாவின் பண்டிகைகளிலும், இஸ்ரவேல் நித்திய காலமாகச் செலுத்தவேண்டியபடி சர்வாங்கதகனபலிகளைச் செலுத்துகிறதற்கும், அவருடைய நாமத்திற்கு ஒரு ஆலயத்தைக் கட்டி அதை அவருக்குப் பிரதிஷ்டை செய்ய நான் திட்டமிட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11217', '14', '2', '5', 'எங்கள் தேவன் அனைத்து தெய்வங்களையும்விட பெரியவர்; ஆகையால் நான் கட்டப்போகிற ஆலயம் பெரியதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11218', '14', '2', '6', 'வானங்களும், வானாதிவானங்களும், அவருக்குப் போதாமலிருக்கும்போது அவருக்கு ஒரு ஆலயத்தைக் கட்ட வல்லவன் யார்? அவர் சந்நிதியில் தூபங்காட்டுகிறதற்கே அல்லாமல், வேறு காரணத்திற்காக அவருக்கு ஆலயம் கட்டுகிறதற்கு நான் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11219', '14', '2', '7', 'இப்போதும் என் தகப்பனாகிய தாவீது குறித்தவர்களும், என்னிடத்தில் யூதாவிலும் எருசலேமிலும் இருக்கிறவர்களுமாகிய நிபுணர்களோடு, பொன்னிலும், வெள்ளியிலும், வெண்கலத்திலும், இரும்பிலும், இரத்தாம்பர நூலிலும், சிவப்பு நூலிலும், இளநீல நூலிலும் வேலைசெய்வதில் நிபுணனும், கொத்துவேலை செய்யத்தெரிந்த ஒரு மனிதனை என்னிடத்திற்கு அனுப்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11220', '14', '2', '8', 'லீபனோனிலிருந்து கேதுரு மரங்களையும், தேவதாரு மரங்களையும், வாசனை மரங்களையும் எனக்கு அனுப்பும்; லீபனோனின் மரங்களை வெட்ட உம்முடைய வேலைக்காரர்கள் பழகினவர்களென்று எனக்குத் தெரியும்; எனக்கு மரங்களைத் திரளாக ஆயத்தப்படுத்த என் வேலைக்காரர்கள் உம்முடைய வேலைக்காரர்களோடு இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11221', '14', '2', '9', 'நான் கட்டப்போகிற ஆலயம் பெரியதும் ஆச்சரியப்படத்தக்கதுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11222', '14', '2', '10', 'அந்த மரங்களை வெட்டுகிற உம்முடைய வேலைக்காரர்களுக்கு இருபதாயிரம் மரக்கால் கோதுமை அரிசியையும், இருபதாயிரம் மரக்கால் வாற்கோதுமையையும், இருபதாயிரம் குடம் திராட்சைரசத்தையும், இருபதாயிரம் குடம் எண்ணெயையும் கொடுப்பேன் என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11223', '14', '2', '11', '¶ அப்பொழுது தீருவின் ராஜாவாகிய ஈராம் சாலொமோனுக்கு மறுமொழியாக: யெகோவா தம்முடைய மக்களை சிநேகித்ததால், உம்மை அவர்கள்மேல் ராஜாவாக வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11224', '14', '2', '12', 'யெகோவாவுக்கு ஒரு ஆலயத்தையும், தமது அரசாட்சிக்கு ஒரு அரண்மனையையும் கட்டத்தக்க கூரிய அறிவும், புத்தியுமுடைய ஞானமுள்ள மகனை, தாவீது ராஜாவுக்குக் கொடுத்தவராகிய வானத்தையும் பூமியையும் உண்டாக்கின இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு ஸ்தோத்திரமுண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11225', '14', '2', '13', 'இப்போதும் ஈராம் அபி என்னும் புத்திமானாகிய நிபுணனை அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11226', '14', '2', '14', 'அவன் தாணின் மகள்களில் ஒரு பெண்ணின் மகன்; அவனுடைய தகப்பன் தீரு தேசத்தான்; அவன் பொன்னிலும், வெள்ளியிலும், வெண்கலத்திலும், இரும்பிலும், கற்களிலும், மரங்களிலும், இரத்தாம்பர நூலிலும், இளநீல நூலிலும் மெல்லிய நூலிலும், சிவப்பு நூலிலும் வேலை செய்யவும், சகலவிதக் கொத்துவேலை செய்யவும், என்னென்ன செய்யவேண்டுமென்று அவனுக்குச் சொல்லப்படுமோ, அவைகளையெல்லாம் உம்மிடத்திலுள்ள நிபுணர்களோடும், உம்முடைய தகப்பனாகிய தாவீது என்னும் என் ஆண்டவனின் நிபுணர்களோடும் ஆலோசித்துச் செய்யவும் அறிந்தவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11227', '14', '2', '15', 'என் ஆண்டவன் தாம் சொன்னபடி கோதுமையையும், வாற்கோதுமையையும், எண்ணெயையும், திராட்சைரசத்தையும் தம்முடைய ஊழியக்காரர்களுக்கு அனுப்புவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11228', '14', '2', '16', 'நாங்கள் உமக்குத் தேவையான மரங்களையெல்லாம் லீபனோனிலே வெட்டி, அவைகளைத் தெப்பங்களாகக் கட்டி கடல் வழியாக யோப்பாவரைக்கும் கொண்டுவருவோம்; பின்பு நீர் அவைகளை எருசலேமுக்குக் கொண்டுபோகலாம் என்று எழுதி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11229', '14', '2', '17', 'தன் தகப்பனாகிய தாவீது இஸ்ரவேல் தேசத்திலிருந்த வேறு தேசத்தாரையெல்லாம் எண்ணித் தொகையிட்டதுபோல, சாலொமோனும் அவர்களை எண்ணினான்; அவர்கள் ஒருலட்சத்து ஐம்பத்துமூவாயிரத்து அறுநூறுபேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11230', '14', '2', '18', 'இவர்களில் அவன் எழுபதாயிரம்பேரை சுமைசுமக்கவும், எண்பதாயிரம்பேரை மலையில் மரம்வெட்டவும், மூவாயிரத்து அறுநூறுபேரை மக்களின் வேலையை கவனிக்கும் தலைவர்களாயிருக்கவும் ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11231', '14', '3', '1', '¶ பின்பு சாலொமோன் எருசலேமிலே தன் தகப்பனாகிய தாவீதுக்குக் யெகோவாவினால் காண்பிக்கப்பட்ட மோரியா என்னும் மலையில் எபூசியனாகிய ஒர்னானின் களம் என்னும் தாவீது குறித்துவைத்த இடத்திலே யெகோவாவுடைய ஆலயத்தைக் கட்டத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11232', '14', '3', '2', 'அவன் தான் ஆட்சிசெய்த நான்காம் வருடம் இரண்டாம் மாதம் இரண்டாம் தேதியிலே கட்டத்தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11233', '14', '3', '3', 'தேவனுடைய ஆலயத்தைக் கட்டுகிறதற்கு, சாலொமோன் போட்ட அஸ்திபாரமானது, முற்காலத்து அளவின்படியே அறுபதுமுழ நீளமும், இருபதுமுழ அகலமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11234', '14', '3', '4', 'முன்புற மண்டபம் ஆலயத்தினுடைய அகலத்தின்படியே இருபது முழ நீளமும், நூற்றிருபது முழ உயரமுமாயிருந்தது; அதின் உட்புறத்தைப் பசும்பொன் தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11235', '14', '3', '5', 'ஆலயத்தின் பெரிய மாளிகையைத் தேவதாரு பலகைகளினால் செய்து பசும்பொன்னினால் மூடி, அதின்மேல் பேரீச்சுவேலையையும் சங்கிலிவேலையையும் சித்தரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11236', '14', '3', '6', 'அந்த மாளிகையை இரத்தினங்களால் அலங்கரித்தான்; பொன்னானது பர்வாயீமின் பொன்னாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11237', '14', '3', '7', 'அந்த மாளிகையின் உத்திரங்களையும், நிலைகளையும், சுவர்களையும், கதவுகளையும் பொன்தகட்டால் மூடி, கொத்துவேலையால் சுவர்களிலே கேருபீன்களைச் செய்வித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11238', '14', '3', '8', 'மகா பரிசுத்தமான ஆலயத்தையும் கட்டினான்; அதின் நீளம் ஆலயத்தினுடைய அகலத்தின்படி இருபதுமுழமும், அதின் அகலம் இருபது முழமுமாக இருந்தது; அதை அறுநூறு தாலந்து பசும்பொன்னினால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11239', '14', '3', '9', 'ஆணிகளின் எடை ஐம்பது பொன் சேக்கலானது; மேல் அறைகளையும் பொன்னினால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11240', '14', '3', '10', 'அவன் மகா பரிசுத்தமான ஆலயத்திலே இரண்டு கேருபீன்களையும் சித்திரவேலையாக உண்டாக்கினான்; அவைகளைப் பொன்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11241', '14', '3', '11', 'அந்தக் கேருபீன்களுடைய சிறகுகளின் நீளம் இருபது முழமானது; ஒன்றினுடைய ஒரு சிறகு ஐந்து முழமாக இருந்து, ஆலயத்துச் சுவரைத் தொட்டது; மற்ற சிறகு ஐந்து முழமாக இருந்து, மற்றக் கேருபீனின் சிறகைத் தொட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11242', '14', '3', '12', 'மற்றக் கேருபீனின் ஒரு சிறகும் ஐந்து முழமாக இருந்து, ஆலயத்துச்சுவரைத் தொட்டது; அதின் மற்ற சிறகும் ஐந்து முழமாக இருந்து, மற்றக் கேருபீனின் சிறகைத் தொட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11243', '14', '3', '13', 'இப்படியே அந்தக் கேருபீன்களின் சிறகுகள் இருபதுமுழம் விரிந்திருந்தது; அவைகள் தங்கள் கால்களால் ஊன்றி நின்றது; அவைகளின் முகங்கள் ஆலயத்தின் உட்புறத்தை நோக்கியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11244', '14', '3', '14', 'இளநீல நூலாலும் இரத்தாம்பர நூலாலும் சிவுப்பு நூலாலும் மெல்லிய நூலாலும் திரையையும், அதிலே கேருபீன்களின் உருவங்களையும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11245', '14', '3', '15', 'ஆலயத்திற்கு முன்பாக முப்பத்தைந்துமுழ உயரமான இரண்டு தூண்களையும், அவைகளுடைய முனைகளின்மேல் இருக்கும் ஐந்துமுழ உயரமான கும்பங்களையும் உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11246', '14', '3', '16', 'சந்நிதிக்கு முன்னிருக்கச் சங்கிலிகளையும் செய்து, தூண்களின் முனைகளின் மேல் பற்றவைத்து, நூறு மாதுளம் பழங்களையும் செய்து அந்தச் சங்கிலிகளில் கோர்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11247', '14', '3', '17', 'அந்தத் தூண்களை அவன் தேவாலயத்திற்கு முன்பாக ஒன்றை வலதுபுறத்திலும் மற்றொன்றை இடது புறத்திலும் நாட்டி, வலதுபுறத் தூணுக்கு யாகீன் என்றும், இடதுபுறத் தூணுக்கு போவாஸ் என்றும் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11248', '14', '4', '1', '¶ அன்றியும் இருபது முழநீளமும் இருபதுமுழ அகலமும் பத்துமுழ உயரமுமான வெண்கலப் பலிபீடத்தையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11249', '14', '4', '2', 'வெண்கலக் கடல்தொட்டியையும் வார்ப்பித்தான்; வட்டவடிவமான அதினுடைய ஒரு விளிம்பு தொடங்கி மறு விளிம்புவரை பத்துமுழ அகலமும், ஐந்துமுழ உயரமும், சுற்றளவு முப்பதுமுழ நூலளவுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11250', '14', '4', '3', 'அதின் கீழ்ப்புறமாக காளைகளின் உருவங்கள் ஒவ்வொரு முழத்திற்குப் பத்து உருவமாக அந்தக் கடல்தொட்டியின் சக்கரத்தில் இருந்தது; தொட்டியோடு ஒன்றாய் வார்க்கப்பட்ட அந்தக் காளைகளின் இரண்டு வரிசைகள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11251', '14', '4', '4', 'அது பன்னிரண்டு காளைகளின்மேல் நின்றது; இவைகளில் மூன்று வடக்கேயும், மூன்று மேற்கேயும், மூன்று தெற்கேயும், மூன்று கிழக்கேயும் நோக்கியிருந்தது; கடல்தொட்டி அவைகளின்மேல் உயரமாக இருந்தது; அவைகளின் பின்பக்கமெல்லாம் உட்புறமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11252', '14', '4', '5', 'அதின் கனம் நான்கு விரற்கடையும், அதின் விளிம்பு பானபாத்திரத்தின் விளிம்புபோலவும், லீலிபுஷ்பம்போலவும் இருந்தது; அது மூவாயிரம் குடம் தண்ணீர் பிடிக்கத்தக்கதாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11253', '14', '4', '6', 'கழுவுகிறதற்குப் பத்துக் கொப்பரைகளையும் உண்டாக்கி, ஐந்தை வலதுபுறத்திலும், ஐந்தை இடதுபுறத்திலும் வைத்தான்; சர்வாங்க தகனமாகிறவைகளை அவைகளில் அலசுவார்கள்; கடல்தொட்டியோ ஆசாரியர்கள் தங்களைச் சுத்தம்செய்துகொள்ளுகிறதற்காக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11254', '14', '4', '7', 'பத்துப் பொன் விளக்குத்தண்டுகளையும், அவைகளுடைய முறையின்படி செய்வித்து, அவைகளை தேவாலயத்தில் வலதுபுறத்திலே ஐந்தும் இடதுபுறத்திலே ஐந்துமாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11255', '14', '4', '8', 'பத்து மேஜைகளையும் செய்து, அவைகளை தேவாலயத்தில் வலதுபுறத்திலே ஐந்தும் இடதுபுறத்திலே ஐந்துமாக வைத்து, நூறு பொன் கலங்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11256', '14', '4', '9', 'மேலும் ஆசாரியர்களின் பிராகாரத்தையும், பெரிய பிராகாரத்தையும், பிராகாரத்தின் வாசல்களையும் உண்டாக்கி, அவைகளின் கதவுகளை வெண்கலத்தால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11257', '14', '4', '10', 'கடல்தொட்டியைக் கீழ்த்திசையான வலதுபுறத்திலே தெற்குமுகமாக வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11258', '14', '4', '11', 'ஈராம் செப்புச்சட்டிகளையும், சாம்பலெடுக்கிற கரண்டிகளையும், கலங்களையும் செய்தான்; இந்தவிதமாக ஈராம் யெகோவாவுடைய ஆலயத்திற்காக ராஜாவாகிய சாலொமோனுக்குச் செய்யவேண்டிய வேலையைச் செய்துமுடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11259', '14', '4', '12', 'அவைகள் என்னவெனில், இரண்டு தூண்களும், இரண்டு தூண்களுடைய முனையின்மேலிருக்கிற கும்பங்களும், குமிழ்களும், தூண்களுடைய முனையின் மேலிருக்கிற குமிழ்களான இரண்டு கும்பங்களை மூடுகிறதற்கு இரண்டு வலைப்பின்னல்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11260', '14', '4', '13', 'தூண்களின்மேலுள்ள குமிழ்களான இரண்டு கும்பங்களை மூடுகிறதற்கு, ஒவ்வொரு வலைப்பின்னலின் இரண்டு வரிசை மாதுளம்பழங்களாக, இரண்டு வலைப்பின்னல்களிலும் இருக்கிற நானூறு மாதுளம்பழங்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11261', '14', '4', '14', 'ஆதாரங்களையும், ஆதாரங்களின்மேலிருக்கும் கொப்பரைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11262', '14', '4', '15', 'ஒரு கடல்தொட்டியையும், அதின் கீழிருக்கும் பன்னிரண்டு காளைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11263', '14', '4', '16', 'செப்புச்சட்டிகளையும், சாம்பல் கரண்டிகளையும், முள்துறடுகள் முதலான பணிமுட்டுகளையும், ஈராம் அபி, ராஜாவாகிய சாலொமோனுக்குக் யெகோவாவின் ஆலயத்திற்காக சுத்தமான வெண்கலத்தால் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11264', '14', '4', '17', 'யோர்தானைச்சார்ந்த சமனான பூமியில் சுக்கோத்திற்கும் சரேத்தாவுக்கும் நடுவே களிமண் தரையிலே ராஜா அவைகளை வார்ப்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11265', '14', '4', '18', 'இந்தப் பணிமுட்டுகளையெல்லாம் சாலொமோன் வெகு ஏராளமாக உண்டாக்கினான்; வெண்கலத்தின் எடை தொகைக்கு அடங்காததாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11266', '14', '4', '19', 'தேவனுடைய ஆலயத்திற்கு வேண்டிய அனைத்து பணிமுட்டுகளையும்; பொற்பீடத்தையும், சமுகத்து அப்பங்களை வைக்கும் மேஜைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11267', '14', '4', '20', 'முறையின்படியே சந்நிதிக்கு முன்பாக விளக்குக் கொளுத்துகிறதற்குப் பசும்பொன் விளக்குத்தண்டுகளையும், அவைகளின் விளக்குகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11268', '14', '4', '21', 'சுத்தத் தங்கத்தால் செய்த பூக்களையும், விளக்குகளையும், கத்தரிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11269', '14', '4', '22', 'பசும்பொன் கத்திகளையும், கலங்களையும், கலயங்களையும், தூபகலசங்களையும் சாலொமோன் செய்தான்; மகா பரிசுத்தஸ்தலத்தின் உட்கதவுகளும், ஆலயமாகிய வீட்டின் கதவுகளும், ஆலயத்தின் வாசல் கதவுகளும் அனைத்தும் பொன்னாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11270', '14', '5', '1', '¶ யெகோவாவுடைய ஆலயத்திற்காக சாலொமோன் செய்த வேலைகள் அனைத்தும் முடிந்தபோது, சாலொமோன் தன் தகப்பனாகிய தாவீது பரிசுத்தம் செய்வதற்காக பொருத்தனை செய்தவைகளைக் கொண்டுவந்து, வெள்ளியையும், பொன்னையும், அனைத்து பணிமுட்டுகளையும், தேவனுடைய ஆலயத்தின் பொக்கிஷங்களில் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11271', '14', '5', '2', '¶ பின்பு யெகோவாவுடைய உடன்படிக்கைப் பெட்டியை சீயோன் என்னும் தாவீதின் நகரத்திலிருந்து கொண்டுவரும்படி சாலொமோன் இஸ்ரவேலின் மூப்பர்களையும், கோத்திரப் பிரபுக்களாகிய இஸ்ரவேல் புத்திரரின் வம்சத் தலைவர்கள் எல்லோரையும் எருசலேமிலே கூடிவரச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11272', '14', '5', '3', 'அப்படியே இஸ்ரவேலர்கள் எல்லோரும் ஏழாம் மாதத்தின் பண்டிகையிலே ராஜாவினிடத்தில் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11273', '14', '5', '4', 'இஸ்ரவேலின் மூப்பர்கள் எல்லோரும் வந்தபின்பு லேவியர்கள் பெட்டியை எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11274', '14', '5', '5', 'பெட்டியையும், ஆசரிப்புக் கூடாரத்தையும், கூடாரத்திலிருக்கிற பரிசுத்த பணிமுட்டுகளையும் கொண்டுவந்தார்கள்; அவைகளைக் கொண்டுவந்தவர்கள் லேவியரான ஆசாரியர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11275', '14', '5', '6', 'ராஜாவாகிய சாலொமோனும், அவனோடு கூடின இஸ்ரவேல் சபையார் அனைவரும், பெட்டிக்கு முன்பாக எண்ணிக்கைக்கும் தொகைக்கும் அடங்காத ஏராளமான ஆடுமாடுகளைப் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11276', '14', '5', '7', 'அப்படியே ஆசாரியர்கள் யெகோவாவுடைய உடன்படிக்கைப் பெட்டியை, ஆலயத்தின் சந்நிதியாகிய மகா பரிசுத்தமான ஸ்தலத்திலே, கேருபீன்களுடைய இறக்கைகளுக்குக் கீழாகக் கொண்டுவந்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11277', '14', '5', '8', 'கேருபீன்கள், பெட்டி இருக்கும் இடத்தின்மேல், தங்கள் இரண்டிரண்டு சிறகுகளை விரித்து உயர இருந்து பெட்டியையும் அதின் தண்டுகளையும் மூடிக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11278', '14', '5', '9', 'பெட்டியிலிருக்கிற தண்டுகளின் முனைகள் சந்நிதி ஸ்தலத்திற்கு முன்னே காணப்படத்தக்கதாக அந்தத் தண்டுகளை இழுத்தார்கள்; வெளியே அவைகள் காணப்படவில்லை; அது இந்த நாள்வரைக்கும் அங்கே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11279', '14', '5', '10', 'இஸ்ரவேல் வம்சத்தினர் எகிப்திலிருந்து புறப்பட்ட பின்பு, யெகோவா ஓரேபிலே அவர்களோடு உடன்படிக்கை செய்தபோது, மோசே அந்தப் பெட்டியிலே வைத்த இரண்டு கற்பலகைகளைத் தவிர வேறொன்றும் அதிலே இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11280', '14', '5', '11', 'வகுப்புகளின் முறைகளைப் பாராமல், ஆசாரியர்கள் எல்லோரும் தங்களைப் பரிசுத்தம் செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11281', '14', '5', '12', 'ஆசாப், ஏமான், எதுத்தூனுடைய கூட்டத்தாரும், அவர்களுடைய மகன்களும் சகோதரருடைய கூட்டத்தாருமாகிய பாடகர்களான லேவியர்கள் அனைவரும் மெல்லிய புடவைகளை அணிந்து, கைத்தாளங்களையும் தம்புருக்களையும் சுரமண்டலங்களையும் பிடித்து பலிபீடத்திற்குக் கிழக்கே நின்றார்கள்; அவர்களோடு பூரிகைகளை ஊதுகிற ஆசாரியர்கள் நூற்றிருபதுபேர் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11282', '14', '5', '13', 'அவர்கள் ஒருமிக்கப் பூரிகைகளை ஊதி, ஒரேசத்தமாக யெகோவாவை துதித்து ஸ்தோத்திரித்துப் பாடினார்கள்; ஆசாரியர்கள் பரிசுத்த ஸ்தலத்திலிருந்து புறப்படும்போதும், பாடகர்கள் பூரிகைகள் தாளங்கள் கீதவாத்தியங்களுடைய சத்தத்தை தொனிக்கச்செய்து, யெகோவா நல்லவர், அவர் கிருபை என்றுமுள்ளது என்று அவரை ஸ்தோத்திரிக்கும்போதும், யெகோவாவுடைய வீடாகிய தேவாலயம் மேகத்தால் நிரப்பப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11283', '14', '5', '14', 'அந்த மேகத்தால் ஆசாரியர்கள் ஊழியம்செய்து நிற்கமுடியாமற்போனது; யெகோவாவுடைய மகிமை தேவனுடைய ஆலயத்தை நிரப்பினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11284', '14', '6', '1', '¶ அப்பொழுது சாலொமோன்: “காரிருளிலே வாசம்செய்வேன் என்று யெகோவா சொன்னார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11285', '14', '6', '2', 'தேவரீர் வாசம்செய்யத்தக்க வீடும், நீர் என்றைக்கும் தங்குவதற்கு ஏற்ற நிலையான ஸ்தானமுமாகிய ஆலயத்தை உமக்குக் கட்டினேன்” என்றும் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11286', '14', '6', '3', '¶ ராஜா முகம் திரும்பி, இஸ்ரவேல் சபையார் எல்லோரையும் ஆசீர்வதித்தான்; இஸ்ரவேல் சபையார் எல்லோரும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11287', '14', '6', '4', 'அவன் சொன்னது: இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு ஸ்தோத்திரம்; அவர் என் தகப்பனாகிய தாவீதுக்குத் தம்முடைய வாக்கினால் சொன்னதை, தம்முடைய கரத்தால் நிறைவேற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11288', '14', '6', '5', 'அவர்: நான் என் மக்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்த நாள்முதற்கொண்டு, என் நாமம் விளங்கும்படி, ஒரு ஆலயத்தைக் கட்டவேண்டுமென்று நான் இஸ்ரவேலுடைய எல்லா கோத்திரங்களிலுமுள்ள வேறே யாதொரு பட்டணத்தைத் தெரிந்துகொள்ளாமலும், என் மக்களாகிய இஸ்ரவேலின்மேல் அதிபதியாக இருக்கும்படி வேறே ஒருவரைத் தெரிந்துகொள்ளாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11289', '14', '6', '6', 'என் நாமம் விளங்கும் இடமாக எருசலேமையும், என் மக்களாகிய இஸ்ரவேலின்மேல் அதிபதியாயிருக்கத் தாவீதையும் தெரிந்துகொண்டேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11290', '14', '6', '7', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவின் நாமத்திற்கு ஆலயத்தைக் கட்டவேண்டும் என்கிற விருப்பம் என் தகப்பனாகிய தாவீதின் மனதில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11291', '14', '6', '8', 'ஆனாலும் யெகோவா என் தகப்பனாகிய தாவீதை நோக்கி: என் நாமத்திற்கு ஆலயத்தைக் கட்டவேண்டும் என்கிற விருப்பம் உன் மனதிலே இருந்தது நல்ல காரியந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11292', '14', '6', '9', 'ஆகிலும் நீ அந்த ஆலயத்தைக் கட்டமாட்டாய்; உன் கர்ப்பப்பிறப்பாகிய உன் மகனே என் நாமத்திற்கு அந்த ஆலயத்தைக் கட்டுவான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11293', '14', '6', '10', 'இப்போதும் யெகோவா சொல்லிய தமது வார்த்தையை நிறைவேற்றினார்; யெகோவா சொன்னபடியே, நான் என் தகப்பனாகிய தாவீதுடைய இடத்தில் எழும்பி, இஸ்ரவேலுடைய சிங்காசனத்தின்மேல் உட்கார்ந்து, இஸ்ரவேலின் தேவனாகிய யெகோவாவின் நாமத்திற்கு ஆலயத்தைக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11294', '14', '6', '11', 'யெகோவா இஸ்ரவேல் வம்சத்தாருடன் செய்த உடன்படிக்கை இருக்கிற பெட்டியை அதிலே வைத்தேன் என்று சொல்லி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11295', '14', '6', '12', '¶ யெகோவாவுடைய பலிபீடத்திற்கு முன்னே இஸ்ரவேல் சபையார் எல்லோருக்கும் எதிரே நின்று தன் கைகளை விரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11296', '14', '6', '13', 'சாலொமோன் ஐந்து முழ நீளமும், ஐந்து முழ அகலமும், மூன்று முழ உயரமுமான ஒரு வெண்கலப் பிரசங்கபீடத்தை உண்டாக்கி, அதை நடுப்பிராகாரத்திலே வைத்திருந்தான்; அதின்மேல் அவன் நின்று, இஸ்ரவேலின் சபையார் எல்லோருக்கும் எதிராக முழங்காற்படியிட்டு, தன் கைகளை வானத்திற்கு நேராக விரித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11297', '14', '6', '14', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவே, வானத்திலும், பூமியிலும் உமக்கு ஒப்பான தேவனில்லை; தங்கள் முழு இருதயத்தோடும் உமக்கு முன்பாக நடக்கிற உமது அடியாருக்கு உடன்படிக்கையையும் கிருபையையும் காத்துவருகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11298', '14', '6', '15', 'தேவரீர் நீர் என் தகப்பனாகிய தாவீது என்னும் உமது அடியானுக்குச் செய்த வாக்குத்தத்தத்தைக் காத்தருளினீர்; உம்முடைய வாக்கினால் அதைச் சொன்னீர்; உம்முடைய கரத்தால் அதை இந்நாளில் இருக்கிறபடி நிறைவேற்றினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11299', '14', '6', '16', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவே, தேவரீர் என் தகப்பனாகிய தாவீது என்னும் உமது அடியானை நோக்கி: நீ எனக்கு முன்பாக நடந்ததுபோல, உன் மகன்களும் என் நியாயப்பிரமாணத்தில் நடக்கும்படி தங்கள் வழியைக் காப்பார்களேயானால், இஸ்ரவேலின் சிங்காசனத்தில் வீற்றிருக்கும் மனிதன் எனக்கு முன்பாக உனக்கு இல்லாமற்போவதில்லை என்று சொன்னதை இப்பொழுது அவனுக்கு நிறைவேற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11300', '14', '6', '17', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவே, தேவரீர் உமது அடியானாகிய தாவீதுக்குச் சொன்ன உம்முடைய வார்த்தை உண்மையென்று விளங்குவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11301', '14', '6', '18', 'தேவன் உண்மையாகவே மனிதர்களோடு பூமியிலே குடியிருப்பாரோ? இதோ, வானங்களும், வானாதி வானங்களும் உம்மைக் கொள்ளாதே; நான் கட்டின இந்த ஆலயம் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11302', '14', '6', '19', 'என் தேவனாகிய யெகோவாவே, உமது அடியேன் உமது சந்நிதியில் செய்கிற விண்ணப்பத்தையும் மன்றாட்டையும் கேட்டு, உமது அடியேனுடைய விண்ணப்பத்தையும் வேண்டுதலையும் உமது மனதில் கொண்டருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11303', '14', '6', '20', 'உமது அடியேன் இவ்விடத்திலே செய்யும் விண்ணப்பத்தைக் கேட்க, என் நாமம் விளங்குமென்று நீர் சொன்ன இடமாகிய இந்த ஆலயத்தின்மேல் உம்முடைய கண்கள் இரவும் பகலும் திறந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11304', '14', '6', '21', 'உமது அடியேனும், இந்த இடத்திலே விண்ணப்பம் செய்யப்போகிற உமது மக்களாகிய இஸ்ரவேலும் செய்யும் ஜெபங்களைக் கேட்டருளும்; பரலோகமாகிய உம்முடைய வாசஸ்தலத்திலே நீர் அதைக் கேட்பீராக, கேட்டு மன்னிப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11305', '14', '6', '22', 'ஒருவன் தன் அயலானுக்குக் குற்றம் செய்திருக்கும்போது, இவன் அவனை ஆணையிடச் சொல்லும்போது, அந்த ஆணை இந்த ஆலயத்திலே உம்முடைய பலிபீடத்திற்கு முன்பாக வந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11306', '14', '6', '23', 'அப்பொழுது பரலோகத்திலிருக்கிற தேவரீர் கேட்டு, துன்மார்க்கனுடைய நடக்கையை அவன் தலையின்மேல் சுமரச்செய்து, அவனுக்கு நீதியை சரிக்கட்டவும், நீதிமானுக்கு அவனுடைய நீதிக்குத்தக்கதாகச் செய்து அவனை நீதிமானாக்கவும், உமது அடியாரை நியாயந்தீர்ப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11307', '14', '6', '24', 'உம்முடைய மக்களாகிய இஸ்ரவேலர் உமக்கு விரோதமாகப் பாவம் செய்ததினிமித்தம் எதிரிக்கு முன்பாக முறிந்துபோய், உம்மிடத்திற்குத் திரும்பி, உம்முடைய நாமத்தை அறிக்கைசெய்து, இந்த ஆலயத்திலே உம்முடைய சந்நிதியில் விண்ணப்பத்தையும் வேண்டுதலையும் செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11308', '14', '6', '25', 'பரலோகத்திலிருக்கிற தேவரீர் கேட்டு, உம்முடைய மக்களாகிய இஸ்ரவேலின் பாவத்தை மன்னித்து, அவர்களுக்கும் அவர்கள் பிதாக்களுக்கும் நீர் கொடுத்த தேசத்திற்கு அவர்களைத் திரும்பிவரச்செய்வீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11309', '14', '6', '26', 'அவர்கள் உமக்கு விரோதமாகப் பாவம் செய்ததால், வானம் அடைபட்டு மழை பெய்யாதிருக்கும்போது, அவர்கள் இந்த இடத்திற்கு நேராக விண்ணப்பம் செய்து, உம்முடைய நாமத்தை அறிக்கைசெய்து, தேவரீர் தங்களைத் துக்கப்படுத்தும்போது தங்கள் பாவங்களை விட்டுத் திரும்பினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11310', '14', '6', '27', 'பரலோகத்திலிருக்கிற தேவரீர் கேட்டு, உமது அடியாரும் உமது மக்களாகிய இஸ்ரவேலும் செய்த பாவத்தை மன்னித்து, அவர்கள் நடக்கவேண்டிய நல்வழியை அவர்களுக்குப் போதித்து, தேவரீர் உமது மக்களுக்குச் சுதந்தரமாகக் கொடுத்த உம்முடைய தேசத்தில் மழைபெய்யக் கட்டளையிடுவீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11311', '14', '6', '28', 'தேசத்திலே பஞ்சம் உண்டாகிறபோதும், கொள்ளைநோய் உண்டாகிறபோதும், வறட்சி, சாவு, வெட்டுக்கிளி, பச்சைக்கிளி உண்டாகிறபோதும், அவர்களுடைய எதிரிகள் அவர்கள் வாசஞ்செய்கிற தேசத்திலே அவர்களை முற்றுகை போடுகிறபோதும், யாதொரு வாதையாகிலும் யாதொரு வியாதியாகிலும் வந்திருக்கிறபோதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11312', '14', '6', '29', 'எந்த மனிதனானாலும், இஸ்ரவேலாகிய உம்முடைய மக்களில் எவனானாலும், தன் தன் வாதையையும் வியாகுலத்தையும் உணர்ந்து, இந்த ஆலயத்திற்கு நேராகத் தன் கைகளை விரித்துச் செய்யும் சகல விண்ணப்பத்தையும், சகல வேண்டுதலையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11313', '14', '6', '30', 'உம்முடைய வாசஸ்தலமாகிய பரலோகத்திலிருக்கிற தேவரீர் கேட்டு மன்னித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11314', '14', '6', '31', 'தேவரீர் எங்கள் முற்பிதாக்களுக்குக் கொடுத்த தேசத்தில் அவர்கள் உயிரோடிருக்கும் நாளெல்லாம் உமக்கு பயப்பட்டு, உம்முடைய வழிகளில் நடக்கும்படிக்கு தேவரீர் ஒருவரே மனுப்புத்திரரின் இருதயத்தை அறிந்தவரானதால், நீர் அவனவன் இருதயத்தை அறிந்திருக்கிறபடியே அவனவனுடைய அனைத்து வழிகளுக்கும் ஏற்றபடிச் செய்து பலன் அளிப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11315', '14', '6', '32', 'உம்முடைய மக்களாகிய இஸ்ரவேல் மக்களல்லாத அந்நிய மக்கள் உம்முடைய மகத்துவமான நாமத்தினிமித்தமும், உம்முடைய பலத்த கரத்தினிமித்தமும், ஓங்கிய உம்முடைய புயத்தினிமித்தமும், தூரதேசங்களிலிருந்து வந்து, இந்த ஆலயத்திற்கு நேராக நின்று விண்ணப்பம்செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11316', '14', '6', '33', 'உமது வாசஸ்தலமாகிய பரலோகத்திலிருக்கிற தேவரீர் அதைக்கேட்டு, பூமியின் மக்களெல்லோரும் உம்முடைய மக்களாகிய இஸ்ரவேலைப்போல, உம்முடைய நாமத்தை அறிந்து உமக்கு பயப்பட்டு, நான் கட்டின இந்த ஆலயத்திற்கு உம்முடைய நாமம் சூட்டப்பட்டதென்று அறியும்படிக்கு, அந்த அந்நிய மனிதன் உம்மை நோக்கி வேண்டிக்கொள்வதின்படியே தேவரீர் செய்வீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11317', '14', '6', '34', 'நீர் உம்முடைய மக்களை அனுப்பும் வழியிலே அவர்கள் தங்கள் எதிரிகளோடு போர்செய்யப் புறப்படும்போது, நீர் தெரிந்துகொண்ட இந்த நகரத்திற்கும், உம்முடைய நாமத்திற்கு நான் கட்டின இந்த ஆலயத்திற்கும் நேராக விண்ணப்பம்செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11318', '14', '6', '35', 'பரலோகத்தில் இருக்கிற தேவரீர் அவர்கள் விண்ணப்பத்தையும் வேண்டுதலையும் கேட்டு, அவர்கள் நியாயத்தை விசாரிப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11319', '14', '6', '36', 'பாவம் செய்யாத மனிதன் இல்லையே; ஆகையால் அவர்கள் உமக்கு விரோதமாகப் பாவம்செய்து, தேவரீர் அவர்கள்மேல் கோபங்கொண்டு, அவர்கள் எதிரிகளின் கையில் அவர்களை ஒப்புக்கொடுக்கிறதால், அவர்களைச் சிறைபிடிக்கிறவர்கள் அவர்களைத் தூரத்திலாகிலும் சமீபத்திலாகிலும் இருக்கிற தங்கள் தேசத்திற்குக் கொண்டுபோயிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11320', '14', '6', '37', 'அவர்கள் சிறைபட்டுப்போன தேசத்திலே தங்களில் உணர்வடைந்து, மனந்திரும்பி: நாங்கள் பாவம்செய்து அக்கிரமம்செய்து, துன்மார்க்கமாக நடந்தோம் என்று தங்கள் சிறையிருப்பான தேசத்திலே உம்மை நோக்கிக் கெஞ்சி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11321', '14', '6', '38', 'தாங்கள் சிறைகளாகக் கொண்டுபோகப்பட்ட தங்கள் சிறையிருப்பான தேசத்திலே, தங்கள் முழு இருதயத்தோடும் தங்கள் முழு ஆத்துமாவோடும் உம்மிடத்தில் திரும்பி, தேவரீர் தங்கள் பிதாக்களுக்குக் கொடுத்த தங்கள் தேசத்திற்கும், தேவரீர் தெரிந்துகொண்ட இந்த நகரத்திற்கும், உம்முடைய நாமத்திற்கு நான் கட்டின இந்த ஆலயத்திற்கும் நேராக உம்மை நோக்கி விண்ணப்பம்செய்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11322', '14', '6', '39', 'உம்முடைய வாசஸ்தலமாகிய பரலோகத்திலிருக்கிற தேவரீர் அவர்கள் விண்ணப்பத்தையும் ஜெபங்களையும் கேட்டு, அவர்கள் நியாயத்தை விசாரித்து, உமக்கு விரோதமாகப் பாவம்செய்த உம்முடைய மக்களுக்கு மன்னித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11323', '14', '6', '40', 'இப்போதும் என் தேவனே, இந்த இடத்திலே செய்யப்படும் விண்ணப்பத்திற்கு உம்முடைய கண்கள் திறந்தவைகளும், உம்முடைய செவிகள் கவனிக்கிறவைகளுமாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11324', '14', '6', '41', 'தேவனாகிய யெகோவாவே, உம்முடைய தங்கும் ஸ்தலத்திற்கு தேவரீர் உமது வல்லமை விளங்கும் பெட்டியுடன் எழுந்தருளும்; தேவனாகிய யெகோவாவே, உமது ஆசாரியர்கள் இரட்சிப்பைத் தரித்து, உம்முடைய பரிசுத்தவான்கள் நன்மையிலே மகிழ்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11325', '14', '6', '42', 'தேவனாகிய யெகோவாவே, நீர் அபிஷேகம்செய்தவனின் முகத்தைப் புறக்கணிக்காமல், உம்முடைய தாசனாகிய தாவீதுக்கு வாக்குத்தத்தம்செய்த கிருபைகளை நினைத்தருளும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11326', '14', '7', '1', '¶ சாலொமோன் ஜெபம்செய்து முடிக்கிறபோது, அக்கினி வானத்திலிருந்து இறங்கி, சர்வாங்க தகனபலியையும் மற்ற பலிகளையும் பட்சித்தது; யெகோவாவுடைய மகிமையும் ஆலயத்தை நிரப்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11327', '14', '7', '2', 'யெகோவாவுடைய மகிமை யெகோவாவுடைய ஆலயத்தை நிரப்பினதால், ஆசாரியர்கள் யெகோவாவுடைய ஆலயத்திற்குள் பிரவேசிக்க முடியாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11328', '14', '7', '3', 'அக்கினி இறங்குகிறதையும், யெகோவாவுடைய மகிமை ஆலயத்தின்மேல் தங்கியிருக்கிறதையும், இஸ்ரவேல் வம்சத்தார்கள் எல்லோரும் கண்டபோது, தளவரிசைமட்டும் தரையிலே முகங்குப்புறக் குனிந்து பணிந்து, யெகோவா நல்லவர், அவருடைய கிருபை என்றுமுள்ளது என்று சொல்லி, அவரைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11329', '14', '7', '4', 'அப்பொழுது ராஜாவும் அனைத்து மக்களும் யெகோவாவுடைய சந்நிதியில் பலிகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11330', '14', '7', '5', 'ராஜாவாகிய சாலொமோன் 22,000 மாடுகளையும், 1,20,000 ஆடுகளையும் பலியிட்டான்; இந்தவிதமாக ராஜாவும் அனைத்து மக்களும் தேவனுடைய ஆலயத்தைப் பிரதிஷ்டை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11331', '14', '7', '6', 'ஆசாரியர்கள் தங்கள் பணிவிடைகளைச் செய்து நின்றார்கள்; தாவீது ராஜா லேவியர்களைக்கொண்டு, யெகோவாவுடைய கிருபை என்றுமுள்ளது என்று அவரைத் துதித்துப் பாடுவதற்காகச் செய்யப்பட்ட யெகோவாவின் கீதவாத்தியங்களை அவர்களும் வாசித்து சேவித்து நின்றார்கள்; ஆசாரியர்கள் அவர்களுக்கு எதிராக நின்று பூரிகைகளை ஊதினார்கள்; இஸ்ரவேலர் எல்லோரும் நின்றுகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11332', '14', '7', '7', 'சாலொமோன் உண்டாக்கின வெண்கலப்பலிபீடம் சர்வாங்க தகனபலிகளையும் போஜன பலிகளையும் கொழுப்பையும் வைக்க போதுமானதாக இல்லாததால், யெகோவாவுடைய ஆலயத்திற்கு முன்னிருக்கிற பிராகாரத்தின் நடுமையத்தைச் சாலொமோன் பரிசுத்தப்படுத்தி, அங்கே சர்வாங்க தகனபலிகளையும் சமாதானபலிகளின் கொழுப்பையும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11333', '14', '7', '8', 'அக்காலத்தில்தானே சாலொமோனும், ஆமாத்தின் எல்லையிலிருந்து எகிப்தின் நதிவரை வந்து, அவனோடுகூட இருந்த மகா பெரிய கூட்டமாகிய இஸ்ரவேல் அனைத்தும் ஏழுநாட்கள்வரையும் பண்டிகையை ஆசரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11334', '14', '7', '9', 'எட்டாம் நாளை விசேஷித்த ஆசரிப்பு நாளாகக் கொண்டாடினார்கள்; ஏழுநாட்கள் பலிபீடத்துப் பிரதிஷ்டையையும், ஏழு நாட்கள் பண்டிகையையும் ஆசரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11335', '14', '7', '10', 'ஏழாம் மாதத்தின் இருபத்துமூன்றாம் தேதியிலே தங்கள் தங்கள் கூடாரங்களுக்குப் போக மக்களுக்கு விடை கொடுத்தான்; யெகோவா தாவீதுக்கும், சாலொமோனுக்கும், தமது மக்களாகிய இஸ்ரவேலுக்கும் செய்த நன்மைக்காகச் சந்தோஷத்தோடும் மனமகிழ்ச்சியோடும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11336', '14', '7', '11', '¶ இந்தவிதமாக சாலொமோன் யெகோவாவுடைய ஆலயத்தையும், ராஜ அரண்மனையையும் கட்டி முடித்தான்; யெகோவாவுடைய ஆலயத்திலும், தன் அரண்மனையிலும் சாலொமோன் செய்ய மனதாயிருந்ததெல்லாம் அனுகூலமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11337', '14', '7', '12', 'யெகோவா இரவிலே சாலொமோனுக்குக் காட்சியளித்து: நான் உன் விண்ணப்பத்தைக் கேட்டு, இந்த இடத்தை எனக்கு பலியிடும் ஆலயமாகத் தெரிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11338', '14', '7', '13', 'நான் மழையில்லாதபடிக்கு வானத்தை அடைத்து அல்லது தேசத்தை அழிக்க வெட்டுக்கிளிகளுக்குக் கட்டளையிட்டு அல்லது என் மக்களுக்குள் கொள்ளை நோயை அனுப்பும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11339', '14', '7', '14', 'என் நாமம் சூட்டப்பட்ட என் மக்கள் தங்களைத் தாழ்த்தி, ஜெபம்செய்து, என் முகத்தைத் தேடி, தங்கள் பொல்லாத வழிகளைவிட்டுத் திரும்பினால், அப்பொழுது பரலோகத்திலிருக்கிற நான் கேட்டு, அவர்களுடைய பாவத்தை மன்னித்து, அவர்களுடைய தேசத்திற்கு செழிப்பைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11340', '14', '7', '15', 'இந்த இடத்திலே செய்யப்படும் ஜெபத்திற்கு, என் கண்கள் திறந்தவைகளும், என் காதுகள் கவனிக்கிறவைகளுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11341', '14', '7', '16', 'என் நாமம் இந்த ஆலயத்தில் என்றென்றைக்கும் இருக்கும்படி, நான் இதைத் தெரிந்துகொண்டு பரிசுத்தப்படுத்தினேன்; என் கண்களும் என் இருதயமும் எந்நாளும் இங்கே இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11342', '14', '7', '17', 'உன் தகப்பனாகிய தாவீது நடந்ததுபோல, நீ எனக்கு முன்பாக நடந்து, நான் உனக்குக் கற்பித்தபடியெல்லாம் செய்து, என் கட்டளைகளையும் என் நியாயங்களையும் கைக்கொள்வாயானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11343', '14', '7', '18', 'அப்பொழுது இஸ்ரவேலை அரசாளுபவன் உனக்கு இல்லாமற்போவதில்லை என்று நான் உன் தகப்பனாகிய தாவீதோடு உடன்படிக்கை செய்தபடியே, உன் ராஜ்யபாரத்தின் சிங்காசனத்தை நிலைக்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11344', '14', '7', '19', 'நீங்கள் வழிவிலகி, நான் உங்களுக்கு முன்பாக வைத்த என் கட்டளைகளையும் என் கற்பனைகளையும்விட்டு, வேறே தெய்வங்களைச் சேவித்து, அவர்களைப் பணிந்துகொள்வீர்களென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11345', '14', '7', '20', 'நான் அவர்களுக்குக் கொடுத்த என் தேசத்திலிருந்து அவர்களைப் பிடுங்கி, என் நாமத்திற்கென்று நான் பரிசுத்தப்படுத்தின இந்த ஆலயத்தை என் சமுகத்தைவிட்டுத் தள்ளி, அதை அனைத்து மக்களுக்குள்ளும் பழமொழியாகவும் பரியாசச் சொல்லாகவும் வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11346', '14', '7', '21', 'அப்பொழுது உன்னதமாயிருக்கிற இந்த ஆலயத்தைக் கடந்துபோகிறவன் எவனும் பிரமித்து: யெகோவா இந்த தேசத்திற்கும் இந்த ஆலயத்திற்கும் இப்படிச் செய்தது என்ன என்று கேட்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11347', '14', '7', '22', 'அதற்கு அவர்கள்: தங்கள் முற்பிதாக்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்த தங்கள் தேவனாகிய யெகோவாவைவிட்டு, வேறே தெய்வங்களைப் பற்றிக்கொண்டு, அவைகளை வணங்கி, சேவித்ததால், யெகோவா இந்தத் தீங்கையெல்லாம் அவர்கள்மேல் வரச்செய்தார் என்று சொல்லுவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11348', '14', '8', '1', '¶ சாலொமோன் யெகோவாவுடைய ஆலயத்தையும் தன் அரண்மனையையும் கட்ட இருபது வருடகாலம் சென்றபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11349', '14', '8', '2', 'ஈராம் தனக்குக் கொடுத்திருந்த பட்டணங்களை சாலொமோன் கட்டி, அவைகளில் இஸ்ரவேல் மக்களைக் குடியேற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11350', '14', '8', '3', '¶ பின்பு சாலொமோன் ஆமாத்சோபாவுக்குப் போய், அதை ஜெயித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11351', '14', '8', '4', 'அவன் வனாந்திரத்திலுள்ள தத்மோரையும், ஆமாத்தேசத்திலே பொருட்களை வைக்கும் பட்டணங்கள் அனைத்தையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11352', '14', '8', '5', 'சாலொமோன் மேல்பெத்தொரோனையும், கீழ்பெத்தொரோனையும், கோட்டைச் சுவர்களும், கதவுகளும், தாழ்ப்பாள்களுமுள்ள பாதுகாப்பான பட்டணங்களாகக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11353', '14', '8', '6', 'பாலாத்தையும், தனக்கு இருக்கிற, பொருட்களை வைக்கும் சகல பட்டணங்களையும், இரதங்கள் இருக்கும் சகல பட்டணங்களையும், குதிரை வீரர்கள் இருக்கும் பட்டணங்களையும், எருசலேமிலும் லீபனோனிலும் தான் ஆளும் தேசமெங்கும் தனக்கு விருப்பமானதையெல்லாம் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11354', '14', '8', '7', 'இஸ்ரவேல் மக்கள் அழிக்காமலிருந்த இஸ்ரவேல் அல்லாத ஏத்தியர்கள், எமோரியர்கள், பெரிசியர்கள், ஏவியர்கள், எபூசியரில் மீதியான அனைத்து மக்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11355', '14', '8', '8', 'அவர்களுக்குப்பிறகு தேசத்திலிருந்த அவர்களுடைய பிள்ளைகளை சாலொமோன் இந்நாள்வரைக்கும் இருக்கிறபடி கட்டாய வேலைக்காரர்களாக ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11356', '14', '8', '9', 'இஸ்ரவேல் மக்களில் ஒருவரையும் சாலொமோன் தன் வேலையைச் செய்ய அடிமைப்படுத்தவில்லை; அவர்கள் யுத்த மனிதர்களும், அவனுடைய படைத்தளபதிகளும், அவனுடைய இரதங்களுக்கும் குதிரைவீரர்களுக்கும் தலைவர்களுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11357', '14', '8', '10', 'ராஜாவாகிய சாலொமோனுடைய ஊழியக்காரர்களின் தலைவர்களாகிய இவர்களில் இருநூற்று ஐம்பதுபேர் மக்களை ஆண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11358', '14', '8', '11', 'சாலொமோன்: யெகோவாவுடைய பெட்டி வந்த இடங்கள் பரிசுத்தமாயிருக்கிறது; ஆதலால், இஸ்ரவேலின் ராஜாவாகிய தாவீதின் அரண்மனையிலே என் மனைவி குடியிருக்கக்கூடாது என்று சொல்லி, பார்வோனின் மகளைத் தாவீதின் நகரத்திலிருந்து, தான் அவளுக்குக் கட்டின மாளிகைக்குக் குடிவரச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11359', '14', '8', '12', '¶ அதுமுதற்கொண்டு சாலொமோன், தான் மண்டபத்திற்கு முன்பாகக் கட்டியிருந்த யெகோவாவுடைய பலிபீடத்தின்மேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11360', '14', '8', '13', 'அந்தந்த நாளுக்குக் குறிப்பிடப்பட்டிருந்தபடி மோசேயுடைய கற்பனையின்படியே ஓய்வுநாட்களிலும் மாதப்பிறப்புகளிலும், வருடத்தில் மூன்றுமுறை ஆசரிக்கிற பண்டிகைகளாகிய புளிப்பில்லாத அப்பப்பண்டிகையிலும், வாரங்களின் பண்டிகையிலும், கூடாரப்பண்டிகையிலும், யெகோவாவுக்கு சர்வாங்க தகனபலிகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11361', '14', '8', '14', 'அவன் தன் தகப்பனாகிய தாவீதுடைய பிரமாணத்தின்படியே, ஆசாரியர்கள் தங்கள் தங்கள் ஊழியத்தைச் செய்யும் வகுப்புகளையும், லேவியர்கள் ஒவ்வொரு நாளின் கட்டளையின்படியே துதித்து, வேலை செய்து ஆசாரியர்களுக்கு முன்பாகத் தங்கள் ஊழியத்தைச் செய்யும் முறைகளையும், வாசல் காப்பவர்கள் ஒவ்வொரு வாசலில் காவல்காக்கும் வகுப்புகளையும் நிற்க செய்தான்; தேவனுடைய மனிதனாகிய தாவீது இப்படிக் கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11362', '14', '8', '15', 'சகல காரியத்தையும் பொக்கிஷங்களின் காரியத்தையும் குறித்து, ராஜா ஆசாரியர்களுக்கும் லேவியர்களுக்கும் கொடுத்த கட்டளைகளைவிட்டு அவர்கள் விலகாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11363', '14', '8', '16', 'இப்படியே யெகோவாவுடைய ஆலயத்திற்கு அஸ்திபாரம் போடப்பட்ட நாள்முதல் அதை முடிக்கும் நாள்வரை சாலொமோனின் வேலையெல்லாம் நடந்தேறிக் யெகோவாவுடைய ஆலயம் கட்டிமுடிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11364', '14', '8', '17', '¶ பின்பு சாலொமோன் ஏதோம் தேசத்துக் கடலோரத்திலிருக்கும் எசியோன் கேபேருக்கும் ஏலாத்திற்கும் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11365', '14', '8', '18', 'அவனுக்கு ஈராம் தன் ஊழியக்காரர்கள் மூலமாகக் கப்பல்களையும், சமுத்திரப் பயணத்தில் பழகின வேலையாட்களையும் அனுப்பினான்; அவர்கள் சாலொமோனின் வேலைக்காரர்களோடு ஓப்பீருக்குப் போய், அங்கேயிருந்து நானூற்று ஐம்பது தாலந்து பொன்னை ஏற்றி ராஜாவாகிய சாலொமோனிடத்தில் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11366', '14', '9', '1', '¶ சேபாவின் அரசி, சாலொமோனின் புகழைக் கேள்விப்பட்டபோது, விடுகதைகளினாலே சாலொமோனை சோதிக்கிறதற்காக, திரளான கூட்டத்தினரோடும், கந்தவர்க்கங்களையும், மிகுதியான பொன்னையும் இரத்தினங்களையும் சுமக்கிற ஒட்டகங்களோடும் எருசலேமுக்கு வந்தாள்; அவள் சாலொமோனிடத்திற்கு வந்தபோது, தன் மனதிலிருந்த எல்லாவற்றையும் குறித்து அவனிடத்தில் உரையாடினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11367', '14', '9', '2', 'அப்பொழுது சாலொமோன் அவள் கேட்டவைகளுக்கெல்லாம் பதில் கூறினான்; அவளுக்கு பதில் கூறமுடியாதபடி ஒன்றாகிலும் சாலொமோனுக்கு மறைபொருளாயிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11368', '14', '9', '3', 'சேபாவின் அரசி சாலொமோனுடைய பானபாத்திரக்காரர்களையும், அரண்மனையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11369', '14', '9', '4', 'பந்தியின் உணவு வகைகளையும், அவன் ஊழியக்காரரின் வீடுகளையும், உத்தியோகஸ்தரின் வரிசையையும், அவர்கள் உடைகளையும், அவனுடைய பானபாத்திரக்காரர்களையும், அவர்கள் உடைகளையும், யெகோவாவுடைய ஆலயத்திற்குள் பிரவேசிக்கும் நடைமண்டபத்தையும் கண்டபோது அவள் ஆச்சரியத்தால் பிரமித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11370', '14', '9', '5', 'ராஜாவை நோக்கி: உம்முடைய செயல்களையும், உம்முடைய ஞானத்தையும்குறித்து, நான் என் தேசத்திலே கேட்ட செய்தி உண்மைதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11371', '14', '9', '6', 'நான் வந்து அதை என் கண்களால் பார்க்கும்வரை அவர்களுடைய வார்த்தைகளை நம்பவில்லை; உம்முடைய பெரிய ஞானத்தில் பாதியாகிலும் அவர்கள் எனக்கு அறிவிக்கவில்லை; நான் கேள்விப்பட்ட புகழ்ச்சியைவிட அதிகம் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11372', '14', '9', '7', 'உம்முடைய மக்கள் பாக்கியவான்கள்; எப்போதும் உமக்கு முன்பாக நின்று, உம்முடைய ஞானத்தைக் கேட்கிற உம்முடைய ஊழியக்காரர்களும் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11373', '14', '9', '8', 'உம்முடைய தேவனாகிய யெகோவாவுக்கு முன்பாக நீர் ராஜாவாயிருக்கும்படிக்கு, உம்மைத் தம்முடைய சிங்காசனத்தின்மேல் வீற்றிருக்கச் செய்ய, உம்மேல் பிரியங்கொண்ட உம்முடைய தேவனாகிய யெகோவா ஸ்தோத்திரிக்கப்படுவாராக; உம்முடைய தேவன் இஸ்ரவேலை என்றென்றைக்கும் நிலைநிறுத்தும்படிக்கு சிநேகிக்கிறதாலே, அவர் நியாயமும் நீதியும் செய்கிறதற்கு உம்மை அவர்கள்மேல் ராஜாவாக வைத்தார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11374', '14', '9', '9', 'அவள் ராஜாவுக்கு நூற்றிருபது தாலந்து பொன்னையும், மிகுதியான கந்தவர்க்கங்களையும், இரத்தினங்களையும் கொடுத்தாள்; சேபாவின் அரசி ராஜாவாகிய சாலொமோனுக்குக் கொடுத்த அப்படிப்பட்ட கந்தவர்க்கங்களைப்போல ஒருபோதும் வரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11375', '14', '9', '10', 'ஓப்பீரிலிருந்து பொன்னைக் கொண்டுவருகிற ஈராமின் வேலைக்காரர்களும் சாலொமோனின் வேலைக்காரர்களும் வாசனை மரங்களையும் இரத்தினங்களையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11376', '14', '9', '11', 'அந்த வாசனை மரங்களால் ராஜா யெகோவாவுடைய ஆலயத்திற்கும் ராஜ அரண்மனைக்கும் படிக்கட்டுகளையும், இசைக்கலைஞர்களுக்குச் சுரமண்டலங்களையும் தம்புருக்களையும் உண்டாக்கினான்; அப்படிப்பட்டவைகள் அதற்கு முன்னே யூதேயா தேசத்தில் ஒருக்காலும் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11377', '14', '9', '12', 'சேபாவின் அரசி ராஜாவுக்குக் கொண்டுவந்தவைகளைவிட அவள் ஆசைப்பட்டுக் கேட்ட எல்லாவற்றையும் ராஜாவாகிய சாலொமோன் அவளுக்கு அதிகமாகக் கொடுத்தான்; பின்பு அவள் தன் கூட்டத்தினரோடு தன் தேசத்திற்குத் திரும்பிப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11378', '14', '9', '13', '¶ சிறிய மற்றும் பெரிய வியாபாரிகள் கொண்டுவரும் பொன்னைத்தவிர, சாலொமோனுக்கு ஒவ்வொரு வருடத்திலும் வந்த பொன் அறுநூற்று அறுபத்தாறு தாலந்து எடையுள்ளதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11379', '14', '9', '14', 'அரபுதேசங்களின் அனைத்து ராஜாக்களும், ஆளுநர்களும் சாலொமோனுக்குப் பொன்னையும் வெள்ளியையும் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11380', '14', '9', '15', 'ராஜாவாகிய சாலொமோன் இருநூறு கேடகங்களை அடித்த பொன்தகட்டால் செய்வித்தான்; ஒவ்வொரு கேடகத்திற்கு அறுநூறு சேக்கல் எடை பொன் தகட்டைச் செலவழித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11381', '14', '9', '16', 'அடித்த பொன்தகட்டால் முந்நூறு கேடகங்களையும் உண்டாக்கினான்; ஒவ்வொரு கேடகத்திற்கு முந்நூறு சேக்கல் எடை பொன்னைச் செலவழித்தான்; அவைகளை ராஜா லீபனோன் வனம் என்னும் மாளிகையிலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11382', '14', '9', '17', 'ராஜா தந்தத்தால் ஒரு பெரிய சிங்காசனத்தையும் செய்வித்து, அதைப் பசும்பொன் தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11383', '14', '9', '18', 'அந்தச் சிங்காசனத்திற்குப் பொன்னினால் செய்யப்பட்ட ஆறு படிகளும், ஒரு பாதப்படியும், உட்காரும் இடத்திற்கு இருபுறத்திலும் கை சாய்மானங்களும் இருந்தன; இரண்டு சிங்கங்கள் கை சாய்மானங்கள் அருகே நின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11384', '14', '9', '19', 'அந்த ஆறு படிகளின்மேலும், இரண்டு பக்கத்திலும் பன்னிரண்டு சிங்கங்கள் நின்றன; எந்த ராஜ்ஜியத்திலும் இப்படிச் செய்யப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11385', '14', '9', '20', 'ராஜாவாகிய சாலொமோனுக்கு இருந்த பானபாத்திரங்களெல்லாம் பொன்னும், லீபனோன் வனம் என்னும் மாளிகையின் பணிமுட்டுகளெல்லாம் பசும்பொன்னுமாயிருந்தது; ஒன்றும் வெள்ளியினால் செய்யப்படவில்லை; சாலொமோனின் நாட்களில் வெள்ளி ஒரு பொருட்டாகக் கருதப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11386', '14', '9', '21', 'ராஜாவின் கப்பல்கள் ஈராமின் வேலைக்காரர்களுடன் தர்ஷீசுக்குப் போய்வரும்; தர்ஷீசின் கப்பல்கள் மூன்று வருடங்களுக்கு ஒருமுறை பொன்னையும், வெள்ளியையும், யானைத் தந்தங்களையும், குரங்குகளையும், மயில்களையும் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11387', '14', '9', '22', 'பூமியின் அனைத்து ராஜாக்களையும்விட சாலொமோன் ராஜா ஐசுவரியத்திலும் ஞானத்திலும் சிறந்தவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11388', '14', '9', '23', 'சாலொமோனின் இருதயத்திலே தேவன் அருளிய ஞானத்தைக் கேட்பதற்கு பூமியின் ராஜாக்கள் எல்லோரும் அவனுடைய முகதரிசனத்தைத் தேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11389', '14', '9', '24', 'வருடந்தோறும் அவரவர் தங்கள் காணிக்கையாகிய வெள்ளிப்பாத்திரங்களையும், பொற்பாத்திரங்களையும், ஆடைகளையும், ஆயுதங்களையும், கந்தவர்க்கங்களையும், குதிரைகளையும், கோவேறு கழுதைகளையும் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11390', '14', '9', '25', 'சாலொமோனுக்கு நான்காயிரம் குதிரைலாயங்களும் இரதங்களும் இருந்தன, பனிரெண்டாயிரம் குதிரை வீரர்களும் இருந்தார்கள்; அவைகளை இரதங்கள் வைக்கும் பட்டணங்களிலும், அவர்களை எருசலேமில் தன்னிடத்திலும் ராஜா வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11391', '14', '9', '26', 'நதி துவங்கிப் பெலிஸ்தரின் தேசம்வரை எகிப்தின் எல்லைவரைக்கும் இருக்கிற அனைத்து ராஜாக்களையும் அவன் ஆண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11392', '14', '9', '27', 'எருசலேமிலே ராஜா வெள்ளியைக் கற்கள்போலவும், கேதுருமரங்களைப் பள்ளத்தாக்குகளில் இருக்கும் காட்டத்தி மரங்கள்போலவும் அதிகமாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11393', '14', '9', '28', 'எகிப்திலும் மற்ற தேசங்களிலுமிருந்து சாலொமோனுக்குக் குதிரைகள் கொண்டுவரப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11394', '14', '9', '29', '¶ சாலொமோனுடைய ஆரம்பம்முதல் கடைசிவரையுள்ள மற்ற செயல்கள் தீர்க்கதரிசியாகிய நாத்தானின் புத்தகத்திலும், சீலோனியனாகிய அகியா எழுதின தீர்க்கதரிசனத்திலும், நேபாத்தின் மகனாகிய யெரொபெயாமைக்குறித்து தரிசனம் காண்கிறவனாகிய இத்தோ எழுதின தரிசனங்களிலும் அல்லவோ எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11395', '14', '9', '30', 'சாலொமோன் எருசலேமிலே இஸ்ரவேல் முழுவதையும் நாற்பது வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11396', '14', '9', '31', 'பின்பு சாலொமோன் இறந்தான்; அவனை அவன் தகப்பனாகிய தாவீதின் நகரத்தில் அடக்கம்செய்தார்கள்; அவனுடைய இடத்தில் அவன் மகனாகிய ரெகொபெயாம் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11397', '14', '10', '1', '¶ ரெகொபெயாமை ராஜாவாக்கும்படி இஸ்ரவேலர்கள் எல்லோரும் சீகேமுக்கு வந்திருந்ததால், அவனும் சீகேமுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11398', '14', '10', '2', 'ராஜாவாகிய சாலொமோனை விட்டு ஓடிப்போய், எகிப்திலிருந்த நேபாத்தின் மகனாகிய யெரொபெயாம் அதைக் கேட்டபோது, அவன் எகிப்திலிருந்து திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11399', '14', '10', '3', 'ஆள் அனுப்பி அவனை அழைப்பித்தார்கள்; பின்பு யெரொபெயாமும் இஸ்ரவேலர்கள் அனைவரும் வந்து, ரெகொபெயாமை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11400', '14', '10', '4', 'உம்முடைய தகப்பன் பாரமான சுமையை எங்கள்மேல் வைத்தார்; இப்போதும் நீர் உம்முடைய தகப்பன் சுமத்தின கடினமான வேலையையும், அவர் எங்கள்மேல் வைத்த பாரமான சுமையையும் எளிதாக்கும்; அப்பொழுது உமக்கு சேவை செய்வோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11401', '14', '10', '5', 'அதற்கு அவன்: நீங்கள் மூன்று நாட்களுக்குப்பின்பு திரும்ப என்னிடத்தில் வாருங்கள் என்றான்; அப்படியே மக்கள் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11402', '14', '10', '6', 'அப்பொழுது ராஜாவாகிய ரெகொபெயாம் தன் தகப்பனாகிய சாலொமோன் உயிரோடிருக்கும்போது அவனுக்கு முன்பாகநின்ற முதியோர்களிடம் ஆலோசனைசெய்து, இந்த மக்களுக்கு மறுஉத்திரவு கொடுக்க நீங்கள் என்ன ஆலோசனை சொல்லுகிறீர்கள் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11403', '14', '10', '7', 'அதற்கு அவர்கள்: நீர் இந்த மக்களுக்கு தயவையும் ஆதரவையும் காண்பித்து, அவர்களுக்கு நல்வார்த்தைகளைச் சொல்வீரானால், என்றைக்கும் அவர்கள் உமக்கு ஊழியக்காரர்களாக இருப்பார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11404', '14', '10', '8', 'முதியோர் சொன்ன ஆலோசனையை அவன் தள்ளிவிட்டு, தன்னோடு வளர்ந்தவர்களும் தனக்கு முன்பாக நிற்கிறவர்களுமாகிய வாலிபர்களோடு ஆலோசனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11405', '14', '10', '9', 'அவர்களை நோக்கி: உம்முடைய தகப்பன் எங்கள்மேல் வைத்த சுமையை எளிதாக்கும் என்று என்னிடத்தில் சொன்ன இந்த மக்களுக்கு மறுஉத்திரவு கொடுக்க நீங்கள் என்ன ஆலோசனை சொல்லுகிறீர்கள் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11406', '14', '10', '10', 'அவனோடு வளர்ந்த வாலிபர்கள் அவனை நோக்கி: உம்முடைய தகப்பன் எங்கள் சுமையை பாரமாக்கினார், நீர் அதை எங்களுக்கு எளிதாக்கும் என்று உம்மிடத்தில் சொன்ன இந்த மக்களுக்கு நீர் சொல்லவேண்டியது என்னவென்றால்: என் சுண்டுவிரல் என் தகப்பனுடைய இடுப்பைப்பார்க்கிலும் பருமனாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11407', '14', '10', '11', 'இப்போதும் என் தகப்பன் பாரமான சுமையை உங்கள்மேல் வைத்தார், நான் உங்கள் சுமையை அதிக பாரமாக்குவேன்; என் தகப்பன் உங்களைச் சவுக்குகளினாலே தண்டித்தார், நான் உங்களைத் தேள்களினாலே தண்டிப்பேன் என்று சொல்லும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11408', '14', '10', '12', 'மூன்றாம் நாள் என்னிடத்தில் வாருங்கள் என்று ராஜா சொல்லியிருந்தபடியே, யெரொபெயாமும் அனைத்து மக்களும் மூன்றாம் நாளிலே ரெகொபெயாமிடத்தில் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11409', '14', '10', '13', 'ராஜாவாகிய ரெகொபெயாம் முதியோரின் ஆலோசனையைத் தள்ளிவிட்டு, அவர்களுக்குக் கடினமான பதில் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11410', '14', '10', '14', 'வாலிபர்களுடைய ஆலோசனையின்படியே அவர்களோடு பேசி, என் தகப்பன் உங்கள் சுமையை பாரமாக்கினார்; நான் அதை அதிக பாரமாக்குவேன்; என் தகப்பன் உங்களைச் சவுக்குகளினாலே தண்டித்தார், நான் உங்களைத் தேள்களினாலே தண்டிப்பேன் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11411', '14', '10', '15', 'ராஜா, மக்கள் சொல்வதைக் கேட்காமற்போனான்; யெகோவா சீலோனியனான அகியாவைக்கொண்டு நேபாத்தின் மகனாகிய யெரொபெயாமுக்குச் சொன்ன தமது வார்த்தையை உறுதிப்படுத்த தேவனாலே இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11412', '14', '10', '16', 'தாங்கள் சொன்னதை ராஜா கேட்கவில்லை என்று இஸ்ரவேலர்கள் எல்லோரும் கண்டபோது, மக்கள் ராஜாவுக்கு மறுமொழியாக: “தாவீதோடு எங்களுக்குப் பங்கேது? ஈசாயின் மகனிடத்தில் எங்களுக்கு உரிமை இல்லை; இஸ்ரவேலே உன் கூடாரங்களுக்குப் போய்விடு; இப்போது தாவீதே, உன் சொந்த வீட்டைப் பார்த்துக்கொள் என்று சொல்லி,” இஸ்ரவேலர்கள் எல்லோரும் தங்கள் கூடாரங்களுக்குப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11413', '14', '10', '17', '¶ ஆனாலும் யூதாவின் பட்டணங்களிலே குடியிருந்த இஸ்ரவேல் மக்கள்மேல் ரெகொபெயாம் ராஜாவாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11414', '14', '10', '18', 'பின்பு ராஜாவாகிய ரெகொபெயாம் கட்டாய வேலைக்காரர்களின் தலைவனாகிய அதோராமை அனுப்பினான்; இஸ்ரவேல் மக்கள் அவனைக் கல்லெறிந்து கொன்றார்கள்; அப்பொழுது ராஜாவாகிய ரெகொபெயாம் விரைவாக இரதத்தின்மேல் ஏறி எருசலேமுக்கு ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11415', '14', '10', '19', 'அப்படியே இந்நாள்வரைக்கும் இருக்கிறபடி இஸ்ரவேலர்கள் தாவீதின் வம்சத்தைவிட்டுக் கலகம்செய்து பிரிந்துபோயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11416', '14', '11', '1', '¶ ரெகொபெயாம் எருசலேமுக்கு வந்தபோது, இஸ்ரவேலோடு போர்செய்யவும், ராஜ்ஜியத்தைத் தன்னிடமாகத் திருப்பிக்கொள்ளவும், யூதா வம்சத்தாரும் பென்யமீன் வம்சத்தாருமாகிய தெரிந்துகொள்ளப்பட்ட போர்வீரரான ஒருலட்சத்து எண்பதாயிரம்பேரைக் கூட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11417', '14', '11', '2', 'தேவனுடைய மனிதனாகிய செமாயாவுக்குக் யெகோவாவுடைய வார்த்தை உண்டாகி. அவர் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11418', '14', '11', '3', 'நீ யூதாவின் ராஜாவாகிய ரெகொபெயாம் என்னும் சாலொமோனின் மகனையும், யூதாவிலும் பென்யமீனிலும் இருக்கிற அனைத்து இஸ்ரவேலரையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11419', '14', '11', '4', 'நீங்கள் போகாமலும், உங்கள் சகோதரரோடு போர்செய்யாமலும், அவரவர் தம்தம் வீட்டுக்குத் திரும்புங்கள்; என்னாலே இந்தக் காரியம் நடந்தது என்று யெகோவா உரைக்கிறார் என்று சொல் என்றார்; அப்பொழுது அவர்கள் யெகோவாவுடைய வார்த்தைகளுக்குக் கீழ்ப்படிந்து, யெரொபெயாமுக்கு விரோதமாக போர்செய்வதைத் தவிர்த்துத் திரும்பிப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11420', '14', '11', '5', '¶ ரெகொபெயாம் எருசலேமில் குடியிருந்து, யூதாவிலே பாதுகாப்பான பட்டணங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11421', '14', '11', '6', 'அவன் பெத்லெகேமும், ஏத்தாமும், தெக்கோவாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11422', '14', '11', '7', 'பெத்சூரும், சோக்கோவும், அதுல்லாமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11423', '14', '11', '8', 'காத்தும், மரேஷாவும், சீப்பும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11424', '14', '11', '9', 'அதோராயீமும், லாகீசும், அசேக்காவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11425', '14', '11', '10', 'சோராவும், ஆயலோனும், எப்ரோனும் ஆகிய யூதாவிலும் பென்யமீனிலும் இருக்கிற பாதுகாப்பான பட்டணங்களைக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11426', '14', '11', '11', 'அந்தப் பாதுகாப்புகளைப் பலப்படுத்தி, அவைகளிலே தலைவரையும், ஆகாரமும் எண்ணெயும் திராட்சைரசமும் உள்ள சேமிப்பு அறைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11427', '14', '11', '12', 'யூதாவும் பென்யமீனும் அவன் கட்டுப்பாட்டிலிருக்க, ஒவ்வொரு பட்டணத்திலும் கேடயங்களையும் ஈட்டிகளையும் வைத்து, அவைகளை மிகுதியும் பலப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11428', '14', '11', '13', 'இஸ்ரவேலெங்கும் இருக்கிற ஆசாரியர்களும் லேவியர்களும் தங்கள் எல்லா எல்லைகளிலுமிருந்து அவனிடத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11429', '14', '11', '14', 'லேவியர்கள் யெகோவாவுக்கு ஆசாரிய ஊழியம் செய்யாமலிருக்க யெரொபெயாமும் அவன் மகன்களும் அவர்களைத் தள்ளிப்போட்டதால், தங்கள் வெளிநிலங்களையும் தங்கள் சொத்துக்களையும்விட்டு, யூதா தேசத்திற்கும் எருசலேமுக்கும் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11430', '14', '11', '15', 'அவன் மேடைகளுக்கென்றும், பேய்களுக்கென்றும், தான் உண்டாக்கின கன்றுக்குட்டிகளுக்கென்றும் ஆசாரியர்களை ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11431', '14', '11', '16', 'அந்த லேவியர்களின் பின்னே இஸ்ரவேலின் கோத்திரங்களிலெல்லாம் இஸ்ரவேலின் தேவனாகிய யெகோவாவை தேடுகிறதற்கு, தங்கள் இருதயத்தை நேராக்கினவர்கள் தங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவுக்குப் பலியிடுவதற்காக எருசலேமுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11432', '14', '11', '17', 'இப்படி மூன்று வருடங்கள்வரை யூதாவின் ராஜ்ஜியத்தைப் பலப்படுத்தி, சாலொமோனின் மகனாகிய ரெகொபெயாமைத் திடப்படுத்தினார்கள்; தாவீதும் சாலொமோனும் நடந்த வழியிலே மூன்று வருடங்கள்வரை நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11433', '14', '11', '18', '¶ ரெகொபெயாம் தாவீதின் மகனாகிய எரிமோத்தின் மகள் மகலாத்தையும், ஈசாயின் மகனாகிய எலியாபின் மகள் அபியாயேலையும் திருமணம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11434', '14', '11', '19', 'இவள் அவனுக்கு ஏயூஸ், செமரியா, சாகாம் என்னும் மகன்களைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11435', '14', '11', '20', 'அவளுக்குப்பிறகு அப்சலோமின் மகளாகிய மாகாளைத் திருமணம்செய்தான்; அவள் அவனுக்கு அபியாவையும், அத்தாயியையும், சீசாவையும். செலோமித்தையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11436', '14', '11', '21', 'ரெகொபெயாம் தன்னுடைய மனைவிகள் மறுமனையாட்டிகள் எல்லோரிலும், அப்சலோமின் மகளாகிய மாகாளைச் சிநேகித்தான்; பதினெட்டு மனைவிகளையும் அறுபது மறுமனையாட்டிகளையும் திருமணம்செய்து, இருபத்தெட்டு மகன்களையும் அறுபது மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11437', '14', '11', '22', 'ரெகொபெயாம் மாகாளின் மகனாகிய அபியாவை அவன் சகோதரர்களுக்குள்ளே தலைவனும் பெரியவனுமாக ஏற்படுத்தினான்; அவனை ராஜாவாக்க நினைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11438', '14', '11', '23', 'அவன் புத்தியாக நடந்து, யூதா பென்யமீனுடைய எல்லா தேசங்களிலுமுள்ள பாதுகாப்பான சகல பட்டணங்களிலும் தன் மகன்கள் அனைவரையும் பிரித்துவைத்து, அவர்களுக்கு வேண்டிய ஆகாரத்தைக் கொடுத்து, அவர்களுக்கு அநேகம் பெண்களைத் தேடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11439', '14', '12', '1', '¶ ரெகொபெயாம் ராஜ்ஜியத்தைத் திடப்படுத்தித் தன்னை பலப்படுத்திக்கொண்டபின், அவனும் அவனோடு இஸ்ரவேலர்கள் அனைவரும் யெகோவாவுடைய நியாயப்பிரமாணத்தை விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11440', '14', '12', '2', 'அவர்கள் யெகோவாவுக்கு விரோதமாக துரோகம்செய்ததால், ராஜாவாகிய ரெகொபெயாமின் ஐந்தாம் வருடத்தின் ஆட்சியில் எகிப்தின் ராஜாவாகிய சீஷாக் ஆயிரத்து இருநூறு இரதங்களோடும், அறுபதாயிரம் குதிரைவீரர்களோடும் எருசலேமுக்கு விரோதமாக வந்தான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('11441', '14', '12', '3', 'அவனோடுகூட எகிப்திலிருந்து வந்த லிபியர்கள், சூக்கியர்கள், எத்தியோப்பியரான மக்கள் எண்ணமுடியாதவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11442', '14', '12', '4', 'அவன் யூதாவுக்கு அடுத்த பாதுகாப்பான பட்டணங்களைப் பிடித்து, எருசலேம்வரை வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11443', '14', '12', '5', 'அப்பொழுது செமாயா தீர்க்கதரிசி ரெகொபெயாமிடத்திற்கும், சீஷாக்கினிமித்தம் எருசலேமிலே வந்து கூடியிருக்கிற யூதாவின் பிரபுக்களிடத்திற்கும் வந்து, அவர்களை நோக்கி: நீங்கள் என்னை விட்டுவிட்டீர்கள், ஆகையால் நான் உங்களையும் சீஷாக்கின் கையிலே விழுவதற்கு விட்டுவிட்டேன் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11444', '14', '12', '6', 'அப்பொழுது இஸ்ரவேலின் பிரபுக்களும் ராஜாவும் தங்களைத் தாழ்த்தி: யெகோவா நீதியுள்ளவர் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11445', '14', '12', '7', 'அவர்கள் தங்களைத் தாழ்த்தினதைக் யெகோவா கண்டபோது, யெகோவாவுடைய வார்த்தை செமாயாவுக்கு உண்டாகி, அவர் சொன்னது: அவர்கள் தங்களைத் தாழ்த்தினார்கள், ஆகையால் அவர்களை அழிக்கமாட்டேன்; என் உக்கிரம் சீஷாக்கைக்கொண்டு எருசலேமின்மேல் ஊற்றப்படாதபடிக்கு, அவர்களுக்குக் கொஞ்சம் சகாயத்தைக் கட்டளையிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11446', '14', '12', '8', 'ஆனாலும் என்னை சேவிக்கிறதற்கும், அந்நிய தேசங்களின் ராஜ்யங்களை சேவிக்கிறதற்கும் இருக்கிற வித்தியாசத்தை அவர்கள் அறியும்படிக்கு அவனை சேவிக்கிறவர்களாவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11447', '14', '12', '9', 'அப்படியே எகிப்தின் ராஜாவாகிய சீஷாக் எருசலேமுக்கு விரோதமாக வந்து, யெகோவாவுடைய ஆலயத்தின் பொக்கிஷங்களையும், ராஜாவுடைய அரண்மனைப் பொக்கிஷங்களையும், சாலொமோன் செய்வித்த பொன்கேடயங்கள் ஆகிய சகலத்தையும் எடுத்துக்கொண்டு போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11448', '14', '12', '10', 'அவைகளுக்கு பதிலாக ராஜாவாகிய ரெகொபெயாம் வெண்கலக் கேடயங்களைச் செய்து, அவைகளை ராஜாவின் வாசற்படியைக் காக்கிற பாதுகாவலருடைய தலைவரின் கையில் ஒப்புவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11449', '14', '12', '11', 'ராஜா யெகோவாவுடைய ஆலயத்திற்குள் பிரவேசிக்கும்போது, அரண்மனைக் காவலர் வந்து, அவைகளை எடுத்துக்கொண்டுபோய், திரும்பத் தங்கள் அறையிலே வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11450', '14', '12', '12', 'அவன் தன்னைத் தாழ்த்தினதால், யெகோவா அவனை முழுவதும் அழிக்காமல் அவருடைய கோபம் அவனைவிட்டுத் திரும்பினது; யூதாவிலே இன்னும் சில காரியங்கள் ஒழுங்குள்ளதாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11451', '14', '12', '13', 'அப்படியே ராஜாவாகிய ரெகொபெயாம் எருசலேமிலே தன்னைத் திடப்படுத்திக்கொண்டு ஆட்சிசெய்தான்; ரெகொபெயாம் ராஜாவாகிறபோது நாற்பத்தொரு வயதாயிருந்து, யெகோவா தம்முடைய நாமம் விளங்கும்படி இஸ்ரவேல் கோத்திரங்களிலெல்லாம் தெரிந்துகொண்ட நகரமாகிய எருசலேமிலே பதினேழு வருடங்கள் ஆட்சிசெய்தான்; அம்மோன் வம்சத்தாளான அவனுடைய தாயின் பெயர் நாகமாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11452', '14', '12', '14', 'அவன் யெகோவாவை தேடுகிறதற்குத் தன் இருதயத்தை நேராக்காமல் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11453', '14', '12', '15', 'ரெகொபெயாமின் ஆரம்பம்முதல் கடைசிவரையுள்ள அனைத்து செயல்களும் செமாயாவின் புத்தகத்திலும், தரிசனம் காண்கிறவனாகிய இத்தோவின் வம்ச அட்டவணையிலும் அல்லவோ எழுதப்பட்டிருக்கிறது; ரெகொபெயாமுக்கும் யெரொபெயாமுக்கும் எல்லா நாட்களும் போர் நடந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11454', '14', '12', '16', 'ரெகொபெயாம் இறந்தபின் தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான்; அவன் மகனாகிய அபியா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11455', '14', '13', '1', '¶ ராஜாவாகிய யெரொபெயாமின் பதினெட்டாம் வருடத்தில் அபியா யூதாவின்மேல் ராஜாவாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11456', '14', '13', '2', 'மூன்று வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; கிபியா ஊரானாகிய ஊரியேலின் மகளாகிய அவனுடைய தாயின் பெயர் மிகாயாள்; அபியாவுக்கும் யெரொபெயாமுக்கும் போர் நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11457', '14', '13', '3', 'அபியா தெரிந்துகொள்ளப்பட்ட நான்குலட்சம்பேராகிய பலசாலிகளான படைவீரர்களைப் போருக்கு ஆயத்தம்செய்தான்; யெரொபெயாம் தெரிந்துகொள்ளப்பட்ட எட்டுலட்சம்பேராகிய மிகவும் பலம்வாய்ந்த படைவீரர்களை அவனுக்கு எதிராக போருக்கு நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11458', '14', '13', '4', 'அப்பொழுது அபியா எப்பிராயீம் மலைத்தேசத்திலுள்ள செமராயிம் என்னும் மலையின்மேல் ஏறி நின்று: யெரொபெயாமே, எல்லா இஸ்ரவேலரே, கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11459', '14', '13', '5', 'இஸ்ரவேலை என்றைக்கும் ஆளும் அரசாட்சியை இஸ்ரவேலின் தேவனாகிய யெகோவா தாவீதுக்கும் அவன் மகன்களுக்கும் மாறாத உடன்படிக்கையாகக் கட்டளையிட்டதை நீங்கள் அறியவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11460', '14', '13', '6', 'ஆகிலும் தாவீதின் மகனாகிய சாலொமோனின் வேலைக்காரனான யெரொபெயாம் என்னும் நேபாத்தின் மகன் எழும்பி, தன் எஜமானுக்கு விரோதமாகக் கலகம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11461', '14', '13', '7', 'துன்மார்க்க மக்களாகிய வீணர்கள் அவனோடுகூடி, சாலொமோனின் மகனாகிய ரெகொபெயாம் அவர்களை எதிர்க்கமுடியாமல் இளவயதும் உறுதியற்ற மனமுள்ளவனாக இருக்கும்போது, அவனுக்கு விரோதமாகத் தங்களைப் பலப்படுத்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11462', '14', '13', '8', 'இப்போதும் தாவீதுடைய மகன் கையிலிருக்கிற யெகோவாவுடைய ராஜ்ஜியத்திற்கு விரோதமாக நீங்கள் பெலன் கொள்ளலாமென்று நினைக்கிறீர்கள்; நீங்கள் ஏராளமான கூட்டம்; யெரொபெயாம் உங்களுக்கு தெய்வங்களாக உண்டாக்கின பொன் கன்றுக்குட்டிகளும் உங்களிடத்தில் இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11463', '14', '13', '9', 'நீங்கள் ஆரோனின் மகன்களாகிய யெகோவாவுடைய ஆசாரியர்களையும், லேவியர்களையும் தள்ளிவிட்டு, தேசாதேசங்களின் மக்களைப்போல உங்களுக்கு ஆசாரியர்களை ஏற்படுத்திக்கொள்ளவில்லையோ? இளங்காளையினாலும், ஏழு கடாக்களினாலும், தன்னைப் பிரதிஷ்டை செய்துகொள்ள வருகிற எவனும் தெய்வம் அல்லாதவைகளுக்கு ஆசாரியனாகிறானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11464', '14', '13', '10', 'எங்களுக்கோ யெகோவாவே தேவன்; நாங்கள் அவரைவிட்டு விலகவில்லை; யெகோவாவுக்கு ஊழியம்செய்கிற ஆசாரியர்கள் ஆரோனின் மகன்களும், பணிவிடை செய்கிறவர்கள் லேவியருமாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11465', '14', '13', '11', 'அவர்கள் தினந்தோறும் யெகோவாவுக்குச் சர்வாங்க தகனபலிகளையும் சுகந்த வாசனையான தூபத்தையும் செலுத்தி, காலையிலும், மாலையிலும், பரிசுத்தமான மேஜையின்மேல் சமுகத்து அப்பங்களை அடுக்கிவைத்து, பொன் குத்துவிளக்கையும் அதின் விளக்குகளை மாலைதோறும் ஏற்றுகிறார்கள்; நாங்கள் எங்கள் தேவனாகிய யெகோவாவின் நியமங்களைக் காக்கிறோம்; நீங்களோ அவரை விட்டு விலகினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11466', '14', '13', '12', 'இதோ, தேவன் எங்கள் சேனாபதியாக எங்களோடு இருக்கிறார்; உங்களுக்கு விரோதமாகப் பூரிகைகளைப் பெருந்தொனியாக முழக்குகிற ஆசாரியர்களும் இருக்கிறார்கள்; இஸ்ரவேல் புத்திரரே, உங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவுக்கு விரோதமாக போர்செய்யாதீர்கள்; செய்தால் உங்களுக்கு வெற்றி கிடைக்காது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11467', '14', '13', '13', 'யெரொபெயாம் அவர்களுக்குப் பின்னாக வரத்தக்கதாக ஒரு இரகசியப் படையை சுற்றிப்போகச் செய்தான்; அப்படியே அவர்கள் யூதாவுக்கு முன் இருந்தார்கள்; அந்த இரகசியப் படை அவர்களுக்குப்பின் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11468', '14', '13', '14', 'யூதா மக்கள் திரும்பிப்பார்க்கிறபோது, முன்னும் பின்னும் போர் நடக்கிறதைக் கண்டு, யெகோவாவை நோக்கிக் கூப்பிட்டார்கள்; ஆசாரியர்கள் பூரிகைகளை முழக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11469', '14', '13', '15', 'யூதா மனிதர்கள் ஆர்ப்பரித்தார்கள்; யூதா மனிதர்கள் ஆர்ப்பரிக்கிறபோது. தேவன் யெரொபெயாமையும் இஸ்ரவேலனைத்தையும் அபியாவுக்கும் யூதாவுக்கும் முன்பாகத் தோற்கடித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11470', '14', '13', '16', 'இஸ்ரவேல் மக்கள் யூதாவுக்கு முன்பாகத் தோற்று ஓடினார்கள்; தேவன் அவர்களை யூதாவின் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11471', '14', '13', '17', 'அபியாவும் அவனுடைய மக்களும் அவர்களில் பெரும்பகுதியை அழித்தார்கள்; தெரிந்துகொள்ளப்பட்ட ஐந்துலட்சம்பேர் இஸ்ரவேலில் வெட்டுண்டு விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11472', '14', '13', '18', 'அப்படியே இஸ்ரவேல் மக்கள் அக்காலத்திலே தாழ்த்தப்பட்டார்கள்; யூதா மனிதர்களோ தங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவைச் சார்ந்துகொண்டதால் மேற்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11473', '14', '13', '19', 'அபியா யெரொபெயாமைப் பின்தொடர்ந்து, அவனுக்கு உண்டான பட்டணங்களாகிய பெத்தேலையும் அதின் கிராமங்களையும், எஷானாவையும் அதின் கிராமங்களையும், எப்பெரோனையும் அதின் கிராமங்களையும் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11474', '14', '13', '20', 'பிறகு அபியாவின் நாட்களில் யெரொபெயாம் பலப்படமுடியாமற்போனது. யெகோவா அவனை அடித்ததால் மரணமடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11475', '14', '13', '21', 'அபியா பலத்துப்போனான்; அவன் பதினான்கு பெண்களைத் திருமணம்செய்து, இருபத்திரண்டு மகன்களையும் பதினாறு மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11476', '14', '13', '22', 'அபியாவின் மற்ற செயல்களும், நடத்தைகளும், வார்த்தைகளும், தீர்க்கதரிசியாகிய இத்தோவின் சரித்திரத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11477', '14', '14', '1', '¶ அபியா இறந்தபின், அவனைத் தாவீதின் நகரத்தில் அடக்கம்செய்தார்கள்; அவனுடைய இடத்தில் அவன் மகனாகிய ஆசா ராஜாவானான்; இவனுடைய நாட்களில் தேசம் பத்து வருடங்கள்வரை அமைதலாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11478', '14', '14', '2', '¶ ஆசா தன் தேவனாகிய யெகோவாவின் பார்வைக்கு நன்மையும் செம்மையுமானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11479', '14', '14', '3', 'அந்நிய தெய்வங்களின் பலிபீடங்களையும் மேடைகளையும் அகற்றி, சிலைகளை உடைத்து, விக்கிரகத்தோப்புகளை வெட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11480', '14', '14', '4', 'தங்கள் பிதாக்களின் தேவனாகிய யெகோவாவை தேடவும், நியாயப்பிரமாணத்தின்படியும் கற்பனையின்படியும் செய்யவும் யூதாவுக்குக் கற்றுக்கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11481', '14', '14', '5', 'யூதாவுடைய எல்லாப் பட்டணங்களிலுமிருந்து மேடைகளையும் விக்கிரகங்களையும் அகற்றினான்; அவனுக்கு முன்பாக ராஜ்ஜியம் அமைதலாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11482', '14', '14', '6', 'யெகோவா அவனுக்கு இளைப்பாறுதலைக் கட்டளையிட்டதால், அந்த வருடங்களில் அவனுக்கு விரோதமான போர் இல்லாமலிருந்தது; தேசம் அமைதலாயிருந்ததால் யூதாவிலே பாதுகாப்பான பட்டணங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11483', '14', '14', '7', 'அவன் யூதாவை நோக்கி: தேசம் நமக்கு முன்பாக அமைதலாயிருக்கும்போது, நாம் இந்தப் பட்டணங்களைக் கட்டி, அவைகளுக்கு கோட்டைச் சுவர்கள், கோபுரங்கள், வாசல்கள் உண்டாக்கி, தாழ்ப்பாள் போட்டுப் பலப்படுத்துவோமாக; நம்முடைய தேவனாகிய யெகோவாவை தேடினோம், தேடினபோது, சுற்றிலும் நமக்கு இளைப்பாறுதலைக் கட்டளையிட்டார் என்றான்; அப்படியே கட்டினார்கள்; அவர்களுக்குக் காரியம் வாய்த்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11484', '14', '14', '8', 'யூதாவிலே கேடகத்தையும் ஈட்டியும் பிடிக்கிற மூன்றுலட்சம்பேரும், பென்யமீனிலே கேடகம் பிடித்து வில்லை நாணேற்றுகிற இரண்டுலட்சத்து எண்பதாயிரம்பேருமான படை ஆசாவுக்கு இருந்தது, இவர்களெல்லோரும் பலசாலிகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11485', '14', '14', '9', 'அவர்களுக்கு விரோதமாக எத்தியோப்பியனாகிய சேரா பத்துலட்சம்பேர் சேர்ந்த படையோடும் முந்நூறு இரதங்களோடும் புறப்பட்டு மரேஷாவரை வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11486', '14', '14', '10', 'அப்பொழுது ஆசா அவனுக்கு எதிராகப் புறப்பட்டான்; மரேஷாவுக்கு அடுத்த செப்பத்தா என்னும் பள்ளத்தாக்கில் போருக்கு அணிவகுத்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11487', '14', '14', '11', 'ஆசா தன் தேவனாகிய யெகோவாவை நோக்கிக் கூப்பிட்டு: யெகோவாவே, பலமுள்ளவனுக்காகிலும் பலமில்லாதவனுக்காகிலும் உதவிசெய்கிறது உமக்கு லேசான காரியம்; எங்கள் தேவனாகிய யெகோவாவே, எங்களுக்குத் துணையாக நில்லும்; உம்மைச் சார்ந்து உம்முடைய நாமத்தில் ஏராளமான இந்தக் கூட்டத்திற்கு எதிராக வந்தோம்; யெகோவாவே, நீர் எங்கள் தேவன்; மனிதன் உம்மை மேற்கொள்ளவிடாதேயும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11488', '14', '14', '12', 'அப்பொழுது யெகோவா அந்த எத்தியோப்பியர்களை ஆசாவுக்கும் யூதாவுக்கும் முன்பாகத் தோற்கடித்ததால் எத்தியோப்பியர்கள் ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11489', '14', '14', '13', 'அவர்களை ஆசாவும் அவனோடிருந்த மக்களும் கேரார்வரை துரத்தினார்கள்; எத்தியோப்பியர்கள் திரும்ப பலங்கொள்ளாதபடிக்கு முற்றிலும் அழிக்கப்பட்டார்கள்; யெகோவாவுக்கும் அவருடைய படைக்கும் முன்பாக நொறுங்கிப்போனார்கள்; அவர்கள் மிகுதியாகக் கொள்ளையடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11490', '14', '14', '14', 'கேராரின் சுற்றுப்பட்டணங்களையெல்லாம் தோற்கடித்தார்கள்; கர்த்தரால் அவர்களுக்குப் பயங்கரம் உண்டானது; அந்தப் பட்டணங்களையெல்லாம் கொள்ளையிட்டார்கள், அவைகளில் கொள்ளை மிகுதியாக அகப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11491', '14', '14', '15', 'மிருகஜீவன்கள் இருந்த கொட்டகைகளையும் அவர்கள் இடித்துப்போட்டு, திரளான ஆடுகளையும் ஒட்டகங்களையும் ஓட்டிக்கொண்டு எருசலேமுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11492', '14', '15', '1', '¶ அப்பொழுது தேவனுடைய ஆவி ஓதேதின் மகனாகிய அசரியாவின்மேல் இறங்கினதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11493', '14', '15', '2', 'அவன் வெளியே ஆசாவுக்கு எதிர்கொண்டுபோய், அவனை நோக்கி: ஆசாவே, யூதா பென்யமீன் கோத்திரங்களின் சகல மனிதரே, கேளுங்கள்; நீங்கள் கர்த்தரோடு இருந்தால், அவர் உங்களோடு இருப்பார்; நீங்கள் அவரைத் தேடினால், உங்களுக்கு வெளிப்படுவார்; அவரை நீங்கள் விட்டுவிட்டால், அவர் உங்களை விட்டுவிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11494', '14', '15', '3', 'இஸ்ரவேலிலே அநேக நாட்களாக உண்மையான தேவனும் இல்லை, உபதேசிக்கிற ஆசாரியனும் இல்லை, வேதமும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11495', '14', '15', '4', 'தங்கள் நெருக்கத்திலே இஸ்ரவேலின் தேவனாகிய கர்த்தரிடத்திற்குத் திரும்பி, அவரைத் தேடினபோது, அவர் அவர்களுக்கு வெளிப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11496', '14', '15', '5', 'அக்காலங்களிலே வெளியே போகிறவர்களுக்கும் உள்ளே வருகிறவர்களுக்கும் சமாதானம் இல்லை; தேசங்களின் குடிமக்கள் எல்லோருக்குள்ளும் பெரும் குழப்பம் உண்டாயிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11497', '14', '15', '6', 'தேசம் தேசத்தையும், பட்டணம் பட்டணத்தையும் நொறுக்கினது; தேவன் அவர்களைச் சகலவித துன்பத்தினாலும் கலங்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11498', '14', '15', '7', 'நீங்களோ உங்கள் கைகளைத் தளரவிடாமல் திடன்கொள்ளுங்கள்; உங்கள் செயல்களுக்குப் பலன் உண்டு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11499', '14', '15', '8', 'ஆசா இந்த வார்த்தைகளையும் தீர்க்கதரிசியாகிய ஓதேதின் தீர்க்கதரிசனத்தையும் கேட்டபோது, அவன் தைரியம் கொண்டு, அருவருப்புகளை யூதா பென்யமீன் தேசம் அனைத்திலும், எப்பிராயீமின் மலைத்தேசத்தில் தான் பிடித்த பட்டணங்களிலுமிருந்து அகற்றி, யெகோவாவுடைய மண்டபத்தின் முன்னிருந்த யெகோவாவுடைய பலிபீடத்தைப் புதுப்பித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11500', '14', '15', '9', 'அவன் யூதா பென்யமீன் மக்களையும், அவர்களோடுகூட எப்பிராயீமிலும் மனாசேயிலும் சிமியோனிலுமிருந்து வந்து அவர்களோடு வசித்தவர்களையும் கூட்டினான்; அவனுடைய தேவனாகிய யெகோவா அவனோடு இருக்கிறதைக் கண்டு, இஸ்ரவேலிலிருந்து திரளான மக்கள் அவனுடன் சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11501', '14', '15', '10', 'ஆசா அரசாண்ட பதினைந்தாம் வருடம் மூன்றாம் மாதத்திலே அவர்கள் எருசலேமிலே கூடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11502', '14', '15', '11', 'தாங்கள் கொள்ளையிட்டு ஓட்டிக்கொண்டு வந்தவைகளில் அந்நாளிலே எழுநூறு மாடுகளையும் ஏழாயிரம் ஆடுகளையும் யெகோவாவுக்கு பலியிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11503', '14', '15', '12', 'தங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவை தங்கள் முழு இருதயத்தோடும் தங்கள் முழு ஆத்துமாவோடும் தேடுவோம் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('11504', '14', '15', '13', 'சிறியோர் பெரியோர் ஆண் பெண் எல்லோரிலும், இஸ்ரவேலின் தேவனாகிய யெகோவாவை தேடாதவன் எவனோ அவன் கொலைசெய்யப்படவேண்டும் என்ற ஒரு உடன்படிக்கை செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11505', '14', '15', '14', 'மகா சத்தத்தோடும் கெம்பீரத்தோடும் பூரிகைகளோடும் எக்காளங்களோடும் யெகோவாவுக்கு முன்பாக ஆணையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11506', '14', '15', '15', 'இந்த ஆணைக்காக யூதா மக்கள் அனைவரும் சந்தோஷப்பட்டார்கள்; தங்கள் முழு இருதயத்தோடும் ஆணையிட்டு, தங்கள் முழுமனதோடும் அவரைத் தேடினார்கள்; யெகோவா அவர்களுக்கு வெளிப்பட்டு, சுற்றுப்புறத்தாரிடமிருந்து போர் எதுவும் இல்லாமல் அவர்களை இளைப்பாறச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11507', '14', '15', '16', 'தோப்பிலே அருவருப்பான விக்கிரகத்தை உண்டாக்கிய ராஜாவாகிய ஆசாவின் தாயான மாகாளையும் ராஜாத்தியாக இராமல் ஆசா விலக்கிப்போட்டு, அவளுடைய விக்கிரகத்தையும் முற்றிலும் அழித்து, கீதரோன் ஆற்றினருகில் சுட்டெரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11508', '14', '15', '17', 'மேடைகளோ இஸ்ரவேலிலிருந்து தகர்க்கப்படவில்லை; ஆனாலும், ஆசாவின் இருதயம் அவன் நாட்களிலெல்லாம் உத்தமமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11509', '14', '15', '18', 'தன் தகப்பனும் தானும் பரிசுத்தம்செய்ய பொருத்தனை செய்துகொண்ட வெள்ளியையும் பொன்னையும் பணிமுட்டுகளையும் அவன் தேவனுடைய ஆலயத்திலே கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11510', '14', '15', '19', 'ஆசா அரசாண்ட முப்பத்தைந்தாம் வருடம்வரை போர் இல்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11511', '14', '16', '1', '¶ ஆசா அரசாண்ட முப்பத்தாறாம் வருடத்திலே, இஸ்ரவேலின் ராஜாவாகிய பாஷா யூதாவுக்கு விரோதமாக வந்து, ஒருவரும் யூதாவின் ராஜாவாகிய ஆசாவினிடத்தில் போக்கும் வரத்துமாயிராதபடிக்கு ராமாவைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11512', '14', '16', '2', 'அப்பொழுது ஆசா யெகோவாவுடைய ஆலயத்திலும் ராஜாவின் அரண்மனையிலும் உள்ள பொக்கிஷங்களிலிருந்து வெள்ளியும் பொன்னும் எடுத்து, தமஸ்குவில் வசிக்கிற பென்னாதாத் என்னும் சீரியாவின் ராஜாவினிடம் அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11513', '14', '16', '3', 'எனக்கும் உமக்கும், என் தகப்பனுக்கும் உம்முடைய தகப்பனுக்கும் உடன்படிக்கை உண்டே; இதோ, வெள்ளியும் பொன்னும் உமக்கு அனுப்பினேன்; இஸ்ரவேலின் ராஜாவாகிய பாஷா என்னைவிட்டு விலகிப்போகும்படி நீர் வந்து, அவனோடு செய்த உடன்படிக்கையை முறித்துப்போடும் என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11514', '14', '16', '4', 'பென்னாதாத், ராஜாவாகிய ஆசாவுக்கு செவிகொடுத்து, தனக்கு உண்டான சேனாபதிகளை இஸ்ரவேலின் பட்டணங்களுக்கு விரோதமாக அனுப்பினான்; அவர்கள் ஈயோனையும், தாணையும், ஆபேல்மாயீமையும், நப்தலி பட்டணங்களின் அனைத்து சேமிப்புக் கிடங்குகளையும் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11515', '14', '16', '5', 'இதை பாஷா கேட்டபோது, ராமாவைக் கட்டுகிறதை நிறுத்தி, தன் வேலையைக் கைவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11516', '14', '16', '6', 'அப்பொழுது ராஜாவாகிய ஆசா யூதா அனைத்தையும் கூட்டிக்கொண்டுபோய், பாஷா கட்டின ராமாவின் கற்களையும் அதின் மரங்களையும் எடுத்துவந்து, அவைகளால் கேபாவையும் மிஸ்பாவையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11517', '14', '16', '7', 'அக்காலத்திலே தரிசனம் காண்கிறவனாகிய அனானி யூதாவின் ராஜாவாகிய ஆசாவினிடத்தில் வந்து, அவனை நோக்கி: நீர் உம்முடைய தேவனாகிய யெகோவாவைச் சார்ந்துகொள்ளாமல், சீரியாவின் ராஜாவைச் சார்ந்துகொண்டதால், சீரியா ராஜாவின் படை உமது கைக்குத் தப்பிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11518', '14', '16', '8', 'மிகவும் ஏராளமான இரதங்களும் குதிரை வீரருமுள்ள எத்தியோப்பியரும் லிபியரும் மகா சேனையாயிருந்தார்கள் அல்லவா? நீர் யெகோவாவைச் சார்ந்து கொண்டபோதோவெனில், அவர்களை உமது கையில் ஒப்புக்கொடுத்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11519', '14', '16', '9', 'தம்மைப்பற்றி உத்தம இருதயத்தோடிருக்கிறவர்களுக்குத் தம்முடைய வல்லமையை வெளிப்படுத்த, யெகோவாவுடைய கண்கள் பூமியெங்கும் உலாவிக்கொண்டிருக்கிறது; இந்தக் காரியத்தில் அறிவில்லாதவராயிருந்தீர்; ஆகையால் இதுமுதற்கொண்டு உமக்கு போர்கள் ஏற்படும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11520', '14', '16', '10', 'அதனால் ஆசா தரிசனம் காண்கிறவன்மேல் கடுங்கோபங்கொண்டு அவனைக் காவலறையிலே வைத்தான்; இதைத்தவிர அக்காலத்தில் மக்களுக்குள் சிலரைக் கொடூரமாக நடப்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11521', '14', '16', '11', 'ஆசாவின் ஆரம்பம்முதல் முடிவுவரையுள்ள செயல்பாடுகளெல்லாம் யூதாவையும் இஸ்ரவேலையும் சேர்ந்த ராஜாக்களின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11522', '14', '16', '12', 'ஆசா அரசாண்ட முப்பத்தொன்பதாம் வருடத்திலே தன் கால்களில் வியாதி ஏற்பட்டு, அந்த வியாதி மிகவும் அதிகரித்தது; அவன் தன் வியாதியிலும் யெகோவாவை அல்ல, மருத்துவர்களையே தேடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11523', '14', '16', '13', 'ஆசா தான் அரசாண்ட நாற்பத்தோராம் வருடத்தில் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11524', '14', '16', '14', 'தைலக்காரர்களால் செய்யப்பட்ட கந்தவர்க்கங்களினாலும் பரிமளங்களினாலும் நிறைந்த ஒரு மெத்தையின்மேல் அவனைக் கிடத்தி, அவனுக்காக வெகு திரளான கந்தவர்க்கங்களைக் கொளுத்தின பின்பு, அவன் தாவீதின் நகரத்தில் தனக்காக வெட்டிவைத்திருந்த அவனுடைய கல்லறையிலே, அவனை அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11525', '14', '17', '1', '¶ ஆசாவின் இடத்தில் அவன் மகனாகிய யோசபாத் ராஜாவாகி, இஸ்ரவேலுக்கு விரோதமாக பெலனடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11526', '14', '17', '2', 'அவன் யூதாவின் பாதுகாப்பான பட்டணங்களிலெல்லாம் இராணுவத்தையும், யூதா தேசத்திலும், தன் தகப்பனாகிய ஆசா பிடித்த எப்பிராயீமின் பட்டணங்களிலும் படைவீரர்களையும் ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11527', '14', '17', '3', 'யெகோவா யோசபாத்துடன் இருந்தார்; அவன் பாகால்களைத் தேடாமல், தன் தகப்பனாகிய தாவீது முன்நாட்களில் நடந்த வழிகளில் நடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11528', '14', '17', '4', 'தன் முற்பிதாக்களுடைய தேவனைத் தேடி, இஸ்ரவேலுடைய செய்கையின்படி நடவாமல், அவருடைய கற்பனைகளின்படி நடந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11529', '14', '17', '5', 'ஆகையால் யெகோவா அவன் கையில் அரசாட்சியை உறுதிப்படுத்தினார்; யூதா கோத்திரத்தார் எல்லோரும் யோசபாத்திற்குக் காணிக்கைகளைக் கொண்டுவந்தார்கள்; அவனுக்கு ஐசுவரியமும் கனமும் அதிகமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11530', '14', '17', '6', 'யெகோவாவுடைய வழிகளில் அவன் இருதயம் உற்சாகம்கொண்டது; அவன் மேடைகளையும் விக்கிரகத் தோப்புகளையும் யூதாவிலிருந்து அகற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11531', '14', '17', '7', 'அவன் அரசாண்ட மூன்றாம் வருடத்தில் யூதாவின் பட்டணங்களிலே உபதேசம்செய்ய, அவன் தன் பிரபுக்களாகிய பென்னாயிலையும், ஒபதியாவையும், சகரியாவையும் நெதனெயேலையும், மிகாயாவையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11532', '14', '17', '8', 'இவர்களோடுகூட செமாயா, நெதனியா, செபதியா, ஆசகேல், செமிரமோத், யோனத்தான், அதோனியா, தொபியா, தோபத்தோனியா என்னும் லேவியர்களையும், இவர்களோடுகூட ஆசாரியரான எலிஷாமாவையும், யோராமையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11533', '14', '17', '9', 'இவர்கள் யூதாவிலே உபதேசித்து, யெகோவாவுடைய வேதபுத்தகத்தை வைத்துக்கொண்டு, யூதாவின் பட்டணங்களிலெல்லாம் சென்று மக்களுக்குப் போதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11534', '14', '17', '10', 'யூதாவைச் சுற்றியிருக்கிற தேசங்களுடைய ராஜ்ஜியங்களின் மீது கர்த்தரால் உண்டான பயங்கரம் வந்ததால், யோசபாத்தோடு போர்செய்யாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11535', '14', '17', '11', 'பெலிஸ்தரிலும் சிலர் யோசபாத்திற்கு வெகுமதிகளோடுகூடக் காணிக்கைகளையும் கொண்டுவந்தார்கள்; அரபியரும் அவனுக்கு ஏழாயிரத்து எழுநூறு ஆட்டுக்கடாக்களையும், ஏழாயிரத்து எழுநூறு வெள்ளாட்டுக்கடாக்களையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11536', '14', '17', '12', 'இப்படியே யோசபாத் வரவர மிகவும் பெரியவனாகி, யூதாவிலே கோட்டைகளையும், பொருட்களை வைக்கும் பட்டணங்களையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11537', '14', '17', '13', 'யூதாவின் பட்டணங்களில் அவன் பெரிய வேலைகளைச் செய்தான்; எருசலேமிலே பராக்கிரமசாலிகளான சேவகர் அவனுக்கு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11538', '14', '17', '14', 'தங்கள் பிதாக்களுடைய வம்சங்களின்படி அவர்களுடைய எண்ணிக்கையாவது: யூதாவிலே ஆயிரத்திற்கு அதிபதிகளில் அதனா தலைமையானவன்; அவனிடத்திலே பராக்கிரமசாலிகள் மூன்று லட்சம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11539', '14', '17', '15', 'அவனுக்கு உதவியாக யோகனான் என்னும் சேனாபதி இருந்தான்; அவனிடத்திலே இரண்டுலட்சத்து எண்பதாயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11540', '14', '17', '16', 'அவனுக்கு உதவியாக யெகோவாவுக்குத் தன்னை உற்சாகமாக ஒப்புக்கொடுத்த சிக்ரியின் மகனாகிய அமசியா இருந்தான்; அவனிடத்திலே பராக்கிரமசாலிகள் இரண்டு லட்சம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11541', '14', '17', '17', 'பென்யமீனிலே எலியாதா என்னும் பராக்கிரமசாலி இருந்தான்; அவனிடத்திலே வில்லும் கேடகமும் பிடிக்கிறவர்கள் இரண்டுலட்சம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11542', '14', '17', '18', 'அவனுக்கு உதவியாக யோசபாத் இருந்தான்; அவனிடத்திலே வேலைசெய்வதற்கு ஆயுதமணிந்த ஒருலட்சத்து எண்பதாயிரம்பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11543', '14', '17', '19', 'ராஜா யூதா எங்குமுள்ள பாதுகாப்பான பட்டணங்களில் வைத்தவர்களைத்தவிர இவர்களே ராஜாவுக்கு வேலைசெய்தவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11544', '14', '18', '1', '¶ யோசபாத்திற்கு மிகுந்த ஐசுவரியமும் கனமும் இருந்தது; அவன் ஆகாபோடு சம்பந்தம் கலந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11545', '14', '18', '2', 'சில வருடங்கள் சென்றபின்பு, சமாரியாவிலிருக்கிற ஆகாபிடம் போனான்; அப்பொழுது ஆகாப் அவனுக்கும் அவனோடிருக்கிற மக்களுக்கும் அநேகம் ஆடுமாடுகளை அடிப்பித்து, கீலேயாத்திலுள்ள ராமோத்திற்கு வரும்படி அவனை இணங்கச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11546', '14', '18', '3', 'எப்படியெனில், இஸ்ரவேலின் ராஜாவாகிய ஆகாப் யூதாவின் ராஜாவாகிய யோசபாத்தை நோக்கி: கீலேயாத்திலுள்ள ராமோத்திற்கு என்னோடு வருகிறீரா என்று கேட்டதற்கு அவன்: நான் தான் நீர், என்னுடைய மக்கள் உம்முடைய மக்கள், உம்மோடுகூட போருக்கு வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11547', '14', '18', '4', 'மேலும் யோசபாத் இஸ்ரவேலின் ராஜாவைப் பார்த்து: யெகோவாவுடைய வார்த்தையை இன்றைக்கு விசாரித்துத் தெரிந்துகொள்ளும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11548', '14', '18', '5', 'அப்பொழுது இஸ்ரவேலின் ராஜா நானூறு தீர்க்கதரிசிகளைக் கூடிவரச்செய்து: நாங்கள் கீலேயாத்திலுள்ள ராமோத்தின்மேல் போர்செய்யப் போகலாமா, போகக்கூடாதா என்று அவர்களைக் கேட்டான். அதற்கு அவர்கள்: போங்கள், தேவன் ராஜாவின் கையில் அதை ஒப்புக்கொடுப்பார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11549', '14', '18', '6', 'பின்பு யோசபாத்: நாம் விசாரித்துத் தெரிந்துகொள்வதற்கு இவர்களைத்தவிர யெகோவாவுடைய தீர்க்கதரிசி வேறே யாராகிலும் இங்கே இல்லையா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11550', '14', '18', '7', 'அப்பொழுது இஸ்ரவேலின் ராஜா யோசபாத்தை நோக்கி: யெகோவாவிடத்தில் விசாரித்துத் தெரிந்துகொள்வதற்கு இம்லாவின் மகனாகிய மிகாயா என்னும் மற்றொருவன் இருக்கிறான்; ஆனாலும் நான் அவனைப் பகைக்கிறேன்; அவன் என்னைக்குறித்து நன்மையாக அல்ல, தீமையாகவே எப்பொழுதும் தீர்க்கதரிசனம் சொல்லுகிறவன் என்றான். அதற்கு யோசபாத்: ராஜாவே, அப்படிச் சொல்லவேண்டாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11551', '14', '18', '8', 'அப்பொழுது இஸ்ரவேலின் ராஜா, மந்திரிகளில் ஒருவனைக் கூப்பிட்டு: இம்லாவின் மகனாகிய மிகாயாவைச் சீக்கிரமாக அழைத்துவா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11552', '14', '18', '9', 'இஸ்ரவேலின் ராஜாவும் யூதாவின் ராஜாவாகிய யோசபாத்தும், சமாரியாவின் நுழைவாயிலுக்கு முன்னிருக்கும் விசாலமான இடத்திலே ராஜஉடை அணிந்துகொண்டவர்களாக, அவரவர் தம்தம் சிங்காசனத்திலே உட்கார்ந்திருந்தார்கள்; அனைத்து தீர்க்கதரிசிகளும் அவர்களுக்கு முன்பாகத் தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11553', '14', '18', '10', 'கேனானாவின் மகனாகிய சிதேக்கியா தனக்கு இரும்புக்கொம்புகளை உண்டாக்கி, இவைகளால் நீர் சீரியர்களை முட்டி அழித்துப்போடுவீர் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11554', '14', '18', '11', 'அனைத்து தீர்க்கதரிசிகளும் அதற்கு ஏற்றவாறு தீர்க்கதரிசனம் சொல்லி, கீலேயாத்திலுள்ள ராமோத்திற்குப் போங்கள், உங்களுக்கு வாய்க்கும், யெகோவா அதை ராஜாவின் கையில் ஒப்புக்கொடுப்பார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11555', '14', '18', '12', 'மிகாயாவை அழைக்கப்போன ஆள் அவனுடனே பேசி: இதோ, தீர்க்கதரிசிகளின் வார்த்தைகள் ஒன்றுபோலவே ராஜாவுக்கு நன்மையாயிருக்கிறது; உம்முடைய வார்த்தையும் அவர்களில் ஒருவருடைய வார்த்தையைப்போல இருக்கும்படி நன்மையாகச் சொல்லும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11556', '14', '18', '13', 'அதற்கு மிகாயா: என் தேவன் சொல்வதையே சொல்வேன் என்று யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11557', '14', '18', '14', 'அவன் ராஜாவினிடத்தில் வந்தபோது, ராஜா அவனைப் பார்த்து: மிகாயாவே, நாங்கள் கீலேயாத்திலுள்ள ராமோத்தின்மேல் போர்செய்யப் போகலாமா, போகக்கூடாதா என்று கேட்டான். அதற்கு அவன்: போங்கள்; உங்களுக்கு வாய்க்கும்; அவர்கள் உங்கள் கையில் ஒப்புக்கொடுக்கப்படுவார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11558', '14', '18', '15', 'ராஜா அவனைப் பார்த்து: நீ யெகோவாவுடைய நாமத்திலே உண்மையைத் தவிர வேறொன்றையும் என்னிடத்தில் சொல்லாதபடி, நான் எத்தனைமுறை உனக்கு ஆணையிடவேண்டும் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11559', '14', '18', '16', 'அப்பொழுது அவன்: இஸ்ரவேலர் எல்லோரும் மேய்ப்பனில்லாத ஆடுகளைப் போல மலைகளில் சிதறப்பட்டதைக் கண்டேன்; அப்பொழுது யெகோவா: இவர்களுக்கு எஜமான் இல்லை; அவரவர் தம்தம் வீட்டிற்கு சமாதானத்தோடு திரும்பிப் போகட்டும் என்றார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11560', '14', '18', '17', 'அப்பொழுது இஸ்ரவேலின் ராஜா, யோசபாத்தை நோக்கி: இவன் என்னைக்குறித்து நன்மையாக அல்ல, தீமையாகவே தீர்க்கதரிசனம் சொல்லுகிறவன் என்று நான் உம்மோடு சொல்லவில்லையா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11561', '14', '18', '18', 'அப்பொழுது மிகாயா சொன்னது: யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்; யெகோவா தம்முடைய சிங்காசனத்தின்மேல் அமர்ந்திருக்கிறதையும், பரமசேனையெல்லாம் அவருடைய வலதுபக்கத்திலும் இடதுபக்கத்திலும் நிற்கிறதையும் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11562', '14', '18', '19', 'அப்பொழுது யெகோவா: இஸ்ரவேலின் ராஜாவாகிய ஆகாப் கீலேயாத்திலுள்ள ராமோத்தில் போய் விழும்படிக்கு, அவனுக்கு போதனைசெய்கிறவன் யார் என்று கேட்டதற்கு, ஒருவன் இப்படியும் ஒருவன் அப்படியும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11563', '14', '18', '20', 'அப்பொழுது ஒரு ஆவி புறப்பட்டு வந்து, யெகோவாவுக்கு முன்பாக நின்று: நான் அவனுக்கு போதனைசெய்வேன் என்றது; எதனால் என்று யெகோவா அதைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11564', '14', '18', '21', 'அப்பொழுது அது: நான் போய், அவனுடைய தீர்க்கதரிசிகள் எல்லோரின் வாயிலும் பொய்யின் ஆவியாக இருப்பேன் என்றது. அதற்கு அவர்: நீ அவனுக்குப் போதனைசெய்து அப்படி நடக்கச் செய்வாய்; போய் அப்படியே செய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11565', '14', '18', '22', 'ஆகவே யெகோவா பொய்யின் ஆவியை இந்த உம்முடைய தீர்க்கதரிசிகளின் வாயிலே கட்டளையிட்டார்; யெகோவா உம்மைக்குறித்துத் தீமையாகச் சொன்னார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11566', '14', '18', '23', 'அப்பொழுது கேனானாவின் மகனாகிய சிதேக்கியா அருகில் வந்து: மிகாயாவைக் கன்னத்தில் அடித்து, யெகோவாவுடைய ஆவி எந்த வழியாக என்னைவிட்டு உன்னோடு பேசும்படி வந்தது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11567', '14', '18', '24', 'அதற்கு மிகாயா: நீ ஒளித்துக்கொள்ள உள்ளறையிலே பதுங்கும் அந்நாளிலே அதைக் காண்பாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11568', '14', '18', '25', 'அப்பொழுது இஸ்ரவேலின் ராஜா: நீங்கள் மிகாயாவைப் பிடித்து, அவனைப் பட்டணத்துத் தலைவனாகிய ஆமோனிடமும், இளவரசனாகிய யோவாசிடமும் திரும்பக் கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11569', '14', '18', '26', 'அவனைச் சிறைச்சாலையிலே வைத்து, நான் சமாதானத்தோடு திரும்பிவரும்வரை, அவனுக்குக் குறைந்த அளவு அப்பத்தையும், தண்ணீரையும் சாப்பிடக் கொடுங்கள் என்று ராஜா சொன்னார் என்று சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11570', '14', '18', '27', 'அப்பொழுது மிகாயா: நீர் சமாதானத்தோடு திரும்பிவந்தால், யெகோவா என்னைக்கொண்டு பேசவில்லை என்று சொல்லி; மக்களே, நீங்கள் எல்லோரும் கேளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11571', '14', '18', '28', '¶ பின்பு இஸ்ரவேலின் ராஜாவும், யூதாவின் ராஜாவாகிய யோசபாத்தும் கீலேயாத்திலுள்ள ராமோத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11572', '14', '18', '29', 'இஸ்ரவேலின் ராஜா யோசபாத்தைப் பார்த்து: நான் மாறுவேடத்தில் போருக்குப் போவேன்; நீரோ ராஜஉடை அணிந்திரும் என்று சொல்லி, இஸ்ரவேலின் ராஜா மாறுவேடத்தில் போருக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11573', '14', '18', '30', 'சீரியாவின் ராஜா தனக்கு இருக்கிற இரதங்களின் தலைவரை நோக்கி: நீங்கள் சிறியவரோடும் பெரியவரோடும் போர்செய்யாமல், இஸ்ரவேலின் ராஜா ஒருவனோடுமாத்திரம் போர்செய்யுங்கள் என்று கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11574', '14', '18', '31', 'ஆதலால் இரதங்களின் தலைவர் யோசபாத்தைக் கண்டபோது, இவன் தான் இஸ்ரவேலின் ராஜா என்று நினைத்துப் போர்செய்ய அவனை சூழ்ந்துகொண்டார்கள்; அப்பொழுது யோசபாத் கூக்குரலிட்டான்; யெகோவா அவனுக்கு உதவி செய்தார்; அவர்கள் அவனைவிட்டு விலகும்படி தேவன் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11575', '14', '18', '32', 'இவன் இஸ்ரவேலின் ராஜா அல்ல என்று இரதங்களின் தலைவர்கள் கண்டபோது அவனைவிட்டுத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11576', '14', '18', '33', 'ஒருவன் தற்செயலாக வில்லை நாணேற்றி எய்தான், அது இஸ்ரவேலின் ராஜாவினுடைய கவசத்தின் சந்துக்கிடையிலேபட்டது; அப்பொழுது அவன் தன் இரத ஓட்டியைப் பார்த்து: நீ திருப்பி என்னை இராணுவத்திற்கு வெளியே கொண்டுபோ, எனக்குக் காயம்பட்டது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11577', '14', '18', '34', 'அன்றையதினம் போர் அதிகரித்தது; இஸ்ரவேலின் ராஜா சீரியர்களுக்கு எதிராக இரதத்தில் மாலைவரை இருந்து, சூரியன் மறையும்போது இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11578', '14', '19', '1', '¶ யூதாவின் ராஜாவாகிய யோசபாத், எருசலேமிலுள்ள தன் வீட்டிற்குச் சமாதானத்தோடு திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11579', '14', '19', '2', 'அப்பொழுது அனானியின் மகனாகிய யெகூ என்னும் தரிசனம் காண்கிறவன் புறப்பட்டு, அவனைச் சந்தித்து, ராஜாவாகிய யோசபாத்தை நோக்கி: துன்மார்க்கனுக்குத் துணைநின்று, யெகோவாவைப் பகைக்கிறவர்களை நீர் சிநேகிக்கலாமா? இதனால் யெகோவாவுடைய கடுங்கோபம் உம்மேல் வர இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11580', '14', '19', '3', 'ஆகிலும் நீர் விக்கிரகத்தோப்புகளைத் தேசத்தைவிட்டு அகற்றி, தேவனைத் தேட உம்முடைய இருதயத்தை நேராக்கின காரியத்தில் நன்மையான காரியங்கள் உம்மிடத்திலே காணப்பட்டது உண்டு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11581', '14', '19', '4', '¶ யோசபாத் எருசலேமிலே குடியிருந்து, திரும்ப பெயர்செபா தொடங்கி, எப்பிராயீம் மலைத்தேசம்வரை உள்ள மக்களுக்குள்ளே பிரயாணமாகப் போய், அவர்களைத் தங்கள் பிதாக்களுடைய தேவனாகிய கர்த்தரிடம் திரும்பச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11582', '14', '19', '5', 'அவன் யூதாவின் பாதுகாப்பான பட்டணங்களாகிய ஒவ்வொரு பட்டணத்திலும் நியாயாதிபதிகளை வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11583', '14', '19', '6', 'அந்த நியாயாதிபதிகளை நோக்கி: நீங்கள் செய்கிற காரியத்தைக் குறித்து எச்சரிக்கையாயிருங்கள்; நீங்கள் மனிதனுடைய கட்டளையினால் அல்ல, யெகோவாவுடைய கட்டளையினால் நியாயம் விசாரிக்கிறீர்கள்; நியாயம் விசாரிக்கிற காரியத்திலே அவர் உங்களுடனே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11584', '14', '19', '7', 'ஆதலால் யெகோவாவுக்குப் பயப்படுகிற பயம் உங்களிடத்தில் இருப்பதாக, எச்சரிக்கையாயிருந்து காரியத்தை நடத்துங்கள்; உங்கள் தேவனாகிய கர்த்தரிடத்திலே அநியாயமும் பாரபட்சமும் இல்லை, லஞ்சம் வாங்குதலும் அவரிடத்திலே செல்லாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11585', '14', '19', '8', 'அவர்கள் எருசலேமில் வந்திருக்கும்போது, யோசபாத் லேவியர்களிலும், ஆசாரியர்களிலும், இஸ்ரவேலுடைய வம்சத்தலைவரிலும், சிலரைக் யெகோவாவுடைய நியாயங்களைக்குறித்தும் விவாதக் காரியங்களைக்குறித்தும் விசாரிக்கும்படி எருசலேமிலே நியமித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11586', '14', '19', '9', 'அவர்களுக்குக் கட்டளையிட்டதாவது: நீங்கள் யெகோவாவுக்குப் பயந்து, உண்மையோடும் உத்தம இருதயத்தோடும் நடந்து, செய்யவேண்டியது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11587', '14', '19', '10', 'பலவித இரத்தப்பழியைக்குறித்த காரியங்களும், பிரமாணத்திற்கும், கற்பனைக்கும், கட்டளைகளுக்கும், நியாயங்களுக்கும் அடுத்த பலவித வழக்குச்செய்திகளும், தங்கள் பட்டணங்களிலே குடியிருக்கிற உங்கள் சகோதரரிடத்திலிருந்து உங்களிடத்தில் வரும்போது, அவர்கள் யெகோவாவுக்கு முன்பாகக் குற்றவாளிகள் ஆகாமலிருக்கவும், உங்கள்மேலும் உங்கள் சகோதரர்கள் மேலும் கடுங்கோபம் வராமலிருக்கவும், நீங்கள் அவர்களை எச்சரியுங்கள்; நீங்கள் இப்படிச் செய்தால் குற்றவாளிகள் ஆகமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11588', '14', '19', '11', 'இதோ, ஆசாரியனாகிய அமரியா, யெகோவாவுக்குரிய எல்லா நியாயத்திலும், இஸ்மவேலின் மகனாகிய செபதியா என்னும் யூதா வம்சத்தின் தலைவன் ராஜாவுக்குரிய எல்லா நியாயத்திலும் உங்களுக்கு மேலான நியாயாதிபதிகள்; லேவியர்களும் உங்களுக்கு முன்பாக அதிகாரிகளாக இருந்து உங்களுக்கு உதவி செய்வார்கள்; நீங்கள் திடமனதாயிருந்து காரியங்களை நடத்துங்கள், உத்தமனுக்குக் யெகோவா துணை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11589', '14', '20', '1', '¶ இதற்குப்பின்பு மோவாப் மற்றும் அம்மோன் மக்களும், அவர்களோடு அம்மோனியர்களுக்கு அப்புறத்திலுள்ள மனிதர்களும்கூட யோசபாத்திற்கு விரோதமாக போர்செய்ய வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11590', '14', '20', '2', 'சிலர் வந்து, யோசபாத்தை நோக்கி: உமக்கு விரோதமாக ஏராளமான மக்கள் கடலுக்கு அக்கரையிலிருக்கிற சீரியாவிலிருந்து வருகிறார்கள்; இதோ, அவர்கள் எங்கேதியாகிய ஆசாசோன் தாமாரில் இருக்கிறார்கள் என்று அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11591', '14', '20', '3', 'அப்பொழுது யோசபாத் பயந்து, யெகோவாவை தேடுகிறதற்கு ஆயத்தப்படுத்த, யூதாமுழுவதும் உபவாசத்தை அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11592', '14', '20', '4', 'அப்படியே யூதா மக்கள் கர்த்தரிடத்தில் உதவிபெறக் கூடினார்கள்; யூதாவிலுள்ள எல்லாப் பட்டணங்களிலுமிருந்து அவர்கள் யெகோவாவை தேட வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11593', '14', '20', '5', 'அப்பொழுது யோசபாத் யெகோவாவுடைய ஆலயத்திலே புதுப்பிராகாரத்து முகப்பிலே, யூதா மற்றும் எருசலேம் மக்களும் கூடின சபையிலே நின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11594', '14', '20', '6', 'எங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவே, பரலோகத்திலிருக்கிற நீர் அல்லவோ தேவன்; தேவரீர் மக்களுடைய தேசங்களையெல்லாம் ஆளுகிறவர்; உம்முடைய கரத்திலே வல்லமையும் பராக்கிரமமும் இருக்கிறது, ஒருவரும் உம்மோடு எதிர்த்து நிற்கமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11595', '14', '20', '7', 'எங்கள் தேவனாகிய நீர் உம்முடைய மக்களாகிய இஸ்ரவேலுக்கு முன்பாக இந்த தேசத்துக் குடிமக்களைத் துரத்திவிட்டு இதை உம்முடைய சிநேகிதனாகிய ஆபிரகாமுடைய சந்ததிக்கு நிலையாக இருக்கக் கொடுக்கவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11596', '14', '20', '8', 'ஆதலால் அவர்கள் இங்கே குடியிருந்து, இதிலே உம்முடைய நாமத்திற்கென்று ஒரு பரிசுத்த ஸ்தலத்தைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11597', '14', '20', '9', 'எங்கள்மேல் பட்டயம், நியாயதண்டனை, கொள்ளைநோய், பஞ்சம் முதலான தீமைகள் வந்தால், அப்பொழுது உம்முடைய நாமம் இந்த ஆலயத்தில் விளங்குகிறபடியால், நாங்கள் இந்த ஆலயத்திலும் உமது சந்நிதியிலும் வந்து நின்று, எங்கள் துன்பத்தில் உம்மை நோக்கிக் கூப்பிடும்போது, தேவரீர் கேட்டு இரட்சிப்பீர் என்று சொல்லியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11598', '14', '20', '10', 'இப்போதும், இதோ, இஸ்ரவேலர்கள் எகிப்து தேசத்திலிருந்து வருகிறபோது, அம்மோனியர்கள், மோவாபியர்கள், சேயீர் மலைத்தேசத்தாருடைய எல்லைகள் வழியாகப் போக நீர் உத்திரவு கொடுக்கவில்லை; ஆகையால் அவர்களைவிட்டு விலகி, அவர்களை அழிக்காமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11599', '14', '20', '11', 'இப்போதும், இதோ, அவர்கள் எங்களுக்கு நன்மைக்குத் தீமையைச் சரிக்கட்டி, தேவரீர் நீர் எங்களுக்குக் கொடுத்த உம்முடைய தேசத்திலிருந்து எங்களைத் துரத்திவிட வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11600', '14', '20', '12', 'எங்கள் தேவனே, அவர்களை நீர் நியாயந்தீர்க்கமாட்டீரோ? எங்களுக்கு விரோதமாக வந்த இந்த ஏராளமான கூட்டத்திற்கு முன்பாக நிற்க எங்களுக்கு பெலனில்லை; நாங்கள் செய்யவேண்டியது இன்னதென்று எங்களுக்குத் தெரியவில்லை; ஆகையால் எங்கள் கண்கள் உம்மையே நோக்கிக்கொண்டிருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11601', '14', '20', '13', 'யூதா மக்கள் அனைவரும், அவர்களுடைய குழந்தைகளும், மனைவிகளும், மகன்களும்கூட யெகோவாவுக்கு முன்பாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11602', '14', '20', '14', 'அப்பொழுது சபையின் நடுவிலிருக்கிற மத்தனியாவின் மகனாகிய ஏயெலின் மகனான பெனாயாவுக்குப் பிறந்த சகரியாவின் மகன் யகாசியேல் என்னும் ஆசாப்பின் மகன்களில் ஒருவனான லேவியன்மேல் யெகோவாவுடைய ஆவி இறங்கினதால் அவன் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11603', '14', '20', '15', 'சகல யூதா மக்களே, எருசலேமின் குடிமக்களே, ராஜாவாகிய யோசபாத்தே, கேளுங்கள்; நீங்கள் அந்த ஏராளமான கூட்டத்திற்கு பயப்படாமலும் கலங்காமலும் இருங்கள் என்று யெகோவா உங்களுக்குச் சொல்லுகிறார்; இந்தப் போர் உங்களுடையதல்ல, தேவனுடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11604', '14', '20', '16', 'நாளைக்கு நீங்கள் அவர்களுக்கு விரோதமாகப் போங்கள்; இதோ, அவர்கள் சிஸ் என்னும் மேட்டுவழியாக வருகிறார்கள்; நீங்கள் அவர்களை யெருவேல் வனாந்திரத்திற்கு எதிரான பள்ளத்தாக்கின் கடைசியிலே கண்டு சந்திப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11605', '14', '20', '17', 'இந்தப் போர் செய்கிறவர்கள் நீங்கள் அல்ல; யூதா மனிதர்களே, எருசலேம் மக்களே, நீங்கள் பொறுத்து நின்று யெகோவா உங்களுக்குச் செய்யும் இரட்சிப்பைப் பாருங்கள்; பயப்படாமலும் கலங்காமலும் இருங்கள்; நாளைக்கு அவர்களுக்கு எதிராகப் புறப்படுங்கள; யெகோவா உங்களோடு இருக்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11606', '14', '20', '18', 'அப்பொழுது யோசபாத் தரைவரை முகங்குனிந்தான்; சகல யூதா மக்களும், எருசலேமின் குடிமக்களும் யெகோவாவைப் பணிந்துகொள்ளக் யெகோவாவுக்கு முன்பாகத் தாழவிழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11607', '14', '20', '19', 'கோகாத்தியர்கள் மற்றும் கோராகியரின் சந்ததியிலும் இருந்த லேவியர்கள் எழுந்திருந்து, இஸ்ரவேலின் தேவனாகிய யெகோவாவை மகா சத்தத்தோடு கெம்பீரமாகத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11608', '14', '20', '20', 'அவர்கள் அதிகாலமே எழுந்திருந்து, தெக்கோவாவின் வனாந்திரத்திற்குப் போகப் புறப்பட்டார்கள்; புறப்படும்போது யோசபாத் நின்று: யூதாவே, எருசலேமின் குடிகளே, கேளுங்கள்; உங்கள் தேவனாகிய யெகோவாவை நம்புங்கள், அப்பொழுது நிலைப்படுவீர்கள்; அவருடைய தீர்க்கதரிசிகளை நம்புங்கள், அப்பொழுது வெற்றிபெறுவீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11609', '14', '20', '21', 'பின்பு அவன் மக்களோடு ஆலோசனைசெய்து, பரிசுத்தமுள்ள மகத்துவத்தைத் துதிக்கவும், ஆயுதம் அணிந்தவர்களுக்கு முன்பாக நடந்துபோய், யெகோவாவை துதியுங்கள், அவர் கிருபை என்றும் உள்ளதென்று யெகோவாவைப் பாடவும், பாடகர்களை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11610', '14', '20', '22', 'அவர்கள் பாடித் துதிசெய்யத் தொடங்கினபோது, யூதாவுக்கு விரோதமாக வந்து மறைந்திருந்த அம்மோனியர்களையும், மோவாபியர்களையும், சேயீர் மலைத்தேசத்தாரையும், ஒருவருக்கு விரோதமாக ஒருவரைக் யெகோவா எழும்பச்செய்ததால் அவர்கள் வெட்டுண்டு விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11611', '14', '20', '23', 'எப்படியென்றால், அம்மோனியரும் மோவாபியரும், சேயீர் மலைத்தேசத்தாரைக் கொல்லவும் அழிக்கவும் அவர்களுக்கு விரோதமாக எழும்பினார்கள்; சேயீர் குடிமக்களை அழித்த பின்பு, தாங்களும் தங்களில் ஒருவரையொருவர் அழிக்கத்தக்கதாகக் கைகலந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11612', '14', '20', '24', 'யூதா மனிதர்கள் வனாந்திரத்திலுள்ள மேடான பகுதிக்கு வந்து, அந்த ஏராளமான கூட்டம் இருக்கும் திசையைப் பார்க்கிறபோது, இதோ, அவர்கள் தரையிலே விழுந்துகிடக்கிற பிரேதங்களாகக் கண்டார்கள்; ஒருவரும் தப்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11613', '14', '20', '25', 'யோசபாத்தும் அவனுடைய மக்களும் அவர்களுடைய உடைமைகளைக் கொள்ளையிட வந்தபோது, அவர்கள் கண்ட ஏராளமான பொருட்களும் பிரேதங்களிலிருந்து உரிந்துபோட்ட ஆடை ஆபரணங்களும், தாங்கள் எடுத்துக்கொண்டு போகமுடியாமலிருந்தது; மூன்று நாட்களாகக் கொள்ளையிட்டார்கள்; அது அவ்வளவு மிகுதியாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11614', '14', '20', '26', 'நான்காம் நாளில் பெராக்காவிலே கூடினார்கள்; அங்கே யெகோவாவுக்கு ஸ்தோத்திரம் செலுத்தினார்கள்; ஆதலால் அவ்விடத்திற்கு இந்நாள்வரைக்கும் இருக்கிறபடி பெராக்கா என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11615', '14', '20', '27', 'பின்பு யெகோவா அவர்களை அவர்களுடைய எதிரிகள்பேரில் மகிழச் செய்ததால் யூதா மனிதர்களும் எருசலேம் மக்களும், அவர்களுக்கு முன்னே யோசபாத்தும் மகிழ்ச்சியோடு எருசலேமுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11616', '14', '20', '28', 'அவர்கள் தம்புருக்களோடும் சுரமண்டலங்களோடும் பூரிகைகளோடும் எருசலேமிலிருக்கிற யெகோவாவுடைய ஆலயத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11617', '14', '20', '29', 'யெகோவா இஸ்ரவேலின் எதிரிகளோடு போர்செய்தார் என்று கேள்விப்பட்ட அந்தந்த தேசத்தார்மேல் தேவனால் உண்டான பயங்கரம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11618', '14', '20', '30', 'இந்தவிதமாக தேவன் சுற்றுப்புறத்தாரால் போர் இல்லாத இளைப்பாறுதலை அவனுக்குக் கட்டளையிட்டதால், யோசபாத்தின் ஆட்சி அமைதலாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11619', '14', '20', '31', '¶ யோசபாத் யூதாவை ஆட்சிசெய்தான்; அவன் ராஜாவாகிறபோது, முப்பத்தைந்து வயதாயிருந்து, இருபத்தைந்து வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; சில்கியின் மகளாகிய அவனுடைய தாயின் பெயர் அசுபாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11620', '14', '20', '32', 'அவன் தன் தகப்பனாகிய ஆசாவின் வழியிலே நடந்து, அதைவிட்டு விலகாதிருந்து, யெகோவாவின் பார்வைக்குச் செம்மையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11621', '14', '20', '33', 'ஆனாலும் மேடைகள் தகர்க்கப்படவில்லை; மக்கள் தங்கள் இருதயத்தைத் தங்கள் முற்பிதாக்களின் தேவனுக்கு இன்னும் நேராக்காதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11622', '14', '20', '34', 'யோசபாத்தின் ஆரம்பம்முதல் கடைசிவரையுள்ள மற்ற செயல்பாடுகள் இஸ்ரவேல் ராஜாக்களின் புத்தகத்தில் உள்ளபடி அனானியின் மகனாகிய யெகூவின் வசனங்களிலும் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11623', '14', '20', '35', '¶ அதற்குப்பின்பு யூதாவின் ராஜாவாகிய யோசபாத் பொல்லாப்புச் செய்கிறவனான அகசியா என்னும் இஸ்ரவேலின் ராஜாவோடு நட்புகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11624', '14', '20', '36', 'தர்ஷீசுக்குப் போகும்படிக்குக் கப்பல்களைச் செய்ய அவனோடு கூடிக்கொண்டான்; அப்படியே எசியோன் கேபேரிலே கப்பல்களைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11625', '14', '20', '37', 'மரேஷா ஊரானாகிய தொதாவாவின் மகனான எலியேசர் யோசபாத்திற்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லி: நீர் அகசியாவோடு இணைந்துகொண்டதால், யெகோவா உம்முடைய செயல்களை முறித்துப்போட்டார் என்றான்; அந்தக் கப்பல்கள் உடைந்துபோனது, அவர்கள் தர்ஷீசுக்குப் போகமுடியாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11626', '14', '21', '1', '¶ யோசபாத் இறந்து, தாவீதின் நகரத்தில் தன் முன்னோர்களின் அருகில் அடக்கம் செய்யப்பட்டான்; அவனுடைய இடத்தில் அவன் மகனாகிய யோராம் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11627', '14', '21', '2', 'அவனுக்கு யோசபாத்தின் மகன்களாகிய அசரியா, ஏகியேல், சகரியா, அசரியா, மிகாவேல், செப்பத்தியா என்னும் சகோதரர்கள் இருந்தார்கள்; இவர்கள் எல்லோரும் இஸ்ரவேலின் ராஜாவாகிய யோசபாத்தின் மகன்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11628', '14', '21', '3', 'அவர்களுடைய தகப்பன் வெள்ளியும் பொன்னும் விலைமதிப்பான அநேகம் நன்கொடைகளையும், யூதாவிலே பாதுகாப்பான பட்டணங்களையும் அவர்களுக்குக் கொடுத்தான்; யோராம் முதற்பிறந்தவனாக இருந்ததால், அவனுக்கு ஆட்சியைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11629', '14', '21', '4', '¶ யோராம் தன் தகப்பனுடைய அரசாட்சிக்கு வந்து தன்னைப் பலப்படுத்திக்கொண்டபின்பு, அவன் தன்னுடைய சகோதரர்கள் எல்லோரையும் இஸ்ரவேலின் பிரபுக்களில் சிலரையும் பட்டயத்தால் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11630', '14', '21', '5', 'யோராம் ராஜாவாகிறபோது, முப்பத்திரண்டு வயதாயிருந்து, எட்டு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11631', '14', '21', '6', 'அவன் இஸ்ரவேல் ராஜாக்களின் வழியிலே நடந்து, ஆகாபின் வீட்டார் செய்ததுபோலச் செய்தான்; ஆகாபின் மகள் அவனுக்கு மனைவியாயிருந்தாள்; அவன் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11632', '14', '21', '7', 'யெகோவா தாவீதுக்கும் அவன் மகன்களுக்கும் என்றென்றைக்கும் ஒரு விளக்கைக் கட்டளையிடுவேன் என்று சொல்லி, அவனோடு செய்த உடன்படிக்கையின் காரணமாக தாவீதின் வம்சத்தை அழிக்க விருப்பமில்லாமல் இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11633', '14', '21', '8', 'அவனுடைய நாட்களில் யூதாவின் ஆளுகையின்கீழிருந்த ஏதோமியர்கள் கலகம்செய்து, தங்களுக்கு ஒரு ராஜாவை ஏற்படுத்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11634', '14', '21', '9', 'அதனால் யோராம் தன் பிரபுக்களோடும் தன் சகல இரதங்களோடும் புறப்பட்டுப்போனான்; அவன் இரவில் எழுந்திருந்து, தன்னைச் சூழ்ந்துகொண்ட ஏதோமியர்களையும் இரதங்களின் தலைவரையும் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11635', '14', '21', '10', 'ஆகிலும் யூதாவின் ஆளுகையின்கீழிருந்த ஏதோமியர்கள் இந்நாள்வரைக்கும் இருக்கிறதுபோல, கலகம் செய்து பிரிந்தார்கள்; அவன் தன் முன்னோர்களின் தேவனாகிய யெகோவாவை விட்டுவிட்டதால், அக்காலத்திலே லிப்னா பட்டணத்தாரும் கலகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11636', '14', '21', '11', 'அவன் யூதாவுடைய மலைகளின்மேல் மேடைகளை உண்டாக்கி, எருசலேமின் குடிமக்களை வழிவிலகச்செய்து, யூதாவையும் அதற்குத் தூண்டிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11637', '14', '21', '12', 'அப்பொழுது தீர்க்கதரிசியாகிய எலியா எழுதின ஒரு கடிதம் அவனிடத்திற்கு வந்தது; அதில்: உம்முடைய முற்பிதாவாகிய தாவீதின் தேவனாகிய யெகோவா சொல்வது என்னவென்றால், நீ உன் தகப்பனாகிய யோசபாத்தின் வழிகளிலும், யூதாவின் ராஜாவாகிய ஆசாவின் வழிகளிலும் நடக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11638', '14', '21', '13', 'இஸ்ரவேல் ராஜாக்களின் வழியிலே நடந்து, ஆகாபுடைய குடும்பத்தின் விபசார வழிக்கு ஒப்பாக யூதாவையும் எருசலேமின் குடிமக்களையும் விபசாரம் செய்ய வைத்து, உன்னைப்பார்க்கிலும் நல்லவர்களாயிருந்த உன் தகப்பன் வீட்டாரான உன் சகோதரர்களையும் கொன்றுபோட்டதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11639', '14', '21', '14', 'இதோ, யெகோவா உன் மக்களையும், பிள்ளைகளையும், மனைவிகளையும், உனக்கு உண்டான எல்லாவற்றையும் மகா வாதையினால் வாதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11640', '14', '21', '15', 'நீயோ உனக்கு உண்டாகும் குடல் நோயினால் உன் குடல்கள் நாளுக்கு நாள் அழுகி விழும்வரை கொடிய வியாதியினால் வாதிக்கப்படுவாய் என்று எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11641', '14', '21', '16', 'அப்படியே யெகோவா பெலிஸ்தரின் ஆவியையும், எத்தியோப்பியாவுக்கடுத்த தேசத்தாரான அரபியரின் ஆவியையும் யோராமுக்கு விரோதமாக எழுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11642', '14', '21', '17', 'அவர்கள் யூதாவில் வந்து, வலுக்கட்டாயமாகப் புகுந்து, ராஜாவின் அரண்மனையில் கிடைத்த அனைத்துப் பொருட்களையும், அவனுடைய பிள்ளைகளையும், மனைவிகளையும் பிடித்துக்கொண்டுபோனார்கள்; யோவாகாஸ் என்னும் அவனுடைய இளைய மகனைத் தவிர வேறொரு மகனையும் அவனுக்கு மீதியாக விடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11643', '14', '21', '18', 'இவைகள் எல்லாவற்றிற்கும் பிறகு யெகோவா அவன் குடல்களில் உண்டான தீராத நோயினால் அவனை வாதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11644', '14', '21', '19', 'அப்படி நாளுக்குநாள் இருந்து, இரண்டு வருடங்கள் முடிகிற காலத்தில் அவனுக்கு இருந்த கொடிய நோயினால் அவன் குடல்கள் சரிந்து இறந்துபோனான்; அவனுடைய முற்பிதாக்களுக்காகக் கந்தவர்க்கங்களைக் கொளுத்தினதுபோல், அவனுடைய மக்கள் அவனுக்காகக் கொளுத்தவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11645', '14', '21', '20', 'அவன் ராஜாவாகிறபோது முப்பத்திரண்டு வயதாயிருந்து, எட்டு வருடங்கள் எருசலேமில் ஆட்சிசெய்து, ஒருவராலும் விரும்பப்படாமல் இறந்துபோனான்; அவனைத் தாவீதின் நகரத்தில் அடக்கம்செய்தார்கள்; ஆனாலும் ராஜாக்களின் கல்லறைகளில் அவனை வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11646', '14', '22', '1', '¶ எருசலேமின் குடிமக்கள், அவனுடைய இளையமகனாகிய அகசியாவை அவனுடைய இடத்தில் ராஜாவாக்கினார்கள்; அரபியரோடு கூடவந்து முகாமிட்ட படையிலிருந்தவர்கள், மூத்தமகன்கள் அனைவரையும் கொன்றுபோட்டார்கள்; இந்தவிதமாக அகசியா என்னும் யூதாவின் ராஜாவாகிய யோராமின் மகன் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11647', '14', '22', '2', 'அகசியா ராஜாவாகிறபோது இருபத்திரண்டு வயதாயிருந்து, ஒரு வருடம் எருசலேமில் ஆட்சிசெய்தான்; ஒம்ரியின் மகளாகிய அவனுடைய தாயின் பெயர் அத்தாலியாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11648', '14', '22', '3', 'அவனும் ஆகாப் குடும்பத்தாரின் வழிகளில் நடந்தான்; துன்மார்க்கமாக நடக்க, அவனுடைய தாய் அவனுக்கு ஆலோசனைக்காரியாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11649', '14', '22', '4', 'அவன் ஆகாபின் குடும்பத்தாரைப்போல் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; அவனுடைய தகப்பன் இறந்தபிறகு, அவர்கள் அவனுடைய அழிவிற்கு ஆலோசனைக்காரர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11650', '14', '22', '5', 'அவர்களுடைய ஆலோசனைக்கு உடன்பட்டு, அவன் இஸ்ரவேலின் ராஜாவாகிய யோராம் என்னும் ஆகாபின் மகன்களோடு, கீலேயாத்திலுள்ள ராமோத்திற்குச் சீரியாவின் ராஜாவாகிய ஆசகேலுக்கு விரோதமாக போர்செய்யப்போனான்; அங்கே சீரியர்கள் யோராமைக் காயப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11651', '14', '22', '6', 'அப்பொழுது, தான் சீரியாவின் ராஜாவாகிய ஆசகேலோடு போர்செய்யும்போது, தன்னை அவர்கள் ராமாவிலே வெட்டின காயங்களை யெஸ்ரெயேலிலே ஆற்றிக்கொள்ள அவன் திரும்பினான்; அப்பொழுது ஆகாபின் மகனாகிய யோராம் வியாதியாயிருந்ததால் யூதாவின் ராஜாவாகிய யோராமின் மகன் அகசியா, யெஸ்ரெயேலிலிருக்கிற அவனைப் பார்க்கப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11652', '14', '22', '7', 'அகசியா யோராமிடத்திற்கு வந்தது அவனுக்கு தேவனால் உண்டான கேடாக மாறினது; எப்படியென்றால், அவன் வந்தபோது யோராமுடனேகூட, யெகோவா ஆகாபின் குடும்பத்தாரை அழிக்க அபிஷேகம்செய்யப்பட்ட நிம்சியின் மகனாகிய யெகூவை நோக்கி வெளியே போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11653', '14', '22', '8', 'யெகூ, ஆகாபின் குடும்பத்தாருக்கு நியாயத்தீர்ப்பை நிறைவேற்றும்போது, அவன் அகசியாவுக்கு சேவை செய்கிற யூதாவின் பிரபுக்களையும், அகசியாவுடைய சகோதரர்களின் மகன்களையும் கண்டுபிடித்துக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11654', '14', '22', '9', 'பின்பு, அவன் அகசியாவைத் தேடினான்; சமாரியாவில் ஒளிந்துகொண்டிருந்த அவனை அவர்கள் பிடித்து, யெகூவினிடத்தில் கொண்டுவந்து, அவனைக் கொன்றுபோட்டு: இவன் தன் முழு இருதயத்தோடும் யெகோவாவை தேடின யோசபாத்தின் மகன் என்று சொல்லி, அவனை அடக்கம்செய்தார்கள்; அப்படியே அரசாளுகிறதற்குத் திறமையுள்ள ஒருவரும் அகசியாவின் குடும்பத்திற்கு இல்லாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11655', '14', '22', '10', '¶ அகசியாவின் தாயாகிய அத்தாலியாள் தன் மகன் இறந்துபோனதைக் கண்டபோது, அவள் எழும்பி, யூதா குடும்பத்திலுள்ள ராஜவம்சத்தார் அனைவரையும் கொன்றுபோட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11656', '14', '22', '11', 'ராஜாவின் மகளாகிய யோசேபியாத், கொன்று போடப்படுகிற ராஜகுமாரர்களுக்குள் இருக்கிற அகசியாவின் ஆண்பிள்ளையாகிய யோவாசை ஒருவருக்கும் தெரியாமல் எடுத்துக்கொண்டு, அவனையும் அவன் வேலைக்காரியையும் படுக்கையறையில் வைத்தாள்; அப்படியே அத்தாலியாள் அவனைக் கொன்றுபோடாமலிருக்க, ராஜாவாகிய யோராமின் மகளும் ஆசாரியனாகிய யோய்தாவின் மனைவியுமாகிய யோசேபியாத் அவனை ஒளித்துவைத்தாள்; அவள் அகசியாவின் சகோதரியாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11657', '14', '22', '12', 'இவர்களோடு அவன் ஆறுவருடங்களாகக் யெகோவாவுடைய ஆலயத்திலே ஒளித்துவைக்கப்பட்டிருந்தான்; அத்தாலியாள் தேசத்தின்மேல் ஆட்சிசெய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11658', '14', '23', '1', '¶ ஏழாம் வருடத்திலே யோய்தா திடன்கொண்டு, நூறுபேருக்கு அதிபதிகளாகிய எரோகாமின் மகன் அசரியாவையும், யோகனானின் மகன் இஸ்மவேலையும், ஓபேதின் மகன் அசரியாவையும், அதாயாவின் மகன் மாசெயாவையும், சிக்ரியின் மகன் எலிஷாபாத்தையும் தன் உடன்படிக்கைக்கு உட்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11659', '14', '23', '2', 'அவர்கள் யூதாவிலே சுற்றித்திரிந்து, யூதாவின் பட்டணங்களிலெல்லாம் இருக்கிற லேவியர்களையும், இஸ்ரவேலுடைய முன்னோர்களின் வம்சத்தலைவர்களையும் கூட்டிக்கொண்டு எருசலேமுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11660', '14', '23', '3', 'அந்த சபையார் எல்லோரும் தேவனுடைய ஆலயத்தில் ராஜாவோடு உடன்படிக்கை செய்தார்கள்; யோய்தா அவர்களை நோக்கி: இதோ, யெகோவா தாவீதின் மகன்களைக்குறித்து சொன்னபடியே ராஜாவின் மகன் ராஜாவாக வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11661', '14', '23', '4', 'நீங்கள் செய்யவேண்டிய காரியம் என்னவென்றால், இந்தவாரத்தில், முறைப்படி வருகிற ஆசாரியர்களும் லேவியருமான உங்களில் மூன்றில் ஒரு பங்கு நுழைவாயில்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11662', '14', '23', '5', 'மூன்றில் ஒரு பங்கு ராஜாவின் அரண்மனையையும், மூன்றில் ஒரு பங்கு அஸ்திபாரவாசலையும் காக்கவும், மக்களெல்லாம் யெகோவாவுடைய ஆலயப் பிராகாரங்களில் இருக்கவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11663', '14', '23', '6', 'ஆசாரியர்களும் லேவியர்களில் ஊழியம் செய்கிறவர்களும் தவிர, ஒருவரும் யெகோவாவுடைய ஆலயத்திற்குள் பிரவேசிக்கவேண்டாம்; அவர்களே உட்பிரவேசிப்பார்களாக; அவர்கள் பரிசுத்தமாக்கப்பட்டவர்கள்; மக்களெல்லோரும் யெகோவாவுடைய கட்டளைகளைக் கைக்கொள்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11664', '14', '23', '7', 'லேவியர்கள் அவரவர் தங்கள் ஆயுதங்களைத் தங்கள் கையிலே பிடித்துக்கொண்டவர்களாக, ராஜாவைச் சுற்றிலும் வரிசையாக நின்றுகொண்டிருக்கவேண்டும்; ஆலயத்திற்குள் வருகிற எவனும் கொலைசெய்யப்பட வேண்டும்; ராஜா உட்பிரவேசிக்கிறபோதும் வெளியே புறப்படுகிறபோதும் நீங்கள் அவரோடு இருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11665', '14', '23', '8', 'ஆசாரியனாகிய யோய்தா கட்டளையிட்டபடியெல்லாம் லேவியர்களும் யூதா மக்கள் அனைவரும் செய்து, அவரவர் அந்த வாரத்தின் முறைப்படி வருகிறவர்களும், முறை முடிந்து போகிறவர்களுமான தம்தம் மனிதர்களைக் கூட்டிக்கொண்டு போனார்கள்; குழுக்கள் பிரிந்துபோக ஆசாரியனாகிய யோய்தா அனுமதி கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11666', '14', '23', '9', 'தாவீது ராஜா தேவனுடைய ஆலயத்தில் வைத்திருந்த ஈட்டிகளையும் சிறிய மற்றும் பெரிய கேடகங்களையும் ஆசாரியனாகிய யோய்தா நூறுபேருக்கு அதிபதியினிடத்தில் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11667', '14', '23', '10', 'அவரவர் தங்கள் ஆயுதங்களைக் கையிலே பிடித்துக்கொண்டவர்களாக ஆலயத்தின் வலதுபக்கம்துவங்கி, ஆலயத்தின் இடதுபக்கம்வரை, பலிபீடத்திற்கும் ஆலயத்திற்கும் எதிரே ராஜாவைச் சுற்றிலும் நிற்க மக்களையெல்லாம் நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11668', '14', '23', '11', 'பின்பு ராஜகுமாரனை வெளியே கொண்டுவந்து, கிரீடத்தை அவன்மேல் வைத்து, சாட்சியின் ஆகமத்தை அவன் கையிலே கொடுத்து, அவனை ராஜாவாக்கினார்கள்; யோய்தாவும் அவன் மகன்களும் அவனை அபிஷேகம்செய்து, ராஜா வாழ்க என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11669', '14', '23', '12', 'மக்கள் ஓடிவந்து, ராஜாவைப் புகழுகிற சத்தத்தை அத்தாலியாள் கேட்டபோது, அவள் யெகோவாவுடைய ஆலயத்திலுள்ள மக்களிடம் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11670', '14', '23', '13', 'இதோ, நுழைவாயிலில் உள்ள தன்னுடைய தூண் அருகில் ராஜா நிற்கிறதையும், ராஜாவின் அருகில் நிற்கிற பிரபுக்களையும், எக்காளம் ஊதுகிறவர்களையும், தேசத்து மக்களெல்லோரும் சந்தோஷப்பட்டு எக்காளங்கள் ஊதுகிறதையும், கீதவாத்தியங்களைப் பிடித்துக்கொண்டு பாடகர்களும் இசைத்தலைவர்களும் துதிக்கிறதையும் கண்டாள்; அப்பொழுது அத்தாலியாள் தன் உடைகளைக் கிழித்துக்கொண்டு: துரோகம் துரோகம் என்று சத்தமிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11671', '14', '23', '14', 'ஆசாரியனாகிய யோய்தா படைத்தலைவர்களாகிய நூறுபேருக்கு அதிபதிகளானவர்களை வெளியே அழைத்து, அவர்களை நோக்கி: இவளை வரிசைக்கு வெளியே கொண்டுபோங்கள்; இவளைப் பின்பற்றுகிறவனைப் பட்டயத்தால் வெட்டிப்போடுங்கள் என்றான். யெகோவாவின் ஆலயத்திலே அவளைக் கொன்றுபோடவேண்டாம் என்று ஆசாரியன் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11672', '14', '23', '15', 'அவர்கள் அவளுக்கு இடமுண்டாக்கினபோது, அவள் ராஜாவின் அரண்மனையிலிருக்கிற குதிரைகளின் வாசலுக்குள் பிரவேசிக்கும் இடம்வரை போனாள்; அங்கே அவளைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11673', '14', '23', '16', '¶ அப்பொழுது யோய்தா தாங்கள் யெகோவாவுடைய மக்களாயிருக்க, தானும் அனைத்து மக்களும் ராஜாவும் உடன்படிக்கை செய்துகொள்ளும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11674', '14', '23', '17', 'அப்பொழுது மக்களெல்லோரும் பாகாலின் கோவிலுக்குப் போய், அதை இடித்து, அதின் பலிபீடங்களையும், அதின் விக்கிரகங்களையும் தகர்த்து, பாகாலின் பூசாரியாகிய மாத்தானைப் பலிபீடங்களுக்கு முன்பாகக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11675', '14', '23', '18', 'தாவீது கட்டளையிட்டபிரகாரம் சந்தோஷத்தோடும், பாடல்களோடும் யெகோவாவின் சர்வாங்க தகனபலிகளை, மோசேயின் நியாயப்பிரமாணத்தில் எழுதியிருக்கிறபடியே செலுத்தத்தக்கதாக, யோய்தா யெகோவாவுடைய ஆலயத்தை விசாரிக்கும் பதவிகளை தாவீது யெகோவாவுடைய ஆலயத்துக்கென்று ஏற்படுத்திவைத்த லேவியரான ஆசாரியர்களின் கைகளில் ஒப்படைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11676', '14', '23', '19', 'யாதொரு காரியத்தினால் தீட்டுப்பட்டவன் யெகோவாவுடைய ஆலயத்திற்குள் நுழையாமலிருக்க, அதின் வாசல்களுக்குக் காவலாளரை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11677', '14', '23', '20', 'நூறுபேருக்கு அதிபதிகளையும், பெரியவர்களையும், மக்களை ஆளுகிறவர்களையும், தேசத்தின் அனைத்து மக்களையும் கூட்டிக்கொண்டு, ராஜாவைக் யெகோவாவுடைய ஆலயத்திலிருந்து இறங்கச்செய்து, உயர்ந்த வாசல்வழியாக ராஜ அரண்மனைக்குள் அழைத்து வந்து அரசாளும் சிங்காசனத்தின்மேல் ராஜாவை உட்காரச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11678', '14', '23', '21', 'தேசத்து மக்களெல்லோரும் மகிழ்ந்தார்கள்; அத்தாலியாளைப் பட்டயத்தால் கொன்றபின்பு நகரம் அமைதலானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11679', '14', '24', '1', '¶ யோவாஸ் ராஜாவாகிறபோது ஏழு வயதாயிருந்து, நாற்பது வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; பெயெர்செபா பட்டணத்தாளான அவன் தாயின் பெயர் சிபியாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11680', '14', '24', '2', 'ஆசாரியனாகிய யோய்தாவின் நாட்களெல்லாம் யோவாஸ் யெகோவாவின் பார்வைக்கு செம்மையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11681', '14', '24', '3', 'அவனுக்கு யோய்தா இரண்டு பெண்களைத் திருமணம் செய்துகொடுத்தான்; அவர்களால் மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11682', '14', '24', '4', 'அதற்குப்பின்பு யெகோவாவுடைய ஆலயத்தைப் புதுப்பிக்க யோவாஸ் விருப்பம்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11683', '14', '24', '5', 'அவன் ஆசாரியர்களையும் லேவியர்களையும் கூடிவரச்செய்து, அவர்களை நோக்கி: நீங்கள் யூதா பட்டணங்களுக்குப் புறப்பட்டுப்போய், உங்கள் தேவனுடைய ஆலயத்தை வருடந்தோரும் பழுதுபார்க்கிறதற்கு, இஸ்ரவேலெங்கும் பணம் சேகரியுங்கள்; இந்தக் காரியத்தைத் தாமதமில்லாமல் செய்யுங்கள் என்றான்; ஆனாலும் லேவியர்கள் தாமதம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11684', '14', '24', '6', 'அப்பொழுது ராஜா, யோய்தா என்னும் தலைவனை வரவழைத்து: சாட்சியின் கூடாரத்திற்குக் கொடுக்க, யெகோவாவின் தாசனாகிய மோசே கட்டளையிட்ட வரியை யூதாவினிடத்திலும், எருசலேமியரிடத்திலும், இஸ்ரவேல் சபையாரிடத்திலும் வாங்கி வருகிறதற்கு, லேவியர்களை நீர் விசாரிக்காமல் போனதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11685', '14', '24', '7', 'அந்தப் பொல்லாத பெண்ணாகிய அத்தாலியாளுடைய மக்கள், தேவனுடைய ஆலயத்தை வலுக்கட்டாயமாகத் திறந்து, யெகோவாவுடைய ஆலயத்திலுள்ள பிரதிஷ்டை செய்யப்பட்டவைகளையெல்லாம் பாகால்களுக்காக செலவு செய்துவிட்டார்களே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11686', '14', '24', '8', 'அப்பொழுது ராஜாவின் சொற்படி ஒரு பெட்டியை உண்டாக்கி, அதைக் யெகோவாவுடைய ஆலய வாசலுக்கு வெளியே வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11687', '14', '24', '9', 'யெகோவாவின் தாசனாகிய மோசே வனாந்திரத்தில் இஸ்ரவேலுக்குக் கட்டளையிட்ட வரியைக் யெகோவாவுக்குக் கொண்டுவாருங்கள் என்று யூதாவிலும் எருசலேமிலும் அறிவிப்புக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11688', '14', '24', '10', 'அப்பொழுது எல்லாப் பிரபுக்களும் எல்லா மக்களும் சந்தோஷமாகக் கொண்டுவந்து பெட்டி நிறைய அதிலே போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11689', '14', '24', '11', 'அதிக பணம் உண்டென்று கண்டு, லேவியர்கள் கையால் அந்தப் பெட்டி ராஜாவின் விசாரிப்புக்காரர்கள் அருகில் கொண்டுவரப்படும்போது, ராஜாவின் அதிகாரியும் பிரதான ஆசாரியனுடைய உதவியாளனும் வந்து, பெட்டியிலிருக்கிறதைக் கொட்டியெடுத்து, அதைத் திரும்ப அதின் இடத்திலே வைப்பார்கள்; இப்படி ஒவ்வொரு நாளும் செய்து மிகுந்த பணத்தைச் சேர்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11690', '14', '24', '12', 'அதை ராஜாவும் யோய்தாவும் யெகோவாவுடைய ஆலயத்தின் வேலையைச் செய்யும் ஊழியக்காரர்கள் கையிலே கொடுத்தார்கள்; அதனால் அவர்கள் யெகோவாவுடைய ஆலயத்தைப் புதுப்பிக்கும்படி சிற்பிகளையும், தச்சரையும், யெகோவாவுடைய ஆலயத்தைப் பழுதுபார்க்கும்படி கொல்லர்களையும் கம்மாளர்களையும் கூலிக்கு அமர்த்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11691', '14', '24', '13', 'அப்படி வேலையை செய்கிறவர்கள் தங்கள் கைகளினாலே வேலையைச் செய்து, தேவனுடைய ஆலயத்தை அதின் முந்தின நிலைமைக்குக் கொண்டுவந்து அதைப் பலப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11692', '14', '24', '14', 'அதை முடித்தபின்பு, மீதமிருந்த பணத்தை ராஜாவுக்கும் யோய்தாவுக்கும் முன்பாகக் கொண்டுவந்தார்கள்; அந்தப் பணத்தைக் கொண்டு யெகோவாவுடைய ஆலயத்தில் செய்யப்படும் பணிமுட்டுகளையும், ஆராதனை பலி முதலியவைகளுக்கு வேண்டிய பணிமுட்டுகளையும், கலசங்களையும், பொற்பாத்திரங்களையும், வெள்ளிப்பாத்திரங்களையும் செய்தான்; யோய்தாவின் நாட்களெல்லாம் அனுதினமும் யெகோவாவுடைய ஆலயத்திலே சர்வாங்க தகனபலிகளைச் செலுத்திவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11693', '14', '24', '15', 'யோய்தா நீண்டஆயுள் உள்ளவனாக முதிர்வயதில் இறந்தான்; அவன் இறக்கும்போது நூற்றுமுப்பது வயதாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11694', '14', '24', '16', 'அவன் தேவனுக்காகவும் அவருடைய ஆலயத்திற்காகவும் இஸ்ரவேலுக்கு நன்மை செய்ததால், அவனை தாவீதின் நகரத்தில் ராஜாக்களுக்கு அருகில் அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11695', '14', '24', '17', '¶ யோய்தா இறந்தபின்பு யூதாவின் பிரபுக்கள் வந்து, ராஜாவைப் பணிந்துகொண்டார்கள்; அப்பொழுது ராஜா அவர்கள் சொல்வதைக் கவனித்தான்');
INSERT INTO `bible_verses_ta_irv` VALUES ('11696', '14', '24', '18', 'அப்படியே அவர்கள் தங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவின் ஆலயத்தை விட்டுவிட்டு, தோப்பு விக்கிரகங்களையும் சிலைகளையும் வணங்கினார்கள்; அப்பொழுது அவர்கள் செய்த இந்தக் குற்றத்தினால் யூதாவின்மேலும் எருசலேமின்மேலும் கடுங்கோபம் மூண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11697', '14', '24', '19', 'அவர்களைத் தம்மிடத்திற்குத் திரும்பச்செய்ய யெகோவா அவர்களிடத்திலே தீர்க்கதரிசிகளை அனுப்பினார்; அவர்கள் மக்களைக் கடுமையாகக் கடிந்து கொண்டார்கள்; ஆனாலும் மக்கள் அவர்களை அசட்டைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11698', '14', '24', '20', 'அப்பொழுது தேவனுடைய ஆவி ஆசாரியனாகிய யோய்தாவின் மகனான சகரியாவின்மேல் இறங்கினதால், அவன் மக்களுக்கு எதிரே நின்று: நீங்கள் யெகோவாவுடைய கற்பனைகளை மீறுகிறது என்ன? இதனால் நீங்கள் செழிப்படையமாட்டீர்கள் என்று தேவன் சொல்லுகிறார்; நீங்கள் யெகோவாவை விட்டுவிட்டதால் அவர் உங்களைக் கைவிடுவார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11699', '14', '24', '21', 'அதனால் அவர்கள் அவனுக்கு விரோதமாகக் கட்டுப்பாடுசெய்து, யெகோவாவுடைய ஆலயப்பிராகாரத்தில் ராஜாவினுடைய கட்டளையின்படி அவனைக் கல்லெறிந்து கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11700', '14', '24', '22', 'அப்படியே அவனுடைய தகப்பனாகிய யோய்தா, தனக்கு செய்த தயவை ராஜாவாகிய யோவாஸ் நினைக்காமல் அவனுடைய மகனைக் கொன்றுபோட்டான்; இவன் சாகும்போது: யெகோவா அதைப் பார்ப்பார், அதைக் கேட்பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11701', '14', '24', '23', 'அடுத்த வருடத்திலே சீரியாவின் படைகள் அவனுக்கு விரோதமாக யூதாவிலும் எருசலேமிலும் வந்து, மக்களின் பிரபுக்களையெல்லாம் அழித்து, கொள்ளையிட்ட அவர்கள் உடைமைகளையெல்லாம் தமஸ்குவின் ராஜாவுக்கு அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11702', '14', '24', '24', 'சீரியாவின் படை சிறுகூட்டமாக வந்திருந்தாலும், அவர்கள் தங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவை விட்டுவிட்டதால், யெகோவா மகா பெரிய படையை அவர்கள் கையில் ஒப்புக்கொடுத்தார்; அவர்கள் யோவாசுக்கு தண்டனை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11703', '14', '24', '25', 'அவர்கள் அவனை மகா வேதனைக்குள்ளானவனாக விட்டுப்போனார்கள்; அவர்கள் புறப்பட்டுப்போனபின்பு, அவனுடைய ஊழியக்காரர்கள் ஆசாரியனாகிய யோய்தாவுடைய மகன்களின் இரத்தப்பழியினிமித்தம், அவனுக்கு விரோதமாகக் கட்டுப்பாடுசெய்து, அவன் படுக்கையிலே அவனைக் கொன்றுபோட்டார்கள்; செத்துப்போன அவனை தாவீதின் நகரத்தில் அடக்கம்செய்தார்கள்; ஆனாலும் ராஜாக்களின் கல்லறைகளில் அவனை வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11704', '14', '24', '26', 'அவனுக்கு விரோதமாகக் கட்டுப்பாடு செய்தவர்கள், அம்மோனிய பெண்ணான சிமியாத்தின் மகனாகிய சாபாத்தும், மோவாபியப் பெண்ணான சிமிரீத்தின் மகனாகிய யோசபாத்துமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11705', '14', '24', '27', 'அவன் மகன்களைக்குறித்தும், அவன்மேல் சுமந்த பெரிய பாரத்தைக்குறித்தும், தேவனுடைய ஆலயத்தை அவன் பலப்படுத்தினதைக்குறித்தும், ராஜாக்களின் புத்தகமான சரித்திரத்தில் எழுதப்பட்டிருக்கிறது; அவன் மகனாகிய அமத்சியா அவனுடைய இடத்திலே ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11706', '14', '25', '1', '¶ அமத்சியா இருபத்தைந்தாம் வயதிலே ராஜாவாகி, இருபத்தொன்பது வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; எருசலேம் நகரத்தாளாகிய அவனுடைய தாயின் பெயர் யொவதானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11707', '14', '25', '2', 'அவன் யெகோவாவின் பார்வைக்கு செம்மையானதைச் செய்தான்; ஆனாலும் முழுமனதோடு அப்படி செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11708', '14', '25', '3', 'ஆட்சி அவனுக்கு நிலைப்பட்டபோது, அவன் தன் தகப்பனாகிய ராஜாவைக் கொலைசெய்த தன்னுடைய வேலைக்காரர்களைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11709', '14', '25', '4', 'ஆனாலும் பிள்ளைகளினாலே தகப்பன்களும், தகப்பன்களினாலே பிள்ளைகளும் கொலைசெய்யப்படாமல், அவனவன் செய்த பாவத்தினாலே அவனவன் கொலைசெய்யப்படவேண்டுமென்று மோசேயின் நியாயப்பிரமாண புத்தகத்தில் யெகோவா கட்டளையிட்டபிரகாரம் எழுதியிருக்கிறபடி, அவர்களுடைய பிள்ளைகளை அவன் கொலைசெய்யாதிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11710', '14', '25', '5', 'அமத்சியா யூதா மனிதரைக் கூடிவரச் செய்து, அவர்கள் பிதாக்களுடைய வம்சங்களின்படியே, யூதா, பென்யமீன் தேசங்கள் எங்கும் ஆயிரம்பேருக்கு அதிபதிகளையும், நூறுபேருக்கு அதிபதிகளையும் வைத்து, இருபதுவயது முதற்கொண்டு அதற்கு மேற்பட்டவர்களை எண்ணிப்பார்த்து, போருக்குப் புறப்படவும், ஈட்டியையும் கேடகத்தையும் பிடிக்கத்தகுதியான போர்வீரர்கள் மூன்றுலட்சம்பேர் என்று கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11711', '14', '25', '6', 'இஸ்ரவேலிலும் ஒருலட்சம் பராக்கிரமசாலிகளை நூறு தாலந்து வெள்ளி கொடுத்து கூலிக்கு அமர்த்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11712', '14', '25', '7', 'தேவனுடைய மனிதன் ஒருவன் அவனிடத்தில் வந்து: ராஜாவே, இஸ்ரவேலின் படை உம்முடனே வரக்கூடாது; யெகோவா எப்பிராயீமின் எல்லா மகன்களாகிய இஸ்ரவேலோடும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11713', '14', '25', '8', 'போக விரும்பினால் நீர் போகலாம், காரியத்தை நடத்தும்; போருக்குத் தைரியமாக நில்லும்; தேவன் உம்மை எதிரிக்கு முன்பாக விழச்செய்வார்; உதவி செய்யவும் விழச்செய்யவும் தேவனாலே முடியும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11714', '14', '25', '9', 'அப்பொழுது அமத்சியா: அப்படியானால் நான் இஸ்ரவேலின் படைக்குக் கொடுத்த நூறு தாலந்திற்காகச் செய்யவேண்டியது என்ன என்று தேவனுடைய மனிதனைக் கேட்டான். அதற்கு தேவனுடைய மனிதன்: அதைப்பார்க்கிலும் அதிகமாகக் யெகோவா உமக்குக் கொடுக்கமுடியும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11715', '14', '25', '10', 'அப்பொழுது அமத்சியா எப்பிராயீமரில் தன்னிடத்திற்கு வந்த படையைத் தங்கள் வீட்டிற்குப் போய்விடப் பிரித்துவிட்டான்; அதனால் அவர்களுக்கு யூதாவின்மேல் மிகுந்த கோபம் உண்டாகி, கடுமையான எரிச்சலோடு தங்களிடத்திற்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11716', '14', '25', '11', 'அமத்சியாவோ தைரியமாக, தன் மக்களைக் கூட்டி, உப்புப்பள்ளத்தாக்குக்குப் போய், சேயீர் புத்திரரில் பத்தாயிரம்பேரை வெட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11717', '14', '25', '12', 'யூதா மக்கள், பத்தாயிரம்பேரை உயிரோடு பிடித்து, ஒரு கன்மலையின் உச்சியிலே கொண்டுபோய், அவர்களெல்லோரும் நொறுங்கிப்போகத்தக்கதாக அந்தக் கன்மலையின் உச்சியிலிருந்து கீழேத் தள்ளிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11718', '14', '25', '13', 'தன்னோடுகூட போருக்கு வராமலிருக்க, அமத்சியா திருப்பிவிட்ட போர் வீரர்கள், சமாரியாமுதல் பெத்தொரோன்வரை உள்ள யூதா பட்டணங்களைத் தாக்கி, அவைகளில் மூவாயிரம்பேரை வெட்டி, திரளாகக் கொள்ளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11719', '14', '25', '14', '¶ அமத்சியா ஏதோமியர்களை முறியடித்து, சேயீர் மக்களின் தெய்வங்களைக் கொண்டுவந்தபின்பு. அவன் அவைகளைத் தனக்கு தெய்வங்களாக வைத்து, அவைகளுக்கு முன்பாகப் பணிந்து அவைகளுக்கு தூபம் காட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11720', '14', '25', '15', 'அப்பொழுது, யெகோவா அமத்சியாவின்மேல் கோபப்பட்டு, அவனிடத்திற்கு ஒரு தீர்க்கதரிசியை அனுப்பினார்; இவன் அவனை நோக்கி: தங்கள் மக்களை உமது கைக்குத் தப்புவிக்காமற்போன மக்களின் தெய்வங்களை நீர் ஏன் நம்பவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11721', '14', '25', '16', 'தன்னோடு அவன் இப்படிப் பேசினபோது, ராஜா அவனை நோக்கி: உன்னை ராஜாவுக்கு ஆலோசனைக்காரனாக வைத்தார்களோ? அதை விட்டுவிடு; நீ ஏன் வெட்டப்படவேண்டும் என்றான்; அப்பொழுது அந்தத் தீர்க்கதரிசி அதை விட்டுவிட்டு: நீர் இப்படிச் செய்து, என் ஆலோசனையைக் கேட்காமற்போனதால், தேவன் உம்மை அழிக்க யோசனையாயிருக்கிறார் என்பதை அறிவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11722', '14', '25', '17', '¶ பின்பு யூதாவின் ராஜாவாகிய அமத்சியா யோசனைசெய்து, யெகூவின் மகனாக இருந்த யோவாகாசின் மகனாகிய யோவாஸ் என்னும் இஸ்ரவேலின் ராஜாவுக்கு: நம்முடைய திறமையைப் பார்ப்போம் வா என்று சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11723', '14', '25', '18', 'அதற்கு இஸ்ரவேலின் ராஜாவாகிய யோவாஸ், யூதாவின் ராஜாவாகிய அமத்சியாவுக்கு ஆள் அனுப்பி: லீபனோனிலுள்ள முட்செடியானது லீபனோனிலுள்ள கேதுருமரத்தை நோக்கி: நீ உன் மகளை என் மகனுக்குத் திருமணம் செய்து கொடு என்று கேட்கச்சொன்னது; ஆனாலும் லீபனோனிலுள்ள ஒரு காட்டுமிருகம் அந்த வழியே போகும்போது ஓடி அந்த முட்செடியை மிதித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11724', '14', '25', '19', 'நீ ஏதோமியர்களை அடித்தாய் என்று பெருமைபாராட்ட உன் இருதயம் உன்னைக் கர்வங்கொள்ளச் செய்தது; இப்போதும் நீ உன் வீட்டிலே இரு; நீயும் உன்னோடு யூதாவும் விழுவதற்காக, பொல்லாப்பை ஏன் தேடிக்கொள்ளவேண்டும் என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11725', '14', '25', '20', 'ஆனாலும் அமத்சியா கேட்காமற்போனான்; அவர்கள் ஏதோமின் தெய்வங்களை நாடினதால் அவர்களை அவர்களுடைய சத்துருக்களின் கையில் ஒப்புக்கொடுப்பதற்காக தேவனாலே இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11726', '14', '25', '21', 'அப்படியே இஸ்ரவேலின் ராஜாவாகிய யோவாஸ் வந்தான்; யூதாவிலிருக்கிற பெத்ஷிமேசிலே அவனும், அமத்சியா என்னும் யூதாவின் ராஜாவும் தங்கள் சாமர்த்தியத்தைப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11727', '14', '25', '22', 'யூதா இஸ்ரவேலுக்கு முன்பாக தோல்வியடைந்து, அவரவர் தங்கள் கூடாரங்களுக்கு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11728', '14', '25', '23', 'இஸ்ரவேலின் ராஜாவாகிய யோவாஸ், அகசியாவின் மகனாகிய யோவாசுக்குப் பிறந்த அமத்சியா என்னும் யூதாவின் ராஜாவைப் பெத்ஷிமேசிலே பிடித்து, அவனை எருசலேமுக்குக் கொண்டுவந்து, எருசலேமின் மதிலில் எப்பிராயீம் வாசல்துவங்கி மூலைவாசல்வரை நானூறு முழ நீளம் இடித்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11729', '14', '25', '24', 'தேவனுடைய ஆலயத்தில் ஓபேத் ஏதோமிடம் கிடைத்த சகல பொன்னையும், வெள்ளியையும், பணிமுட்டுகளையும், ராஜாவின் அரண்மனைப் பொக்கிஷங்களையும், பிணைக்கைதிகளையும் பிடித்துக்கொண்டு சமாரியாவுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11730', '14', '25', '25', '¶ யோவாகாசின் மகனாகிய யோவாஸ் என்னும் இஸ்ரவேலின் ராஜா மரணமடைந்தபின்பு, யோவாசின் மகனாகிய அமத்சியா என்னும் யூதாவின் ராஜா பதினைந்து வருடங்கள் உயிரோடிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11731', '14', '25', '26', 'அமத்சியாவின் ஆரம்பம்முதல் கடைசிவரையுள்ள செயல்பாடுகளான மற்ற காரியங்கள் யூதா இஸ்ரவேல் ராஜாக்களின் புத்தகத்தில் அல்லவோ எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11732', '14', '25', '27', 'அமத்சியா யெகோவாவைவிட்டுப் பின்வாங்கின காலமுதற்கொண்டு எருசலேமிலிருந்தவர்கள் அவனுக்கு விரோதமாகக் கட்டுப்பாடு செய்துகொண்டார்கள்; அதனால் அவன் லாகீசுக்கு ஓடிப்போனான்; ஆனாலும் அவன் பின்னே லாகீசுக்கு மனிதர்களை அனுப்பினார்கள்; அவர்கள் அங்கே அவனைக் கொன்றுபோட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11733', '14', '25', '28', 'குதிரைகள்மேல் அவனை எடுத்து வந்து, யூதாவின் நகரத்தில் அவனுடைய முன்னோர்களுக்கு அருகில் அடக்கம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11734', '14', '26', '1', '¶ அப்பொழுது யூதா மக்கள் எல்லோரும் பதினாறு வயதான உசியாவை அழைத்துவந்து, அவனை அவன் தகப்பனாகிய அமத்சியாவின் இடத்திலே ராஜாவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11735', '14', '26', '2', 'ராஜா இறந்தபின்பு, இவன் ஏலாத்தைக் கட்டி, அதைத் திரும்ப யூதாவுடன் இணைத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11736', '14', '26', '3', 'உசியா ராஜாவாகிறபோது, பதினாறு வயதாயிருந்து, ஐம்பத்திரண்டு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; எருசலேம் நகரத்தாளான அவனுடைய தாயின் பெயர் எக்கோலியாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11737', '14', '26', '4', 'அவன் தன் தகப்பனாகிய அமத்சியா செய்தபடியெல்லாம் யெகோவாவின் பார்வைக்கு செம்மையானதைச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11738', '14', '26', '5', 'தேவனுடைய தரிசனங்களில் புத்திமானாயிருந்த சகரியாவின் நாட்களிலே தேவனைத் தேட மனதுள்ளவனாக இருந்தான்; அவன் யெகோவாவை தேடின நாட்களில் தேவன் அவனுடைய காரியங்களை வாய்க்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11739', '14', '26', '6', 'அவன் புறப்பட்டுப்போய், பெலிஸ்தரோடு போர்செய்து, காத்தின் மதிலையும், யப்னேயின் மதிலையும், அஸ்தோத்தின் மதிலையும் இடித்துப்போட்டு, அஸ்தோத் நாட்டிலும் பெலிஸ்தருக்குள்ளும் பட்டணங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11740', '14', '26', '7', 'பெலிஸ்தர்களையும் கூர்பாகாலிலே குடியிருக்கிற அரபியர்களையும் மெகுனியர்களையும் வெல்ல, தேவன் அவனுக்குத் துணை நின்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11741', '14', '26', '8', 'அம்மோனியர்கள் உசியாவுக்கு வரிகளைக் கொடுத்தார்கள்; அவனுடைய புகழ் எகிப்தின் எல்லைவரை எட்டியது; அவன் மிகவும் பெலங்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11742', '14', '26', '9', 'உசியா எருசலேமிலே மூலைவாசல்மேலும், பள்ளத்தாக்கு வாசல்மேலும், மதில்களின் மூலைகளின்மேலும் கோபுரங்களைக் கட்டி அவைகளைப் பலப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11743', '14', '26', '10', 'அவனுக்குப் பள்ளத்தாக்கிலும் சமபூமியிலும் அநேகம் ஆடுமாடுகளும், மலைகளிலேயும், வயல்வெளியிலேயும், விவசாயிகளும், திராட்சைத்தோட்டக்காரர்களும் உண்டாயிருந்ததால், அவன் வனாந்திரத்திலே கோபுரங்களைக் கட்டி, அநேக கிணறுகளை வெட்டினான்; அவன் வேளாண்மைப் பிரியனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11744', '14', '26', '11', 'உசியாவுக்கு போர்வீரர்களின் படையும் இருந்தது; அது செயலாளனாகிய ஏயெலினாலும் அதிகாரியாகிய மாசேயாவினாலும் எண்ணிக்கைபார்க்கப்பட்டபடியே, ராஜாவின் பிரபுக்களில் ஒருவனாகிய அனனியாவின்கீழ் அணி அணியாகப் போர்செய்யப் புறப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11745', '14', '26', '12', 'பராக்கிரமசாலிகளான வம்சத்தலைவரின் தொகையெல்லாம் இரண்டாயிரத்து அறுநூறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11746', '14', '26', '13', 'இவர்களுடைய கையின்கீழ் எதிரிகளுக்கு விரோதமாக ராஜாவுக்குத் துணை நிற்க, மிகத் திறமையோடு போர்செய்கிற மூன்றுலட்சத்து ஏழாயிரத்து ஐந்நூறுபேரான படை இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11747', '14', '26', '14', 'இந்தப் படையில் உள்ளவர்களுக்கெல்லாம் உசியா கேடகங்களையும், ஈட்டிகளையும், தலைக்கவசங்களையும், மார்புக்கவசங்களையும், வில்லுகளையும், கல்லெறிகிற கவண்களையும் ஆயத்தப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11748', '14', '26', '15', 'கோபுரங்கள்மேலும் மதிலின் முனையிலும் நின்று அம்புகளையும் பெரிய கற்களையும் பயன்படுத்துவதற்கு நிபுணரான தொழிலாளிகள் கற்பித்த இயந்திரங்களையும் அவன் எருசலேமில் உண்டாக்கினான்; அப்படியே அவனுடைய புகழ் வெகுதூரம் பரவியது; அவன் பலப்படும்வரை ஆச்சரியமான விதத்தில் அவனுக்கு அநுகூலமுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11749', '14', '26', '16', '¶ அவன் பலப்பட்டபோது, தனக்கு அழிவு ஏற்படும் வரை, அவனுடைய மனம் மேட்டிமையாகி, தன் தேவனாகிய யெகோவாவுக்கு விரோதமாக மீறுதல் செய்து, தூபபீடத்தின்மேல் தூபம் காட்ட யெகோவாவுடைய ஆலயத்திற்குள் பிரவேசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11750', '14', '26', '17', 'ஆசாரியனாகிய அசரியாவும், அவனோடுகூடக் யெகோவாவின் ஆசாரியரான பராக்கிரமசாலிகளாகிய எண்பதுபேரும், அவன் பின்னே உட்பிரவேசித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11751', '14', '26', '18', 'ராஜாவாகிய உசியாவோடு எதிர்த்து நின்று: உசியாவே, யெகோவாவுக்குத் தூபங்காட்டுகிறது உமக்குரியதல்ல; தூபங்காட்டுகிறது பரிசுத்தமாக்கப்பட்ட ஆரோனின் மகன்களாகிய ஆசாரியர்களுக்கே உரியது; பரிசுத்த ஸ்தலத்தை விட்டு வெளியே போம்; மீறுதல் செய்தீர்; இது தேவனாகிய கர்த்தராலே உமக்கு மேன்மையாக இருக்காது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11752', '14', '26', '19', 'அப்பொழுது உசியா கோபங்கொண்டான்; அவன் தூபகலசத்தைத் தன் கையிலே பிடித்து, ஆசாரியரோடு கோபமாகப் பேசுகிறபோது, ஆசாரியருக்கு முன்பாகக் யெகோவாவுடைய ஆலயத்திலே தூபபீடத்தின் முன்நிற்கிற அவனுடைய நெற்றியிலே தொழுநோய் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11753', '14', '26', '20', 'பிரதான ஆசாரியனாகிய அசரியாவும் அனைத்து ஆசாரியர்களும் அவனைப் பார்க்கும்போது, இதோ, அவன் தன் நெற்றியிலே தொழுநோய் பிடித்தவனென்று கண்டு, அவனை விரைவாக அங்கேயிருந்து வெளியேறச் செய்தார்கள்; யெகோவா தன்னை அடித்ததால் அவன் தானும் வெளியே போக அவசரப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11754', '14', '26', '21', 'ராஜாவாகிய உசியா தன் மரணநாள்வரை தொழுநோயாளியாயிருந்து, யெகோவாவுடைய ஆலயத்திற்குப் விலக்கி வைக்கப்பட்டு இருந்ததால், ஒரு தனித்த வீட்டிலே தொழுநோயாளியாக குடியிருந்தான்; அவன் மகனாகிய யோதாம், ராஜாவின் அரண்மனை விசாரிப்புக்காரனாயிருந்து, தேசத்தின் மக்களை நியாயம் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11755', '14', '26', '22', 'உசியாவின் ஆரம்பம் முதல் கடைசி வரையுள்ள செயல்பாடுகளான மற்ற காரியங்களை ஆமோத்சின் மகனாகிய ஏசாயா என்னும் தீர்க்கதரிசி எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11756', '14', '26', '23', 'உசியா இறந்த பின்பு, மக்கள் அவனைத் தொழுநோயாளியென்று சொல்லி, அவனை அவன் முன்னோர்களுக்கு அருகில், ராஜாக்களை அடக்கம்செய்கிற இடத்திற்கு அருகிலுள்ள நிலத்திலே அடக்கம்செய்தார்கள்; அவன் மகனாகிய யோதாம் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11757', '14', '27', '1', '¶ யோதாம் ராஜாவாகிறபோது இருபத்தைந்து வயதாயிருந்து, பதினாறு வருடங்கள் எருசலேமிலே ஆட்சிசெய்தான்; சாதோக்கின் மகளாகிய அவனுடைய தாயின் பெயர் எருசாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11758', '14', '27', '2', 'அவன் தன் தகப்பனாகிய உசியா செய்தபடியெல்லாம் யெகோவாவின் பார்வைக்கு செம்மையானதைச் செய்தான்; ஆனாலும் அவனைப்போல யெகோவாவின் ஆலயத்திற்குள் பிரவேசியாதிருந்தான்; மக்கள் இன்னும் தங்களைக் கெடுத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11759', '14', '27', '3', 'அவன் யெகோவாவுடைய ஆலயத்தின் உயர்ந்த வாசலைக் கட்டினதுமல்லாமல், ஓபேலின் மதிலின்மேல் அநேக கட்டிடங்களையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11760', '14', '27', '4', 'யூதாவின் மலைகளிலே பட்டணங்களையும், காடுகளிலே கோட்டைகளையும் கோபுரங்களையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11761', '14', '27', '5', 'அவன் அம்மோனியருடைய ராஜாவோடு போர்செய்து அவர்களை மேற்கொண்டான்; ஆதலால் அம்மோனியர்கள் அவனுக்கு அந்த வருடத்திலே நூறு தாலந்து வெள்ளியையும், பத்தாயிரம் கலம் கோதுமையையும், பத்தாயிரம் கலம் வாற்கோதுமையையும் கொடுத்தார்கள்; இரண்டாம் மூன்றாம் வருடத்திலும் அம்மோனியர்கள் அப்படியே அவனுக்கு செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11762', '14', '27', '6', 'யோதாம் தன்னுடைய வழிகளைத் தன் தேவனாகிய யெகோவாவுக்கு முன்பாக ஒழுங்குபடுத்தியதால் பலப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11763', '14', '27', '7', 'யோதாமின் மற்ற காரியங்களும், அவனுடைய அனைத்து போர்களும், அவனுடைய செயல்களும், இஸ்ரவேல் மற்றும் யூதா ராஜாக்களின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11764', '14', '27', '8', 'அவன் ராஜாவாகிறபோது இருபத்தைந்து வயதாயிருந்து, பதினாறு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11765', '14', '27', '9', 'யோதாம் இறந்தபின்பு, அவனை தாவீதின் நகரத்திலே அடக்கம்செய்தார்கள்; அவன் மகனாகிய ஆகாஸ் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11766', '14', '28', '1', '¶ ஆகாஸ் ராஜாவாகிறபோது இருபது வயதாயிருந்து, பதினாறு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; ஆனாலும் அவன், தன் தகப்பனாகிய தாவீதைப்போல், யெகோவாவின் பார்வைக்கு செம்மையானதைச் செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11767', '14', '28', '2', 'இஸ்ரவேல் ராஜாக்களின் வழிகளில் நடந்து, பாகால்களுக்கு வார்க்கப்பட்ட சிலைகளைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11768', '14', '28', '3', 'அவன் பென் இன்னோம் பள்ளத்தாக்கிலே தூபங்காட்டி, யெகோவா இஸ்ரவேல் வம்சத்தாருக்கு முன்பாகத் துரத்தின மக்களுடைய அருவருப்புகளின்படியே தன் மகன்களை அக்கினியிலே எரித்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11769', '14', '28', '4', 'மேடைகளிலும், மலைகளிலும், பச்சையான அனைத்து மரங்களின் கீழும் பலியிட்டுத் தூபங்காட்டிவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11770', '14', '28', '5', 'ஆகையால் அவனுடைய தேவனாகிய யெகோவா அவனைச் சீரியருடைய ராஜாவின் கையில் ஒப்புக்கொடுத்தார்; அவர்கள் அவனைத் தோற்கடித்து, அவனுக்கு இருக்கிறவர்களிலே பெரிய கூட்டத்தைச் சிறைபிடித்து தமஸ்குவுக்குக் கொண்டுபோனார்கள்; அவன் இஸ்ரவேலுடைய ராஜாவின் கையிலும் ஒப்புக்கொடுக்கப்பட்டான்; இவன் அவனை மிகுதியாக தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11771', '14', '28', '6', 'எப்படியெனில், யூதா மனிதர்கள் தங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவை விட்டுவிட்டதால், ரெமலியாவின் மகனாகிய பெக்கா அவர்களில் ஒரே நாளில் ஒருலட்சத்து இருபதாயிரம்பேரைக் கொன்றுபோட்டான்; அவர்கள் எல்லோரும் மிகுந்த ஆற்றல் உள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11772', '14', '28', '7', 'அன்றியும் எப்பிராயீமின் பராக்கிரமசாலியான சிக்ரியும், ராஜாவின் மகனாகிய மாசேயாவையும், அரண்மனைத் தலைவனாகிய அஸ்ரிக்காமையும், ராஜாவுக்கு இரண்டாம் நிலையிலிருந்த எல்க்கானாவையும் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11773', '14', '28', '8', 'இஸ்ரவேல் மக்கள் தங்கள் சகோதரர்களில் இரண்டு லட்சம்பேராகிய பெண்களையும் மகன்களையும் மகள்களையும் சிறைபிடித்து, அவர்களுடைய அநேக விலையுயர்ந்த பொருட்களைக் கொள்ளையிட்டு, கொள்ளைப்பொருளைச் சமாரியாவுக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11774', '14', '28', '9', '¶ அங்கே ஓதேத் என்னும் பெயருடைய யெகோவாவுடைய தீர்க்கதரிசி ஒருவன் இருந்தான்; அவன் சமாரியாவுக்கு வருகிற படைக்கு எதிராகப் போய், அவர்களை நோக்கி: இதோ, உங்கள் முன்னோர்களின் தேவனாகிய யெகோவா யூதாவின்மேல் கோபம்கொண்டதால் அவர்களை உங்கள் கைகளில் ஒப்புக்கொடுத்தார்; நீங்களோ வானம்வரை எட்டுகிற கடுங்கோபத்தோடு அவர்களை அழித்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11775', '14', '28', '10', 'இப்போதும் யூதாவின் மக்களையும் எருசலேமியர்களையும் நீங்கள் உங்களுக்கு வேலைக்காரர்களாகவும் வேலைக்காரிகளாகவும் கீழ்ப்படுத்தவேண்டும் என்று நினைக்கிறீர்கள்; ஆனாலும் உங்கள் தேவனாகிய யெகோவாவுக்கு விரோதமான குற்றங்கள் உங்களிடத்திலும் இல்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11776', '14', '28', '11', 'ஆதலால் நீங்கள் எனக்கு செவிகொடுத்து, நீங்கள் உங்கள் சகோதரர்களிடத்தில் சிறைபிடித்துக் கொண்டுவந்தவர்களைத் திரும்ப அனுப்பிவிடுங்கள்; யெகோவாவுடைய கடுங்கோபம் உங்கள்மேல் இருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11777', '14', '28', '12', 'அப்பொழுது எப்பிராயீம் வம்சத்தினரின் தலைவர்களில் சிலராகிய யோகனானின் மகன் அசரியாவும், மெஷிலெமோத்தின் மகன் பெரகியாவும், சல்லூமின் மகன் எகிஸ்கியாவும், அத்லாயின் மகன் அமாசாவும் போரிலிருந்து வந்தவர்களுக்கு விரோதமாக எழும்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11778', '14', '28', '13', 'அவர்களை நோக்கி: நீங்கள் சிறைபிடித்த இவர்களை இங்கே உள்ளே கொண்டுவரவேண்டாம்; நம்மேல் திரளான குற்றமும், இஸ்ரவேலின்மேல் கடுங்கோபமும் இருக்கும்போது, நீங்கள், யெகோவாவுக்கு முன்பாக நம்மேல் குற்றம் சுமரச்செய்யத்தக்கதாக, நம்முடைய பாவங்களையும் நம்முடைய குற்றங்களையும் அதிகமாக்க நினைக்கிறீர்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11779', '14', '28', '14', 'அப்பொழுது ஆயுதம் அணிந்தவர்கள் சிறைபிடித்தவர்களையும், கொள்ளையுடைமைகளையும், பிரபுக்களுக்கு முன்பாகவும் அனைத்து சபைக்கு முன்பாகவும் விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11780', '14', '28', '15', 'அப்பொழுது பெயர் குறிக்கப்பட்ட மனிதர்கள் எழும்பி, சிறைபிடிக்கப்பட்டவர்களைச் சேர்த்துக்கொண்டு, அவர்களில் ஆடையில்லாத அனைவருக்கும் கொள்ளையில் எடுக்கப்பட்ட ஆடைகளைக் கொடுத்து, ஆடைகளையும் காலணிகளையும் அணிவித்து, அவர்களுக்கு சாப்பிடவும் குடிக்கவும் கொடுத்து, அவர்களுடைய காயங்களுக்கு எண்ணெய் பூசி, அவர்களில் பெலவீனமானவர்களையெல்லாம் கழுதைகள்மேல் ஏற்றி, பேரீச்சை மரங்களின் பட்டணமாகிய எரிகோவிலே அவர்கள் சகோதரர்களிடத்திற்குக் கொண்டுவந்துவிட்டு, சமாரியாவுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11781', '14', '28', '16', '¶ அக்காலத்திலே ஆகாஸ் என்னும் ராஜா, அசீரியாவின் ராஜாக்கள் தனக்கு ஒத்தாசைசெய்ய அவர்களிடத்திற்கு ஆட்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11782', '14', '28', '17', 'ஏதோமியரும் கூடவந்து, யூதாவைத் தாக்கி, சிலரை சிறைபிடித்துப்போயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11783', '14', '28', '18', 'பெலிஸ்தரும் யூதாவிலே சமபூமியிலும் தெற்கேயும் இருக்கிற பட்டணங்களைத் தாக்கி, பெத்ஷிமேசையும், ஆயலோனையும், கெதெரோத்தையும், சோக்கோவையும் அதின் கிராமங்களையும், திம்னாவையும் அதின் கிராமங்களையும், கிம்சோவையும் அதின் கிராமங்களையும் பிடித்து அங்கே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11784', '14', '28', '19', 'யூதாவின் ராஜாவாகிய ஆகாசினிமித்தம் யெகோவா யூதாவைத் தாழ்த்தினார்; அவன் யூதாவை சீர்குலைத்து, யெகோவாவுக்கு விரோதமாக மிகவும் துரோகம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11785', '14', '28', '20', 'அசீரியாவின் ராஜாவாகிய தில்காத்பில்நேசர் அவனிடத்தில் வந்தான்; அவனை நெருக்கினானே அல்லாமல் அவனைப் பலப்படுத்தவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11786', '14', '28', '21', 'ஆகாஸ் யெகோவாவுடைய ஆலயத்தில் ஒருபங்கும், ராஜ அரண்மனையில் ஒருபங்கும், பிரபுக்களின் கையில் ஒருபங்கும் எடுத்து, அசீரியாவின் ராஜாவுக்குக் கொடுத்தபோதும், அவனுக்கு உதவி கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11787', '14', '28', '22', 'தான் நெருக்கப்படுகிற காலத்திலும் யெகோவாவுக்கு விரோதமாக அந்த ஆகாஸ் என்னும் ராஜா துரோகம்செய்துகொண்டே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11788', '14', '28', '23', 'எப்படியென்றால்: சீரியா ராஜாக்களின் தெய்வங்கள் அவர்களுக்குத் துணை செய்கிறதால், அவர்கள் எனக்கும் துணைசெய்ய அவர்களுக்கு பலியிடுவேன் என்று சொல்லி, தன்னைத் தோற்கடித்த தமஸ்குவின் தெய்வங்களுக்கு அவன் பலியிட்டான்; ஆனாலும் அது அவனும் இஸ்ரவேல் அனைத்தும் அழிவதற்கு காரணமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11789', '14', '28', '24', 'ஆகாஸ் தேவனுடைய ஆலயத்தின் தட்டுமுட்டுகளைச் சேர்த்து, அவைகளைத் துண்டுதுண்டாக்கி, யெகோவாவுடைய ஆலயத்தின் கதவுகளைப் பூட்டிப்போட்டு, எருசலேமில் மூலைக்குமூலை பலிபீடங்களை உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11790', '14', '28', '25', 'அந்நிய தெய்வங்களுக்குத் தூபங்காட்டுவதற்கு, யூதாவின் ஒவ்வொரு பட்டணத்திலும் மேடைகளை உண்டாக்கி; தன் முன்னோர்களின் தேவனாகிய யெகோவாவுக்குக் கோபமூட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11791', '14', '28', '26', 'அவனுடைய மற்ற காரியங்களும், அவனுடைய ஆரம்பம்முதல் கடைசிவரையுள்ள அனைத்து செயல்பாடுகளும் யூதா மற்றும் இஸ்ரவேல் ராஜாக்களின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11792', '14', '28', '27', 'ஆகாஸ் இறந்தபின்பு, அவனை எருசலேம் நகரத்தில் அடக்கம்செய்தார்கள்; ஆனாலும் இஸ்ரவேல் ராஜாக்களின் கல்லறைகளில் அவனை அடக்கம் செய்யவில்லை; அவன் மகனாகிய எசேக்கியா அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11793', '14', '29', '1', '¶ எசேக்கியா இருபத்தைந்தாம் வயதில் ராஜாவாகி, இருபத்தொன்பது வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்; சகரியாவின் மகளாகிய அவனுடைய தாயின் பெயர் அபியாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11794', '14', '29', '2', 'அவன் தன் தகப்பனாகிய தாவீது செய்தபடியெல்லாம் யெகோவாவின் பார்வைக்கு செம்மையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11795', '14', '29', '3', 'அவன் தன் அரசாட்சியின் முதலாம் வருடம் முதலாம் மாதத்தில் யெகோவாவுடைய ஆலயத்தின் கதவுகளைத் திறந்து, அவைகளைப் பழுதுபார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11796', '14', '29', '4', 'ஆசாரியர்களையும் லேவியர்களையும் அழைத்துவந்து, அவர்களைக் கிழக்கு வீதியிலே கூடிவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11797', '14', '29', '5', 'அவர்களை நோக்கி: லேவியரே, கேளுங்கள்: நீங்கள் இப்போது உங்களைப் பரிசுத்தம் செய்துகொண்டு, உங்கள் முன்னோர்களின் தேவனாகிய யெகோவாவுடைய ஆலயத்தைப் பரிசுத்தம்செய்து, அசுத்தமானதைப் பரிசுத்த ஸ்தலத்திலிருந்து வெளியே கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11798', '14', '29', '6', 'நம்முடைய முன்னோர்கள் துரோகம்செய்து, நம்முடைய தேவனாகிய யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்து, அவரைவிட்டு விலகி, தங்கள் முகங்களைக் யெகோவாவுடைய வாசஸ்தலத்தைவிட்டுத் திருப்பி, அதற்கு முதுகைக் காட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11799', '14', '29', '7', 'அவர்கள் பரிசுத்த ஸ்தலத்தில் இஸ்ரவேலின் தேவனுக்கு சர்வாங்க தகனபலி செலுத்தாமலும், தூபங்காட்டாமலும், விளக்குகளை அணைத்துப்போட்டு, மண்டபத்தின் கதவுகளையும் பூட்டிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11800', '14', '29', '8', 'ஆகையால் யெகோவாவுடைய கடுங்கோபம் யூதாவின்மேலும் எருசலேமின்மேலும் வந்து, அவர் இவர்களை, நீங்கள் உங்கள் கண்களினால் பார்க்கிறபடி, துயரத்திற்கும், திகைப்பிற்கும், கேலிக்கும் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11801', '14', '29', '9', 'இதினிமித்தம் நம்முடைய முன்னோர்கள் பட்டயத்தால் விழுந்து, நம்முடைய மகன்களும், மகள்களும், மனைவிகளும் சிறையிருப்பில் பிடிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11802', '14', '29', '10', 'இப்போதும் இஸ்ரவேலின் தேவனாகிய யெகோவாவுடைய கடுங்கோபம் நம்மைவிட்டுத் திரும்பும்படிக்கு, அவரோடு உடன்படிக்கைசெய்ய என் மனதிலே தீர்மானித்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11803', '14', '29', '11', 'என் மகன்களே, இப்பொழுது அசதியாக இருக்கவேண்டாம்; நீங்கள் யெகோவாவுக்குப் பணிவிடை செய்யும்படி அவருக்கு முன்பாக நிற்கவும், அவருக்கு ஊழியம்செய்கிறவர்களும் தூபம்காட்டுகிறவர்களுமாக இருக்கவும் உங்களை அவர் தெரிந்து கொண்டார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11804', '14', '29', '12', '¶ அப்பொழுது கோகாத் வம்சத்தாரில் அமாசாயின் மகன் மாகாத்தும், அசரியாவின் மகன் யோவேலும், மெராரியின் வம்சத்தாரில் அப்தியின் மகன் கீசும், எகலேலின் மகன் அசரியாவும், கெர்சோனியரில் சிம்மாவின் மகன் யோவாகும், யோவாகின் மகன் ஏதேனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11805', '14', '29', '13', 'எலிசாபான் வம்சத்தாரில் சிம்ரியும், ஏயெலும், ஆசாப்பின் வம்சத்தாரில் சகரியாவும், மத்தனியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11806', '14', '29', '14', 'ஏமானின் வம்சத்தாரில் எகியேலும், சிமேயியும், எதுத்தூனின் வம்சத்தாரில் செமாயாவும், ஊசியேலும் என்னும் லேவியர்கள் எழும்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11807', '14', '29', '15', 'தங்கள் சகோதரர்களைக் கூடிவரச்செய்து, பரிசுத்தம்செய்துகொண்டு, யெகோவாவுடைய வசனங்களுக்கு ஏற்ற ராஜாவினுடைய கற்பனையின்படியே யெகோவாவுடைய ஆலயத்தை சுத்திகரிக்க வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11808', '14', '29', '16', 'ஆசாரியர்கள் யெகோவாவுடைய ஆலயத்தை சுத்திகரிப்பதற்காக உள்ளே பிரவேசித்து, யெகோவாவுடைய ஆலயத்தில் கண்ட அனைத்து அசுத்தத்தையும் வெளியே யெகோவாவுடைய ஆலயப்பிராகாரத்தில் கொண்டு வந்தார்கள்; அப்பொழுது லேவியர்கள் அதை எடுத்து வெளியே கீதரோன் ஆற்றிற்குக் கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11809', '14', '29', '17', 'முதல் மாதம் முதல் தேதியிலே அவர்கள் பரிசுத்தம் செய்யத்தொடங்கி, எட்டாம் தேதியிலே யெகோவாவுடைய மண்டபத்திலே பிரவேசித்து, யெகோவாவுடைய ஆலயத்தை எட்டுநாளில் பரிசுத்தம்செய்து, முதலாம் மாதம் பதினாறாம் தேதியில் அதை முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11810', '14', '29', '18', 'அவர்கள் ராஜாவாகிய எசேக்கியாவிடம் போய்: நாங்கள் யெகோவாவின் ஆலயத்தையும், சர்வாங்க தகனபலிபீடத்தையும், அதனுடைய அனைத்து தட்டுமுட்டுகளையும், சமுகத்து அப்பங்களின் மேஜையையும், அதின் அனைத்து தட்டுமுட்டுகளையும் தூய்மைப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11811', '14', '29', '19', 'ராஜாவாகிய ஆகாஸ் அரசாளும்போது தம்முடைய பாதகத்தால் எறிந்துபோட்ட அனைத்து தட்டுமுட்டுகளையும் ஒழுங்குபடுத்திப் பரிசுத்தம்செய்தோம்; இதோ, அவைகள் யெகோவாவின் ஆலயத்திற்கு முன்பாக இருக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11812', '14', '29', '20', '¶ அப்பொழுது ராஜாவாகிய எசேக்கியா காலையிலேயே எழுந்திருந்து, நகரத்தின் பிரபுக்களைக் கூட்டிக்கொண்டு, யெகோவாவின் ஆலயத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11813', '14', '29', '21', 'அப்பொழுது அரசாட்சிக்காகவும் பரிசுத்த ஸ்தலத்திற்காகவும் யூதாவுக்காகவும் ஏழு காளைகளையும், ஏழு ஆட்டுக்கடாக்களையும், ஏழு ஆட்டுக்குட்டிகளையும், ஏழு வெள்ளாட்டுக்கடாக்களையும் பாவநிவாரணபலியாகக் கொண்டுவந்தார்கள்; அவைகளைக் யெகோவாவுடைய பலிபீடத்தின்மேல் பலியிடுங்கள் என்று அவன் ஆசாரியராகிய ஆரோனின் சந்ததியான மகன்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11814', '14', '29', '22', 'அப்படியே ஆசாரியர்கள் காளைகளை அடித்து, அந்த இரத்தத்தைப் பிடித்து பலிபீடத்தின்மேல் தெளித்தார்கள்; ஆட்டுக்கடாக்களை அடித்து, அவைகளின் இரத்தத்தைப் பலிபீடத்தின்மேல் தெளித்தார்கள்; ஆட்டுக்குட்டிகளையும் அடித்து, அவைகளின் இரத்தத்தையும் பலிபீடத்தின்மேல் தெளித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11815', '14', '29', '23', 'பிறகு பாவநிவாரண பலிக்கான வெள்ளாட்டுக்கடாக்களை ராஜாவுக்கும் சபையாருக்கும் முன்பாகக் கொண்டுவந்தார்கள்; அவைகள்மேல் அவர்கள் தங்கள் கைகளை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11816', '14', '29', '24', 'இஸ்ரவேல் அனைத்திற்காகவும், சர்வாங்க தகனபலியையும் பாவநிவாரணபலியையும் செலுத்துங்கள் என்று ராஜா சொல்லியிருந்தான்; ஆதலால் ஆசாரியர்கள் அவைகளை அடித்து, இஸ்ரவேல் அனைத்திற்கும் பாவநிவிர்த்தி உண்டாக்க, அவைகளின் இரத்தத்தால் பலிபீடத்தின்மேல் பரிகாரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11817', '14', '29', '25', 'அவன், தாவீதும், ராஜாவின் தரிசனம் காண்கிறவனாகிய காத்தும், தீர்க்கதரிசியாகிய நாத்தானும் கற்பித்தபடியே, கைத்தாளங்களையும் தம்புருக்களையும் சுரமண்டலங்களையும் வாசிக்கிற லேவியர்களைக் யெகோவாவுடைய ஆலயத்திலே நிறுத்தினான்; இப்படி செய்யவேண்டும் என்கிற கற்பனை கர்த்தரால் அவருடைய தீர்க்கதரிசிகளைக்கொண்டு உண்டாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11818', '14', '29', '26', 'அப்படியே லேவியர்கள் தாவீதின் கீதவாத்தியங்களையும், ஆசாரியர்கள் பூரிகைகளையும் பிடித்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11819', '14', '29', '27', 'அப்பொழுது எசேக்கியா சர்வாங்க தகனபலிகளைப் பலிபீடத்தின்மேல் செலுத்தக் கட்டளையிட்டான்; அதை செலுத்த ஆரம்பித்த நேரத்தில் யெகோவாவை துதிக்கும் கீதமும் பூரிகைகளும், இஸ்ரவேல் ராஜாவாகிய தாவீது ஏற்படுத்தின கீதவாத்தியங்களும் முழங்கத்தொடங்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11820', '14', '29', '28', 'பாடலைப் பாடி, பூரிகைகளை ஊதிக்கொண்டிருக்கும்போது, சர்வாங்க தகனபலியைச் செலுத்தி முடியும்வரை சபையார் எல்லோரும் பணிந்துகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11821', '14', '29', '29', 'பலியிட்டு முடிந்தபோது, ராஜாவும் அவனோடிருந்த அனைவரும் தலைகுனிந்து பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11822', '14', '29', '30', 'பின்பு எசேக்கியா ராஜாவும் பிரபுக்களும் லேவியர்களை நோக்கி: நீங்கள் தாவீதும் தரிசனம் காண்கிறவனாகிய ஆசாபும் பாடின வார்த்தைகளால் யெகோவாவை துதியுங்கள் என்றார்கள்; அப்பொழுது மகிழ்ச்சியோடு துதிசெய்து தலைகுனிந்து பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11823', '14', '29', '31', 'அதின்பின்பு எசேக்கியா: இப்போதும் நீங்கள் கர்த்தருக்கென்று உங்களைப் பரிசுத்தம்செய்தீர்கள்; ஆகையால் அருகில் வந்து, யெகோவாவுடைய ஆலயத்திற்கு தகனபலிகளையும் ஸ்தோத்திரபலிகளையும் கொண்டுவாருங்கள் என்றான்; அப்பொழுது சபையாரில் விருப்பமுள்ளவர்கள் சர்வாங்க தகனபலிகளையும் மற்றவர்கள் தகனபலிகளையும் ஸ்தோத்திரபலிகளையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11824', '14', '29', '32', 'சபையார் கொண்டுவந்த சர்வாங்க தகனபலிகளின் தொகை எழுபது காளைகளும், நூறு ஆட்டுக்கடாக்களும், இருநூறு ஆட்டுக்குட்டிகளுமே; இவைகளெல்லாம் யெகோவாவுக்கு சர்வாங்க தகனமாயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11825', '14', '29', '33', 'அறுநூறு காளைகளும் மூவாயிரம் ஆடுகளும் பிரதிஷ்டை செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11826', '14', '29', '34', 'ஆனாலும் ஆசாரியர்களின் எண்ணிக்கை குறைவாக இருந்ததால் அவர்களால் அந்த சர்வாங்க தகனமான ஜீவன்களையெல்லாம் அடித்துத் தோலுரிக்க முடியாமலிருந்தது; அதனால் அந்த வேலை முடியும்வரைக்கும், மற்ற ஆசாரியர்கள் தங்களைப் பரிசுத்தம்செய்யும்வரைக்கும், அவர்களுடைய சகோதரர்களாகிய லேவியர்கள் அவர்களுக்கு உதவிசெய்தார்கள்; தங்களைப் பரிசுத்தம் செய்துகொள்ள லேவியர்கள் ஆசாரியர்களைவிட மன உற்சாகமுள்ளவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11827', '14', '29', '35', 'சர்வாங்க தகனபலிகளும், ஸ்தோத்திரபலிகளின் கொழுப்பும், சர்வாங்கதகனங்களுக்குரிய பானபலிகளும் மிகுதியாயிருந்தது; இந்தவிதமாக யெகோவாவுடைய ஆலயத்தின் ஆராதனை திட்டம் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11828', '14', '29', '36', 'தேவன் மக்களை ஆயத்தப்படுத்தியதைக்குறித்து எசேக்கியாவும் மக்கள் எல்லோரும் சந்தோஷப்பட்டார்கள்; இந்தக் காரியத்தை செய்வதற்கான யோசனை உடனடியாக உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11829', '14', '30', '1', '¶ அதன்பின்பு இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு பஸ்காவைக் கொண்டாட, எருசலேமில் இருக்கிற யெகோவாவுடைய ஆலயத்திற்கு வாருங்கள் என்று எசேக்கியா இஸ்ரவேல், யூதா எங்கும் ஆட்களை அனுப்பினதுமட்டுமல்லாமல், எப்பிராயீம் மனாசே கோத்திரங்களுக்கும் கடிதங்களை எழுதியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11830', '14', '30', '2', 'பஸ்காவை இரண்டாம் மாதத்தில் கொண்டாட, ராஜாவும் அவனுடைய பிரபுக்களும் எருசலேமிலுள்ள சபையார் அனைவரும் யோசனை செய்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11831', '14', '30', '3', 'ஆசாரியர்கள் போதுமான எண்ணிக்கையில் தங்களைப் பரிசுத்தம்செய்யாமலும், மக்கள் எருசலேமில் இன்னும் கூடிவராமலும் இருந்ததால், அதன் காலத்தில் அதைக் கொண்டாட முடியாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11832', '14', '30', '4', 'இந்தக் காரியம் ராஜாவின் பார்வைக்கும் அனைத்து சபையாரின் பார்வைக்கும் நியாயமாகக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11833', '14', '30', '5', 'எழுதியிருக்கிறபடி நீண்டகாலமாக அவர்கள் அதைக் கொண்டாடவில்லை; ஆகையால் இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு பஸ்காவைக் கொண்டாட எருசலேமுக்கு வாருங்கள் என்று பெயெர்செபாமுதல் தாண் வரையுள்ள இஸ்ரவேல் தேசமெங்கும் அறிவிப்புக் கொடுக்கத் தீர்மானம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11834', '14', '30', '6', 'அப்படியே ராஜாவும் அவனுடைய பிரபுக்களும் கொடுத்த கடிதங்களை தபால்காரர்கள் வாங்கி, ராஜாவுடைய கட்டளையின்படியே இஸ்ரவேல் யூதா எங்கும் போய்: இஸ்ரவேல் மக்களே, ஆபிரகாம், ஈசாக்கு, இஸ்ரவேல் என்பவர்களுடைய தேவனாகிய கர்த்தரிடத்திற்குத் திரும்புங்கள்; அப்பொழுது அசீரியருடைய ராஜாக்களின் கைக்குத் தப்பியிருக்கிற மீதியான உங்களிடத்திற்கு அவர் திரும்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11835', '14', '30', '7', 'தங்கள் முற்பிதாக்களின் தேவனாகிய யெகோவாவுக்கு துரோகம்செய்த உங்கள் முற்பிதாக்களைப்போலவும் உங்கள் சகோதரர்களைப்போலவும் இருக்காதீர்கள்; அதற்காக, நீங்கள் காண்கிறபடியே, அவர்கள் அழிந்துபோகிறதற்கு ஒப்புக்கொடுத்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11836', '14', '30', '8', 'இப்போதும் உங்கள் முன்னோர்களைப்போல் உங்கள் கழுத்தைக் கடினப்படுத்தாதேயுங்கள்; நீங்கள் யெகோவாவுக்கு உடன்பட்டு, அவர் சதாகாலத்திற்கும் பரிசுத்தம்செய்த அவருடைய பரிசுத்த ஸ்தலத்திற்கு வந்து, உங்கள் தேவனாகிய யெகோவாவை தொழுதுகொள்ளுங்கள்; அப்பொழுது அவருடைய கடுங்கோபம் உங்களை விட்டுத் திரும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11837', '14', '30', '9', 'நீங்கள் கர்த்தரிடத்திற்குத் திரும்பினால், உங்கள் சகோதரர்களும் உங்கள் பிள்ளைகளும் தங்களை சிறைபிடித்தவர்களுக்கு முன்பாக இரக்கம் பெறுவதற்கும், இந்த தேசத்திற்குத் திரும்புவதற்கும் அது உதவியாயிருக்கும்; உங்கள் தேவனாகிய யெகோவா கிருபையும் இரக்கமும் உள்ளவர்; நீங்கள் அவரிடத்திற்குத் திரும்பினால், அவர் தம்முடைய முகத்தை உங்களைவிட்டு விலக்குவதில்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11838', '14', '30', '10', 'அப்படி அந்த தபால்காரர்கள் எப்பிராயீம் மனாசே தேசங்களில் செபுலோன்வரைக்கும் ஊர் ஊராகச் சுற்றித் திரிந்தார்கள்; ஆனாலும் அவர்கள் இவர்களைப்பார்த்து நகைத்துப் பரியாசம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11839', '14', '30', '11', 'ஆகிலும், ஆசேரிலும், மனாசேயிலும், செபுலோனிலும், சிலர் மனத்தாழ்மையாகி எருசலேமுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11840', '14', '30', '12', 'யூதாவிலும் யெகோவாவுடைய வார்த்தையின்படியே, ராஜாவும் பிரபுக்களும், கட்டளையிட்ட முறையின்படி செய்வதற்கு, தேவனுடைய கரம் அவர்களை ஒருமனப்படுத்தினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11841', '14', '30', '13', 'அப்படியே இரண்டாம் மாதத்தில் புளிப்பில்லாத அப்பப்பண்டிகையைக் கொண்டாடத் திரளான மக்கள் எருசலேமில் மகாபெரிய சபையாகக் கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11842', '14', '30', '14', 'அவர்கள் எழும்பி, எருசலேமில் இருந்த பலிபீடங்களையும், தூபபீடங்களையும் அகற்றி கீதரோன் ஆற்றிலே போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11843', '14', '30', '15', 'பின்பு இந்த இரண்டாம் மாதம் பதினான்காம் தேதியில் பஸ்காவின் ஆட்டுக்குட்டிகளை அடித்தார்கள்; ஆசாரியர்களும் லேவியர்களும் வெட்கப்பட்டு, தங்களை சுத்தம்செய்து, சர்வாங்க தகனபலிகளைக் யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11844', '14', '30', '16', 'தேவனுடைய மனிதனாகிய மோசேயின் நியாயப்பிரமாணத்திற்கு ஏற்ற தங்கள் முறைமையின்படியே தங்களுக்கு நியமித்த இடத்திலே நின்றார்கள்; ஆசாரியர்கள் லேவியர்களின் கையிலிருந்து இரத்தத்தை வாங்கித் தெளித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11845', '14', '30', '17', 'சபையிலே அநேகர் தங்களைப் பரிசுத்தம் செய்துகொள்ளாமல் இருந்தார்கள்; ஆகையால் சுத்தமில்லாத எல்லோரையும் யெகோவாவுக்குப் பரிசுத்தம்செய்ய, லேவியர்கள் அவர்களுக்காகப் பஸ்காவின் ஆட்டுக்குட்டிகளை அடிக்கும் காரியத்தை விசாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11846', '14', '30', '18', 'அதேனென்றால் எப்பிராயீம், மனாசே, இசக்கார், செபுலோன் மனிதர்களில் அநேகம் மக்கள் தங்களைச் சுத்தம் செய்துகொள்ளாமல் இருந்தும், எழுதப்பட்டிராத முறையில் பஸ்காவைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11847', '14', '30', '19', 'எசேக்கியா அவர்களுக்காக விண்ணப்பம்செய்து, தங்கள் முன்னோர்களின் தேவனாகிய கர்த்தரான தேவனைத் தேட, தங்கள் இருதயத்தை நேராக்கினவர்கள் பரிசுத்த ஸ்தலத்திற்கேற்ற சுத்தம் அடையாமலிருந்தாலும், கிருபையுள்ள யெகோவா அவர்கள் எல்லோருக்கும் மன்னிப்பாராக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11848', '14', '30', '20', 'யெகோவா எசேக்கியாவின் விண்ணப்பத்தைக்கேட்டு, மக்களுக்கு உதவி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11849', '14', '30', '21', 'அப்படியே எருசலேமிலே காணப்பட்ட இஸ்ரவேல் மக்கள் புளிப்பில்லாத அப்பப்பண்டிகையை ஏழுநாட்களும் மகா ஆனந்தத்தோடு கொண்டாடினார்கள்; லேவியர்களும் ஆசாரியர்களும் அனுதினமும் கர்த்தருக்கென்று பேரோசையாகத் தொனிக்கும் கீதவாத்தியங்களால் யெகோவாவை துதித்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11850', '14', '30', '22', 'யெகோவாவுக்கு அடுத்த காரியத்தில் நல்ல உணர்வுள்ள அனைத்து லேவியரோடும் எசேக்கியா ஆதரவாகப் பேசினான்; இப்படி அவர்கள் பண்டிகையின் ஏழு நாட்களும் சாப்பிட்டு, ஸ்தோத்திரபலிகளைச் செலுத்தி, தங்கள் முன்னோர்களின் தேவனாகிய யெகோவாவை துதித்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11851', '14', '30', '23', 'பின்பு வேறு ஏழுநாட்கள் கொண்டாட சபையார் எல்லோரும் யோசனைசெய்து, அந்த ஏழுநாட்களும் ஆனந்தத்தோடு கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11852', '14', '30', '24', 'யூதாவின் ராஜாவாகிய எசேக்கியா சபைக்கு ஆயிரம் காளைகளையும், ஏழாயிரம் ஆடுகளையும் கொடுத்தான்; பிரபுக்களும் சபைக்கு ஆயிரம் காளைகளையும், பத்தாயிரம் ஆடுகளையும் கொடுத்தார்கள்; ஆசாரியர்களில் அநேகம்பேர் தங்களைச் சுத்தம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11853', '14', '30', '25', 'யூதாவின் சபையாரும், ஆசாரியர்களும், லேவியர்களும், இஸ்ரவேலிலிருந்து வந்த சபையாரும், இஸ்ரவேல் தேசத்திலிருந்து வந்த அந்நியரும், யூதாவில் குடியிருந்தவர்களும் மகிழ்ச்சியாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11854', '14', '30', '26', 'அப்படியே எருசலேமில் மகா சந்தோஷம் உண்டாயிருந்தது; தாவீதின் மகனாகிய சாலொமோன் என்னும் இஸ்ரவேலுடைய ராஜாவின் நாட்கள் முதற்கொண்டு இப்படி எருசலேமில் நடந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11855', '14', '30', '27', 'லேவியரான ஆசாரியர்கள் எழுந்து நின்று, மக்களை ஆசீர்வதித்தார்கள்; அவர்களுடைய சத்தம் கேட்கப்பட்டு, அவர்களுடைய விண்ணப்பம் அவருடைய பரிசுத்த வாசஸ்தலமாகிய பரலோகத்தில் வந்து எட்டினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11856', '14', '31', '1', '¶ இவைகளெல்லாம் முடிந்தபின்பு, வந்திருந்த இஸ்ரவேலர்கள் எல்லோரும் யூதாவின் பட்டணங்களுக்குப் புறப்பட்டுப்போய், யூதா பென்யமீன் எங்கும் எப்பிராயீமிலும் மனாசேயிலும் இருந்த சிலைகளை உடைத்து, விக்கிரகத்தோப்புகளை வெட்டி, மேடைகளையும் பீடங்களையும் இடித்து, அவைகளையெல்லாம் இடித்துப்போட்டார்கள்; பின்பு இஸ்ரவேல் மக்கள் எல்லோரும் அவரவர் தங்கள் ஊர்களிலிருக்கிற தங்கள் சொந்த இருப்பிடத்திற்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11857', '14', '31', '2', '¶ எசேக்கியா, ஆசாரியர்கள் லேவியருடைய குழுக்களை அவர்கள் வரிசைகளின்முறையேயும், ஒவ்வொருவரையும் அவர்கள் ஊழியத்தின்முறையேயும் ஒழுங்குபடுத்தி, ஆசாரியர்களையும் லேவியர்களையும், சர்வாங்க தகனபலிகளையும் சமாதானபலிகளையும் செலுத்தவும், யெகோவாவுடைய ஆலயத்தின் வாசல்களில் ஊழியம்செய்து துதித்து ஸ்தோத்திரிக்கவும் ஒழுங்குபடுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11858', '14', '31', '3', 'ராஜா யெகோவாவுடைய நியாயப்பிரமாணத்தில் எழுதியிருக்கிறமுறையில் காலைமாலைகளில் செலுத்தவேண்டிய சர்வாங்க தகனபலிகளுக்கும், ஓய்வுநாட்களிலும் மாதப்பிறப்புகளிலும் பண்டிகைகளிலும் செலுத்தவேண்டிய சர்வாங்க தகனபலிகளுக்கும் தன் சொத்துக்களிலிருந்து எடுத்துத் தன் பங்கைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11859', '14', '31', '4', 'ஆசாரியர்களும் லேவியர்களும் யெகோவாவுடைய நியாயப்பிரமாணத்தை உற்சாகமாகக் கைக்கொள்ள, அவர்களுக்குரிய பாகத்தைக் கொடுக்க மக்களுக்கும் எருசலேமின் குடிகளுக்கும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11860', '14', '31', '5', 'இந்த வார்த்தை பிரபலமானபோது, இஸ்ரவேல் மக்கள் தானியத்திலும், திராட்சைரசத்திலும், எண்ணெயிலும், தேனிலும், நிலத்தின் எல்லா வரவிலும் முதற்பலன்களைத் திரளாகக் கொண்டுவந்து, சகலத்திலும் தசமபாகத்தைப் பரிபூரணமாகக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11861', '14', '31', '6', 'யூதாவின் பட்டணங்களில் குடியிருந்த இஸ்ரவேல் வம்சத்தாரும், யூதா வம்சத்தாரும், மாடுகளிலும் ஆடுகளிலும் தசமபாகத்தையும், தங்கள் தேவனாகிய யெகோவாவுக்குப் பரிசுத்தம் செய்யப்பட்டவைகளில் தசமபாகத்தையும் கொண்டுவந்து குவியல் குவியலாக வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11862', '14', '31', '7', 'மூன்றாம் மாதத்தில் குவியல் செய்யத்துவங்கி ஏழாம் மாதத்தில் முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11863', '14', '31', '8', 'எசேக்கியாவும் பிரபுக்களும் வந்து, அந்தக் குவியல்களைப் பார்க்கும்போது, யெகோவாவுக்கு ஸ்தோத்திரம் செலுத்தி, அவருடைய மக்களாகிய இஸ்ரவேலைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11864', '14', '31', '9', 'அந்தக் குவியல்களைக் குறித்து எசேக்கியா, ஆசாரியர்களையும் லேவியர்களையும் விசாரித்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11865', '14', '31', '10', 'சாதோக்கின் சந்ததியானாகிய அசரியா என்னும் பிரதான ஆசாரியன் அவனை நோக்கி: இந்தக் காணிக்கையைக் யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவரத் தொடங்கினதுமுதல் நாங்கள் சாப்பிட்டுத் திருப்தியடைந்தோம்; இன்னும் மீதம் இருக்கிறது; யெகோவா தம்முடைய மக்களை ஆசீர்வதித்ததால் இந்தத் திரளான தானியக் குவியல் மீந்திருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11866', '14', '31', '11', 'அப்பொழுது எசேக்கியா யெகோவாவுடைய ஆலயத்தில் சேமிப்புக் கிடங்குகளை ஆயத்தப்படுத்தச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11867', '14', '31', '12', 'அவர்கள் அவைகளை ஆயத்தப்படுத்தினபின்பு, அவைகளிலே காணிக்கைகளையும், தசம பாகத்தையும், பரிசுத்தம்செய்யப்பட்டவைகளையும் உண்மையாக எடுத்துவைத்தார்கள்; அவைகளின்மேல் லேவியனாகிய கொனனியா தலைவனும், அவன் தம்பியாகிய சிமேயி இரண்டாவதுமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11868', '14', '31', '13', 'ராஜாவாகிய எசேக்கியாவும், தேவனுடைய ஆலய விசாரணைக்காரனாகிய அசரியாவும் செய்த கட்டளையின்படியே, யெகியேலும், அசசியாவும், நாகாத்தும், ஆசகேலும், யெரிமோத்தும், யோசபாத்தும், ஏலியேலும், இஸ்மகியாவும், மாகாத்தும், பெனாயாவும், கொனனியாவின் கீழும் அவன் தம்பியாகிய சிமேயியின் கீழும் விசாரிப்புக்காரர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11869', '14', '31', '14', 'கிழக்குவாசலைக் காக்கிற இம்னாவின் மகனாகிய கோரே என்னும் லேவியன், யெகோவாவுக்குச் செலுத்தப்பட்ட காணிக்கைகளையும் மகா பரிசுத்தமானவைகளையும் பங்கிட, தேவனுக்கு செலுத்தும் உற்சாகக் காணிக்கைகள்மேல் அதிகாரியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11870', '14', '31', '15', 'அவனுடைய கைக்கு உதவியாக ஆசாரியர்களின் பட்டணங்களில் குழுக்களின் முறையிலிருக்கிற தங்கள் சகோதரர்களிலே பெரியவனுக்கும் சிறியவனுக்கும் சரிசமமாகக் கொடுப்பதற்கு, உண்மையுள்ளவர்களாக எண்ணப்பட்ட ஏதேனும், மின்யமீனும், யெசுவாவும், செமாயாவும், அமரியாவும், செக்கனியாவும் ஏற்படுத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11871', '14', '31', '16', 'வம்ச அட்டவணைகளில் எழுதப்பட்ட மூன்று வயதுமுதல், அதற்கு மேற்பட்ட ஆண்பிள்ளைகளைத்தவிர, யெகோவாவுடைய ஆலயத்திற்குள் பிரவேசிக்கிற அவரவருக்கும் தங்கள் குழுக்களின்படியே, தங்கள் முறைகளிலே தாங்கள் செய்கிற தங்கள் பணிவிடைக்குத்தக்கதாக அநுதின சம்பளம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11872', '14', '31', '17', 'தங்கள் முன்னோர்களின் வம்ச அட்டவணைகளில் எழுதப்பட்ட தங்கள் குழுக்களின்படியே தங்கள் முறைகளிலிருக்கிற இருபது வயதுமுதல், அதற்கு மேற்பட்ட ஆசாரியர்களுக்கும், லேவியர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11873', '14', '31', '18', 'அவர்களுடைய எல்லாக் கூட்டத்தின் அட்டவணையிலும் எழுதப்பட்ட அவர்களுடைய எல்லாக் குழந்தைகளுக்கும், மனைவிகளுக்கும், மகன்களுக்கும், மகள்களுக்கும் பங்கு கொடுத்தார்கள்; அவர்கள் பரிசுத்தமானதை உண்மையின்படி பரிசுத்தமாக விசாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11874', '14', '31', '19', 'ஆசாரியர்களில் அனைத்து ஆண்பிள்ளைகளுக்கும் லேவியர்களுக்குள்ளே அட்டவணையில் எழுதப்பட்டவர்கள் எல்லோருக்கும் சம்பளம் கொடுக்க, ஆசாரியர்களுடைய ஒவ்வொரு பட்டணத்தைச்சார்ந்த வெளிநிலங்களிலும் ஆரோன் வம்சத்தாரில் பேர்பேராகக் குறிக்கப்பட்ட மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11875', '14', '31', '20', 'இந்த முறையில் எசேக்கியா யூதாவெங்கும் நடப்பித்து, தன் தேவனாகிய யெகோவாவுக்கு முன்பாக நன்மையும் செம்மையும் உண்மையுமானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11876', '14', '31', '21', 'அவன் தேவனுடைய ஆலயத்தின் வேலையிலும், தன் தேவனைத் தேடும்படிக்கு நியாயப்பிரமாணத்திற்கும் கற்பனைக்கும் அடுத்த காரியத்திலும் என்ன செய்யத் தொடங்கினானோ, அதையெல்லாம் தன் முழு இருதயத்தோடும் செய்து வெற்றிபெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11877', '14', '32', '1', '¶ இந்தக்காரியங்கள் நிறைவேறிவரும்போது அசீரியா ராஜாவாகிய சனகெரிப் வந்து, யூதாவுக்குள் பிரவேசித்து, பாதுகாப்பான பட்டணங்களுக்கு எதிராக முகாமிட்டு, அவைகளைத் தன் வசமாக்கிக்கொள்ள நினைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11878', '14', '32', '2', 'சனகெரிப் வந்து, எருசலேமின்மேல் போர்செய்யத் திட்டமிட்டிருப்பதை எசேக்கியா கண்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11879', '14', '32', '3', 'நகரத்திற்கு வெளியே இருக்கிற ஊற்றுகளை அடைத்துவிட, தன் பிரபுக்களோடும் தன் பராக்கிரமசாலிகளோடும் ஆலோசனைசெய்தான்; அதற்கு அவர்கள் உதவியாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11880', '14', '32', '4', 'அசீரியா ராஜாக்கள் வந்து, அதிக தண்ணீரை ஏன் கண்டுபிடிக்க வேண்டும் என்று சொல்லி, அநேகம் மக்கள் கூடி, அனைத்து ஊற்றுகளையும் நாட்டின் நடுவில் பாயும் ஓடையையும் அடைத்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11881', '14', '32', '5', 'அவன் திடன்கொண்டு, இடிந்துபோன மதிலையெல்லாம் கட்டி, அவைகளையும் வெளியிலுள்ள மற்ற மதில்களையும் கோபுரங்கள் வரை உயர்த்தி, தாவீதின் நகரத்தினுடைய கோட்டையைப் பலப்படுத்த, திரளான ஆயுதங்களையும் கேடகங்களையும்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11882', '14', '32', '6', 'மக்களின்மேல் படைத்தலைவரை ஏற்படுத்தி, அவர்களை நகரவாசலின் வீதியிலே தன்னருகில் கூடிவரச்செய்து, அவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11883', '14', '32', '7', 'நீங்கள் திடன்கொண்டு தைரியமாயிருங்கள்; அசீரியா ராஜாவுக்கும் அவனோடிருக்கிற ஏராளமான கூட்டத்திற்கும் பயப்படாமலும் கலங்காமலுமிருங்கள்; அவனோடு இருக்கிறவர்களைவிட நம்மோடு இருக்கிறவர்கள் அதிகம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11884', '14', '32', '8', 'அவனோடு இருக்கிறது மாம்ச புயம், நமக்குத் துணைநின்று நம்முடைய போர்களை நடத்த நம்மோடு இருக்கிறவர் நம்முடைய தேவனாகிய யெகோவாதானே என்று சொல்லி, அவர்களைத் தேற்றினான்; யூதாவின் ராஜாவாகிய எசேக்கியா சொன்ன இந்த வார்த்தைகளின்மேல் மக்கள் நம்பிக்கை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11885', '14', '32', '9', '¶ இதன்பின்பு அசீரியா ராஜாவாகிய சனகெரிப் தன் முழு படையுடன் லாகீசுக்கு எதிராக முற்றுகை போட்டிருக்கும்போது, யூதாவின் ராஜாவாகிய எசேக்கியாவிடத்திற்கும், எருசலேமிலுள்ள யூதா மக்கள் அனைவரிடத்திற்கும் தன் வேலைக்காரர்களை அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11886', '14', '32', '10', 'அசீரியா ராஜாவாகிய சனகெரிப் சொல்லுகிறது என்னவென்றால், முற்றுகை போடப்பட்ட எருசலேமிலே நீங்கள் இருப்பதற்கு, நீங்கள் எதன்மேல் நம்பிக்கையாயிருக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11887', '14', '32', '11', 'நம்முடைய தேவனாகிய யெகோவா நம்மை அசீரியருடைய ராஜாவின் கைக்குத் தப்புவிப்பார் என்று எசேக்கியா சொல்லி, நீங்கள் பசியினாலும் தாகத்தாலும் சாகும்படி உங்களுக்குப் போதிக்கிறான் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11888', '14', '32', '12', 'அவருடைய மேடைகளையும் அவருடைய பலிபீடங்களையும் தள்ளிவிட்டவனும், ஒரே பலிபீடத்திற்கு முன்பாகப் பணிந்து, அதின்மேல் தூபங்காட்டுங்கள் என்று யூதாவுக்கும் எருசலேமியர்களுக்கும் சொன்னவனும் அந்த எசேக்கியாதான் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11889', '14', '32', '13', 'நானும் என் முன்னோர்களும் தேசத்து சகல மக்களுக்கும் செய்ததை அறியவில்லையா? அந்த தேசங்களுடைய மக்களின் தெய்வங்கள் அவர்கள் தேசத்தை நம்முடைய கைக்குத் தப்புவிக்க அவர்களுக்குப் பெலன் இருந்ததோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11890', '14', '32', '14', 'என் முன்னோர்கள் பாழாக்கின அந்த மக்களுடைய அனைத்து தெய்வங்களிலும் எவன் தன் மக்களை என் கைக்குத் தப்புவிக்கப் பலவானாயிருந்தான்? அப்படியிருக்க, உங்கள் தேவன் உங்களை என் கைக்குத் தப்புவிக்கமுடியுமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('11891', '14', '32', '15', 'இப்போதும் எசேக்கியா உங்களை ஏமாற்றவும், இப்படி உங்களுக்கு போதிக்கவும் இடங்கொடுக்கவேண்டாம்; நீங்கள் அவனை நம்பவும் வேண்டாம்; ஏனென்றால் எந்த மக்களின் தெய்வமும், எந்த ராஜ்யத்தின் தெய்வமும் தன் மக்களை என் கைக்கும் என் முன்னோர்களின் கைக்கும் தப்புவிக்க முடியாமல் இருந்ததே; உங்கள் தேவன் உங்களை என் கைக்குத் தப்புவிப்பது எப்படி என்கிறார் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11892', '14', '32', '16', 'அவனுடைய வேலைக்காரர்கள் தேவனாகிய யெகோவாவுக்கு விரோதமாகவும், அவருடைய தாசனாகிய எசேக்கியாவுக்கு விரோதமாகவும் இன்னும் அதிகமாகப் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11893', '14', '32', '17', 'தேசங்களுடைய மக்களின் தெய்வங்கள் தங்கள் மக்களை என் கைக்குத் தப்புவிக்காதிருந்ததுபோல, எசேக்கியாவின் தேவனும் தன் மக்களை என் கைக்குத் தப்புவிப்பதில்லையென்று இஸ்ரவேலின் தேவனாகிய யெகோவாவை அவமதிக்கவும், அவருக்கு விரோதமாகப் பேசவும் அவன் கடிதங்களையும் எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11894', '14', '32', '18', 'அவர்கள் மதிலின்மேலிருக்கிற எருசலேமின் மக்களைப் பயப்படுத்தி, கலங்கச்செய்து, தாங்கள் நகரத்தைப்பிடிக்கும்படி, அவர்களைப் பார்த்து: யூத மொழியிலே மகா சத்தமாகக் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11895', '14', '32', '19', 'மனிதர்கள் கைவேலையினால் செய்யப்பட்டதும், பூமியிலுள்ள மக்களால் தொழுதுகொள்ளப்பட்டதுமாயிருக்கிற தெய்வங்களைக்குறித்துப் பேசுகிறதுபோல எருசலேமின் தேவனையும்குறித்துப் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11896', '14', '32', '20', 'இதனால் ராஜாவாகிய எசேக்கியாவும் ஆமோத்சின் மகனாகிய ஏசாயா தீர்க்கதரிசியும் பிரார்த்தனை செய்து, வானத்தை நோக்கி முறையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11897', '14', '32', '21', 'அப்பொழுது யெகோவா ஒரு தூதனை அனுப்பினார்; அவன் அசீரியருடைய ராஜாவின் முகாமிலுள்ள அனைத்து பராக்கிரமசாலிகளையும், தலைவரையும், தளபதிகளையும் அழித்தான்; அப்படியே சனகெரிப் செத்தமுகமாகத் தன் தேசத்திற்குத் திரும்பினான்; அங்கே அவன் தன் தெய்வத்தின் கோவிலுக்குள் பிரவேசிக்கிறபோது, அவனுடைய கர்ப்பப்பிறப்பான சிலர் அவனைப் பட்டயத்தால் வெட்டிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11898', '14', '32', '22', 'இப்படிக் யெகோவா எசேக்கியாவையும் எருசலேமின் குடிமக்களையும் அசீரியருடைய ராஜாவாகிய. சனகெரிபின் கைக்கும் மற்ற எல்லோருடைய கைக்கும் விலக்கிக் காப்பாற்றி, அவர்களைச் சுற்றுப்புறத்தாருக்கு விலக்கி ஆதரித்து நடத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11899', '14', '32', '23', 'அநேகம்பேர் யெகோவாக்கென்று எருசலேமுக்குக் காணிக்கைகளையும், யூதாவின் ராஜாவாகிய எசேக்கியாவுக்கு விலையுயர்ந்த பொருட்களையும் கொண்டுவந்தார்கள்; அவன் இதற்குப்பிறகு சகல மக்களின் பார்வைக்கும் மதிக்கப்பட்டவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11900', '14', '32', '24', '¶ அந்த நாட்களில் எசேக்கியா வியாதிப்பட்டு மரணமடையும்தருவாயில் இருந்தான்; அவன் யெகோவாவை நோக்கி ஜெபம்செய்யும்போது, அவர் அவனுக்கு வாக்குத்தத்தம்செய்து, அவனுக்கு ஒரு அற்புதத்தைக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11901', '14', '32', '25', 'எசேக்கியா தனக்குச் செய்யப்பட்ட உதவிக்குத் தகுந்தவாறு நடக்காமல் மனமேட்டிமையானான்; ஆகையால் அவன்மேலும், யூதாவின்மேலும், எருசலேமின்மேலும் கடுங்கோபம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11902', '14', '32', '26', 'எசேக்கியாவின் மனமேட்டிமையினினால் அவனும் எருசலேமின் மக்களும் தங்களைத் தாழ்த்தினதால், யெகோவாவுடைய கடுங்கோபம் எசேக்கியாவின் நாட்களிலே அவர்கள்மேல் வரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11903', '14', '32', '27', 'எசேக்கியாவுக்கு மிகுதியான ஐசுவரியமும் கனமும் உண்டாயிருந்தது; வெள்ளியும், பொன்னும், இரத்தினங்களும் கந்தவர்க்கங்களும், கேடகங்களும், விநோதமான ஆபரணங்களும் வைக்கும்படியான பொக்கிஷசாலைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11904', '14', '32', '28', 'தனக்கு வந்துகொண்டிருந்த தானியமும் திராட்சைரசமும் எண்ணெயும் வைக்கும்படியான சேமிப்பு அறைகளையும், அனைத்துவிதமான மிருகஜீவன்களுக்குக் கூடாரங்களையும், மந்தைகளுக்குத் தொழுவங்களையும் உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11905', '14', '32', '29', 'அவன் தனக்குப் பட்டணங்களைக் கட்டி ஏராளமான ஆடுமாடுகளை வைத்திருந்தான்; தேவன் அவனுக்கு மகா திரளான செல்வத்தைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11906', '14', '32', '30', 'இந்த எசேக்கியா கீயோன் என்னும் ஆற்றிலே அணைகட்டி, அதன் தண்ணீரை மேற்கேயிருந்து கீழே தாவீதின் நகரத்திற்கு நேராகத் திருப்பினான்; எசேக்கியா செய்ததெல்லாம் வாய்த்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11907', '14', '32', '31', 'ஆகிலும் பாபிலோன் பிரபுக்களின் பிரதிநிதிகள் தேசத்திலே நடந்த அற்புதத்தைக் கேட்க அவனிடத்திற்கு அனுப்பப்பட்ட காரியத்தில் அவன் இருதயத்தில் இருக்கிற எல்லாவற்றையும் அறிவதற்காக அவனைச் சோதிப்பதற்கு தேவன் அவனைக் கைவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11908', '14', '32', '32', 'எசேக்கியாவின் மற்ற காரியங்களும், அவன் செய்த நன்மைகளும் ஆமோத்சின் மகனாகிய ஏசாயா தீர்க்கதரிசியின் புத்தகத்திலும், யூதா இஸ்ரவேல் ராஜாக்களின் புத்தகத்திலும் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11909', '14', '32', '33', 'எசேக்கியா இறந்தபின்பு, அவனை தாவீது வம்சத்தாரின் கல்லறைகளில் முக்கியமான கல்லறையில் அடக்கம்செய்தார்கள்; யூதா முழுவதும், எருசலேமின் மக்களும் அவன் இறந்தபோது அவனுக்கு மரியாதை செலுத்தினார்கள்; அவன் மகனாகிய மனாசே அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11910', '14', '33', '1', '¶ மனாசே ராஜாவாகிறபோது பன்னிரண்டு வயதாயிருந்து, ஐம்பத்தைந்து வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11911', '14', '33', '2', 'யெகோவா, இஸ்ரவேல் மக்களுக்கு முன்பாகத் துரத்தின மக்களுடைய அருவருப்புகளின்படியே, அவன் யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11912', '14', '33', '3', 'அவன் தன் தகப்பனாகிய எசேக்கியா இடித்துப்போட்ட மேடைகளைத் திரும்பவும் கட்டி, பாகால்களுக்குப் பலிபீடங்களைக் கட்டி, விக்கிரகத்தோப்புகளை உண்டாக்கி, வானத்தின் நட்சத்திரங்களையெல்லாம் பணிந்துகொண்டு, அவைகளை வணங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11913', '14', '33', '4', 'எருசலேமிலே என் நாமம் என்றென்றைக்கும் விளங்கும் என்று யெகோவா சொன்ன தம்முடைய ஆலயத்திலே பலிபீடங்களைக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11914', '14', '33', '5', 'யெகோவாவுடைய ஆலயத்தின் இரண்டு பிராகாரங்களிலும் வானத்தின் நட்சத்திரங்களுக்கெல்லாம் பலிபீடங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11915', '14', '33', '6', 'அவன் பென் இன்னோம் பள்ளத்தாக்கிலே தன் மகன்களைத் தகனபலிகளாக தீயிலே பலியிட்டு, நாள் நட்சத்திரம் பார்த்து, பில்லிசூனியங்களை அநுசரித்து, ஜோதிடம் பார்க்கிறவர்களையும் குறிசொல்லுகிறவர்களையும் வைத்து, யெகோவாவுக்குக் கோபமுண்டாக அவர் பார்வைக்கு மிகுதியும் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11916', '14', '33', '7', 'இந்த ஆலயத்திலும், இஸ்ரவேல் வம்சங்களிலெல்லாம் நான் தெரிந்துகொண்ட எருசலேமிலும், என் நாமத்தை என்றென்றைக்கும் விளங்கச்செய்வேன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11917', '14', '33', '8', 'நான் மோசேயைக்கொண்டு இஸ்ரவேலுக்குக் கொடுத்த சகல நியாயப்பிரமாணத்திற்கும், கட்டளைகளுக்கும், நியாயங்களுக்கும் ஏற்றபடியே அவர்களுக்கு நான் கற்பித்தவைகளையெல்லாம் அவர்கள் செய்யக் கவனமாக இருந்தார்களேயானால், நான் இனி அவர்கள் கால்களை அவர்கள் முன்னோர்களுக்கு நிலைப்படுத்திவைத்த தேசத்திலிருந்து விலகச்செய்வதில்லையென்றும், தேவன் தாவீதோடும் அவன் மகனாகிய சாலொமோனோடும் சொல்லியிருந்த தேவனுடைய ஆலயத்தில்தானே, அவன் தான் செய்த விக்கிரகமாகிய சிலையை நாட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11918', '14', '33', '9', 'அப்படியே யெகோவா இஸ்ரவேல் வம்சத்தாருக்கு முன்பாக அழித்த மக்களைவிட, யூதாவும் எருசலேமின் மக்களும் பொல்லாப்புச் செய்யதக்கதாக, மனாசே அவர்களை வழிவிலகிப் போகச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11919', '14', '33', '10', 'யெகோவா மனாசேயோடும் அவனுடைய மக்களோடும் பேசினபோதிலும், அவர்கள் கவனிக்காதே போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11920', '14', '33', '11', 'ஆகையால் யெகோவா: அசீரியா ராஜாவின் தளபதிகளை அவர்கள்மேல் வரச்செய்தார்; அவர்கள் மனாசேயை முட்செடிகளில் பிடித்து, இரண்டு வெண்கலச்சங்கிலியால் அவனைக் கட்டி பாபிலோனுக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11921', '14', '33', '12', 'இப்படி அவன் நெருக்கப்படும்போது, தன் தேவனாகிய யெகோவாவை நோக்கிக் கெஞ்சி, தன் முன்னோர்களின் தேவனுக்கு முன்பாக தன்னை மிகவும் தாழ்த்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11922', '14', '33', '13', 'அவரை நோக்கி, அவன் விண்ணப்பம் செய்துகொண்டிருக்கிறபோது, அவர் அவன் கெஞ்சுதலுக்கு இரங்கி, அவனுடைய ஜெபத்தைக் கேட்டு, அவனைத் திரும்ப எருசலேமிலுள்ள தன்னுடைய தேசத்திற்கு வரச்செய்தார்; யெகோவாவே தேவன் என்று அப்பொழுது மனாசே அறிந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11923', '14', '33', '14', '¶ பின்பு அவன் தாவீதுடைய நகரத்தின் வெளி மதிலைக் கீயோனுக்கு மேற்கேயிருக்கிற பள்ளத்தாக்கு துவங்கி மீன்வாசல்வரை கட்டி, ஓபேலைச் சுற்றிலும் அதை வளைத்து, அதை மிகவும் உயர்த்தி, யூதாவிலுள்ள பாதுகாப்பான பட்டணங்களிலெல்லாம் படைத்தலைவரை ஏற்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11924', '14', '33', '15', 'யெகோவாவுடைய ஆலயத்திலிருந்து அந்நிய தெய்வங்களையும் அந்த சிலையையும் அகற்றிவிட்டு, யெகோவாவுடைய ஆலயமுள்ள மலையிலும் எருசலேமிலும் தான் கட்டியிருந்த எல்லாப் பலிபீடங்களையும் அகற்றி, பட்டணத்திற்கு வெளியே போடச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11925', '14', '33', '16', 'யெகோவாவுடைய பலிபீடத்தைப் பழுதுபார்த்து, அதன்மேல் சமாதானபலிகளையும் ஸ்தோத்திரபலிகளையும் செலுத்தி, இஸ்ரவேலின் தேவனாகிய யெகோவாவை ஆராதிக்கவேண்டும் என்று யூதாவுக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11926', '14', '33', '17', 'ஆனாலும் மக்கள் இன்னும் மேடைகளில் பலியிட்டுவந்தார்கள்; இருந்தாலும் தங்கள் தேவனாகிய கர்த்தருக்கென்றே அப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11927', '14', '33', '18', 'மனாசேயின் மற்ற காரியங்களும், அவன் தன் தேவனை நோக்கிச் செய்த விண்ணப்பமும், இஸ்ரவேலின் தேவனாகிய யெகோவாவின் நாமத்தில் அவனோடு பேசின தரிசனம் காண்கிறவர்களின் வார்த்தைகளும், இஸ்ரவேல் ராஜாக்களின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11928', '14', '33', '19', 'அவனுடைய விண்ணப்பமும், அவன் கெஞ்சுதலுக்குக் யெகோவா இரங்கினதும், அவன் தன்னைத் தாழ்த்தினதற்கு முன்னே செய்த அவனுடைய எல்லாப் பாவமும் துரோகமும், அவன் மேடைகளைக் கட்டி விக்கிரகத் தோப்புகளையும் சிலைகளையும் நாட்டின இடங்களும், ஓசாயின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11929', '14', '33', '20', 'மனாசே இறந்தபின்பு, அவனை அவன் வீட்டிலே அடக்கம்செய்தார்கள்; அவன் மகனாகிய ஆமோன் அவனுடைய இடத்தில் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11930', '14', '33', '21', '¶ ஆமோன் ராஜாவாகிறபோது இருபத்திரண்டு வயதாயிருந்து, இரண்டு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11931', '14', '33', '22', 'அவன் தன் தகப்பனாகிய மனாசே செய்ததுபோல யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; தன் தகப்பனாகிய மனாசே செய்துவைத்த சிலைகளுக்கெல்லாம் ஆமோன் பலியிட்டு, அவைகளை வணங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11932', '14', '33', '23', 'தன் தகப்பனாகிய மனாசே தன்னைத் தாழ்த்திக்கொண்டதுபோல, இந்த ஆமோன் என்பவன் யெகோவாவுக்கு முன்பாகத் தன்னைத் தாழ்த்தாமல் மேன்மேலும் அக்கிரமம் செய்துவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11933', '14', '33', '24', 'அவனுடைய வேலைக்காரர்கள் அவனுக்கு விரோதமாக சதிசெய்து, அவன் அரண்மனையிலே அவனைக் கொன்று போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11934', '14', '33', '25', 'அப்பொழுது தேசத்து மக்கள் ஆமோன் என்னும் ராஜாவுக்கு விரோதமாக சதிசெய்த அனைவரையும் வெட்டிப்போட்டு, அவன் மகனாகிய யோசியாவை அவனுடைய இடத்தில் ராஜாவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11935', '14', '34', '1', '¶ யோசியா ராஜாவாகிறபோது எட்டு வயதாயிருந்து, முப்பத்தொரு வருடங்கள் எருசலேமில் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11936', '14', '34', '2', 'அவன் யெகோவாவுடைய பார்வைக்கு செம்மையானதைச் செய்து, தன் தகப்பனாகிய தாவீதின் வழிகளில், வலது இடதுபுறமாக விலகாமல் நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11937', '14', '34', '3', 'அவன் தன் அரசாட்சியின் எட்டாம் வருட ஆட்சியில், தான் இன்னும் இளவயதாயிருக்கும்போது, தன் தகப்பனாகிய தாவீதின் தேவனைத் தேட ஆரம்பித்து, பன்னிரண்டாம் வருடத்தில் மேடைகள், தோப்புகள், உருவங்கள், சிலைகள் ஆகிய இவைகள் இல்லாமல்போகும்படி, யூதாவையும், எருசலேமையும் தூய்மைப்படுத்தத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11938', '14', '34', '4', 'அவனுக்கு முன்பாகப் பாகால்களின் பலிபீடங்களை இடித்தார்கள்; அவைகளின்மேலிருந்த சிலைகளை வெட்டி, விக்கிரகத் தோப்புகளையும் வார்ப்பு சிலைகளையும் வெட்டப்பட்ட சிலைகளையும் உடைத்து நொறுக்கி, அவைகளுக்கு பலியிட்டவர்களுடைய கல்லறைகளின்மேல் தூவி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11939', '14', '34', '5', 'பூசாரிகளின் எலும்புகளை அவர்களுடைய பலிபீடங்களின்மேல் சுட்டெரித்து, இந்தவிதமாக யூதாவையும் எருசலேமையும் தூய்மைப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11940', '14', '34', '6', 'அப்படியே அவன் மனாசே எப்பிராயீம் சிமியோன் என்னும் பட்டணங்களிலும், நப்தலிவரையும், பாழான அவைகளின் சுற்றுப்புறங்களிலும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11941', '14', '34', '7', 'அவன் இஸ்ரவேல் தேசம் எங்குமுள்ள பலிபீடங்களையும் விக்கிரகத் தோப்புகளையும் இடித்து, சிலைகளை நொறுக்கித் தூளாக்கி, எல்லாச் சிலைகளையும் வெட்டிப்போட்டபின்பு எருசலேமுக்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11942', '14', '34', '8', '¶ அவன் தேசத்தையும் ஆலயத்தையும் தூய்மைப்படுத்தியபின்பு, அவன் தன் அரசாட்சியின் பதினெட்டாம் வருடத்திலே, அத்சலியாவின் மகனாகிய சாப்பானையும், நகரத்தலைவனாகிய மாசெயாவையும், யோவாகாசின் மகனாகிய யோவாக் என்னும் மந்திரியையும், தன் தேவனாகிய யெகோவாவின் ஆலயத்தைப் பழுதுபார்ப்பதற்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11943', '14', '34', '9', 'அவர்கள் பிரதான ஆசாரியனாகிய இல்க்கியாவினிடத்தில் வந்து, வாசற்படியைக் காக்கிற லேவியர்கள் மனாசேயிலும் எப்பிராயீமிலும் இஸ்ரவேலில் மீதியானவர்களெல்லாரின் கையிலும் யூதா பென்யமீன் எங்கும் சேர்த்து, எருசலேமுக்குத் திரும்பி தேவனுடைய ஆலயத்திற்குக் கொண்டுவந்த பணத்தை ஒப்புவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11944', '14', '34', '10', 'வேலையைச் செய்யவைக்க, யெகோவாவுடைய ஆலயத்தின் விசாரிப்புக்காரரானவர்களின் கையில் அதைக் கொடுத்தார்கள்; இவர்கள் அதைக் யெகோவாவுடைய ஆலயத்தைப் பழுதுபார்த்து ஒழுங்குபடுத்துகிறதற்கு ஆலயத்தில் வேலை செய்கிறவர்கள் கையிலே கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11945', '14', '34', '11', 'அப்படியே யூதாவின் ராஜாக்கள் கெடுத்துப்போட்ட அறைகளைப் பழுதுபார்க்க, வெட்டின கற்களையும், இணைப்புக்கு மரங்களையும், பரப்புவதற்குப் பலகைகளையும் வாங்க தச்சர்களுக்கும் சிற்ப ஆசாரிகளுக்கும் அதைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11946', '14', '34', '12', 'இந்த மனிதர்கள் வேலையை உண்மையாகச் செய்தார்கள்; வேலையை நடத்த மெராரியின் மக்களில் யாகாத், ஒபதியா என்னும் லேவியர்களும், கோகாத்தியரின் மக்களில் சகரியாவும், மெசுல்லாமும் அவர்கள்மேல் விசாரிப்புக்காரர்களாக இருந்தார்கள்; இந்த லேவியர்கள் எல்லோரும் கீதவாத்தியங்களை வாசிக்க அறிந்தவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11947', '14', '34', '13', 'அவர்கள் சுமைகாரர்களை விசாரிக்கிறவர்களாகவும், பற்பல வேலைகளைச் செய்கிறவர்கள் எல்லோரையும் கண்காணிக்கிறவர்களாகவும் இருந்தார்கள்; லேவியர்களில் இன்னும் சிலர் செயலாளர்களாகவும், நிர்வாகிகளாகவும், வாசற்காவலாளருமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11948', '14', '34', '14', '¶ யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவரப்பட்ட பணத்தை அவர்கள் எடுக்கிறபோது மோசேயைக்கொண்டு கட்டளையிடப்பட்ட யெகோவாவுடைய நியாயப்பிரமாணப் புத்தகத்தை ஆசாரியனாகிய இல்க்கியா கண்டெடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11949', '14', '34', '15', 'அப்பொழுது இல்க்கியா, பதிவாளனாகிய சாப்பானை நோக்கி: யெகோவாவுடைய ஆலயத்திலே நியாயப்பிரமாணப் புத்தகத்தைக் கண்டெடுத்தேன் என்று சொல்லி, அந்தப் புத்தகத்தை சாப்பானுடைய கையில் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11950', '14', '34', '16', 'சாப்பான் அந்த புத்தகத்தை ராஜாவினிடத்திற்குக் கொண்டுபோய், அவனை நோக்கி: உம்முடைய வேலைக்காரர்களுக்கு கட்டளையிடப்பட்டவைகளையெல்லாம் அவர்கள் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11951', '14', '34', '17', 'யெகோவாவுடைய ஆலயத்திலே சேர்ந்த பணத்தை அவர்கள் கூட்டி, அதை விசாரிப்புக்காரர்கள் கையிலும், வேலை செய்கிறவர்கள் கையிலும் கொடுத்தார்கள் என்று ராஜாவுக்கு மறுசெய்தி சொன்னதும் அல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11952', '14', '34', '18', 'ஆசாரியனாகிய இல்க்கியா என் கையில் ஒரு புத்தகத்தைக் கொடுத்தான் என்பதைப் பதிவாளனாகிய சாப்பான் ராஜாவுக்கு அறிவித்து, ராஜாவுக்கு முன்பாக அதை வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11953', '14', '34', '19', 'நியாயப்பிரமாணத்தின் வார்த்தைகளை ராஜா கேட்டபோது, அவன் தன் ஆடைகளைக் கிழித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11954', '14', '34', '20', 'இல்க்கியாவுக்கும், சாப்பானின் மகனாகிய அகீக்காமுக்கும், மீகாவின் மகனாகிய அப்தோனுக்கும், பதிவாளனாகிய சாப்பானுக்கும், ராஜாவின் வேலைக்காரனாகிய அசாயாவுக்கும் கட்டளையிட்டுச் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('11955', '14', '34', '21', 'கண்டெடுக்கப்பட்ட இந்தப் புத்தகத்தினுடைய வார்த்தைகளினிமித்தம் நீங்கள் போய், எனக்காகவும், இஸ்ரவேலிலும், யூதாவிலும் மீதியானவர்களுக்காகவும் கர்த்தரிடத்தில் விசாரியுங்கள்; இந்தப் புத்தகத்தில் எழுதியிருக்கிற எல்லாவற்றின்படியேயும் செய்யும்படிக்கு யெகோவாவுடைய வார்த்தையை நம்முடைய முன்னோர்கள் கைக்கொள்ளாமல் போனதால், நம்மேல் மூண்ட யெகோவாவுடைய கடுங்கோபம் பெரியது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11956', '14', '34', '22', 'அப்பொழுது இல்க்கியாவும் ராஜா அனுப்பின மற்றவர்களும் அஸ்ராவின் மகனாகிய திக்வாதின் மகனான சல்லூம் என்னும் ஆடைகள் வைக்கும் அறைகளின் கண்காணிப்பாளனின் மனைவியாகிய உல்தாள் என்னும் தீர்க்கதரிசியானவளிடம் போனார்கள்; அவள் எருசலேமில் இரண்டாம் பகுதியிலே குடியிருந்தாள்; அவளோடு அதைக்குறித்துப் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11957', '14', '34', '23', 'அவள் இவர்களை நோக்கி: உங்களை என்னிடம் அனுப்பினவருக்கு நீங்கள் சொல்லவேண்டியது என்னவென்றால்: இஸ்ரவேலின் தேவனாகிய யெகோவா உரைக்கிறதாவது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11958', '14', '34', '24', 'இதோ, யூதாவின் ராஜாவுக்கு முன்பாக வாசிக்கப்பட்ட புத்தகத்தில் எழுதியிருக்கிற அனைத்து சாபங்களுமாகிய பொல்லாப்பை நான் இந்த இடத்தின்மேலும் இதன் மக்களின்மேலும் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11959', '14', '34', '25', 'அவர்கள் என்னைவிட்டு, தங்கள் கைகளின் செயல்கள் எல்லாவற்றிலும் எனக்குக் கோபம் உண்டாக்க வேறே தெய்வங்களுக்குத் தூபங்காட்டினதால், என் கடுங்கோபம் தணிந்து போகாமலிருக்க இந்த இடத்தின்மேல் இறங்கும் என்று யெகோவா உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11960', '14', '34', '26', 'கர்த்தரிடத்தில் விசாரிக்கிறதற்கு உங்களை அனுப்பின யூதாவின் ராஜாவினிடத்தில் நீங்கள் போய்: நீ கேட்ட வார்த்தைகளைக்குறித்து இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11961', '14', '34', '27', 'இந்த இடத்திற்கும் அதன் மக்களுக்கும் விரோதமாக தேவன் சொன்ன அவருடைய வார்த்தைகளை நீ கேட்கும்போது, உன் இருதயம் இளகி, எனக்கு முன்பாக நீ உன்னைத் தாழ்த்தி, எனக்கு முன்பாகப் பணிந்து, உன் ஆடைகளைக் கிழித்துக்கொண்டு, எனக்கு முன்பாக அழுததால், நானும் உன் விண்ணப்பத்தைக் கேட்டேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11962', '14', '34', '28', 'இதோ, நான் இந்த இடத்தின்மேலும் இதன் மக்களின்மேலும் வரச்செய்யும் எல்லாப் பொல்லாப்பையும் உன் கண்கள் காணாதபடிக்கு, நீ சமாதானத்தோடு உன் கல்லறையில் சேர்க்கப்பட நான் உன்னை உன் முன்னோர்களுக்கு அருகில் சேரச்செய்வேன் என்கிறார் என்று சொன்னாள்; அவர்கள் ராஜாவுக்கு மறுசெய்தி கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11963', '14', '34', '29', '¶ அப்பொழுது ராஜா யூதாவிலும் எருசலேமிலுமுள்ள மூப்பரையெல்லாம் வரவழைத்துக் கூடிவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11964', '14', '34', '30', 'ராஜாவும், அனைத்து யூதா மனிதர்களும், எருசலேமின் மக்களும், ஆசாரியர்களும், லேவியர்களும், பெரியோர்முதல் சிறியோர் வரையுள்ள அனைவரும் யெகோவாவுடைய ஆலயத்திற்குப் போனார்கள்; யெகோவாவுடைய ஆலயத்திலே கண்டெடுக்கப்பட்ட உடன்படிக்கைப் புத்தகத்தின் வார்த்தைகளையெல்லாம் அவர்கள் காதுகள் கேட்க வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11965', '14', '34', '31', 'ராஜா தன் ஸ்தானத்திலே நின்று, அந்தப் புத்தகத்தில் எழுதியிருக்கிற உடன்படிக்கையின் வார்த்தைகளின்படியே தன் செயல்கள் மூலமாகக் யெகோவாவைப் பின்பற்றி நடப்பேன் என்றும், தன் முழு இருதயத்தோடும், தன் முழு ஆத்துமாவோடும், அவருடைய கற்பனைகளையும், அவருடைய சாட்சிகளையும் அவருடைய கட்டளைகளையும் கைக்கொள்ளுவேன் என்றும் யெகோவாவுடைய சந்நிதியில் உடன்படிக்கைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11966', '14', '34', '32', 'எருசலேமிலும் பென்யமீனிலும் காணப்பட்ட யாவரையும் அதற்கு இணங்கச்செய்தான்; அப்படியே எருசலேமின் மக்கள் தங்கள் முன்னோர்களின் தேவனாகிய அந்த தேவனுடைய உடன்படிக்கையின்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11967', '14', '34', '33', 'யோசியா இஸ்ரவேல் மக்களுடைய தேசங்கள் எங்கும் உண்டான அருவருப்புகளையெல்லாம் அகற்றி. இஸ்ரவேலிலே காணப்பட்டவர்களையெல்லாம் தங்கள் தேவனாகிய யெகோவாவை ஆராதிக்கச் செய்தான்; அவன் உயிரோடிருந்த நாட்களெல்லாம் அவர்கள் தங்கள் முன்னோர்களின் தேவனாகிய யெகோவாவைவிட்டுப் பின்வாங்கினதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11968', '14', '35', '1', '¶ அதற்குப்பின்பு யோசியா எருசலேமிலே யெகோவாவுக்கு பஸ்காவை அனுசரித்தான்; அவர்கள் முதலாம் மாதம் பதினான்காம் தேதியிலே பஸ்கா ஆட்டுக்குட்டியை அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11969', '14', '35', '2', 'அவன் ஆசாரியர்களை அவர்கள் முறைவரிசைகளில் வைத்து, அவர்களைக் யெகோவாவுடைய ஆலயத்தில் ஆராதனை செய்ய ஒழுங்குபடுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11970', '14', '35', '3', 'இஸ்ரவேலையெல்லாம் உபதேசிக்கிறவர்களும், யெகோவாவுக்குப் பரிசுத்தமாக்கப்பட்டவர்களுமாகிய லேவியர்களை நோக்கி: பரிசுத்தப்பெட்டியை தாவீதின் மகனாகிய சாலொமோன் என்னும் இஸ்ரவேலின் ராஜா கட்டின ஆலயத்திலே வையுங்கள்; தோளின்மேல் அதை சுமக்கும் பொறுப்பு உங்களுக்குரியதல்ல; இப்போது நீங்கள் உங்கள் தேவனாகிய யெகோவாவுக்கும், அவருடைய மக்களாகிய இஸ்ரவேலுக்கும் ஊழியம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11971', '14', '35', '4', 'இஸ்ரவேலின் ராஜாவாகிய தாவீது எழுதின கட்டளைக்கும், அவன் மகனாகிய சாலொமோன் எழுதின கட்டளைக்கும் ஏற்றபடியே உங்கள் பிதாக்களின் குடும்பத்தாருக்காகக் குறிக்கப்பட்ட வரிசையிலே உங்களை ஆயத்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11972', '14', '35', '5', 'மக்களாகிய உங்கள் சகோதரருக்காகப் பரிசுத்த இடத்திலே முன்னோர்களுடைய வம்சப் பிரிவுகளின்படியேயும், லேவியருடைய வம்சத்தார் வகுக்கப்பட்டபடியேயும் நின்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11973', '14', '35', '6', 'பஸ்கா ஆட்டுக்குட்டியை அடித்து, உங்களைப் பரிசுத்தம்செய்து, மோசேயைக்கொண்டு யெகோவா சொன்னபடியே உங்கள் சகோதரர்கள் செய்வதற்கு, அவர்களுக்கு அவைகளை ஆயத்தப்படுத்துங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11974', '14', '35', '7', 'வந்திருந்த மக்கள் எல்லோருக்கும், அவர்கள் எண்ணிக்கையின்படியே, பஸ்கா பலிக்காக முப்பதாயிரம் ஆட்டுக்குட்டிகளையும், வெள்ளாட்டுக்குட்டிகளையும், மூவாயிரம் காளைகளையும், ராஜாவாகிய யோசியா தன்னுடைய செல்வத்திலிருந்து கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11975', '14', '35', '8', 'அவனுடைய பிரபுக்களும் மனப்பூர்வமான காணிக்கையாக மக்களுக்கும் ஆசாரியர்களுக்கும் லேவியர்களுக்கும் கொடுத்தார்கள்; தேவனுடைய ஆலய மேற்பார்வையாளர்களாகிய இல்க்கியாவும் சகரியாவும் யெகியேலும் ஆசாரியர்களுக்கு பஸ்கா பலிக்கென்று இரண்டாயிரத்து அறுநூறு ஆட்டுக்குட்டிகளையும், முந்நூறு காளைகளையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11976', '14', '35', '9', 'கொனானியா, செமாயா, நெதனெயேல் என்னும் அவர்கள் சகோதரர்களும், அஷபியா, ஏயெல், யோசபாத் என்னும் லேவியர்களின் பிரபுக்களும், லேவியர்களுக்கு பஸ்கா பலிக்கென்று ஐயாயிரம் ஆட்டுக்குட்டிகளையும் ஐந்நூறு காளைகளையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11977', '14', '35', '10', 'இப்படி ஆராதனை ஆயத்தம் செய்யப்பட்டபோது, ராஜாவினுடைய கட்டளையின்படியே, ஆசாரியர்கள் தங்களுக்குரிய இடத்திலும், லேவியர்கள் தங்கள் பிரிவுகளின் வரிசையிலும் நின்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11978', '14', '35', '11', 'பஸ்கா ஆட்டுக்குட்டியை அடித்தார்கள்; ஆசாரியர்கள் அவர்கள் கையிலிருந்து இரத்தத்தை வாங்கித் தெளித்தார்கள்; லேவியர்கள் தோலுரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11979', '14', '35', '12', 'மோசேயின் புத்தகத்தில் எழுதியிருக்கிறபடி மக்கள் யெகோவாவுக்குப் பலி செலுத்தும்படி, அவர்கள் தகனபலி மிருகங்களை முன்னோர்களுடைய வம்சப்பிரிவுகளின்படியே, இவர்களுக்குக் கொடுக்கத்தக்கதாக அவைகளைப் பிரித்துவைத்தார்கள்; காளைகளையும் அப்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11980', '14', '35', '13', 'அவர்கள் பஸ்கா ஆட்டுக்குட்டியை நியாயமுறைமையின்படியே அக்கினியில் பொரித்து, பரிசுத்தமாக்கப்பட்ட மற்றவைகளைப் பானைகளிலும் கொப்பரைகளிலும் சட்டிகளிலும் சமைத்து, மக்களுக்கெல்லாம் விரைவாகப் பங்கிட்டுக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11981', '14', '35', '14', 'பின்பு தங்களுக்காகவும் ஆசாரியர்களுக்காகவும் ஆயத்தப்படுத்தினார்கள்; ஆரோனின் சந்ததியாராகிய ஆசாரியர்கள் சர்வாங்க தகனபலிகளையும் கொழுப்பையும் செலுத்துகிறதில், இரவு வரை வேலையாயிருந்ததால், லேவியர்கள் தங்களுக்காகவும், ஆரோனின் சந்ததியாராகிய ஆசாரியர்களுக்காகவும் ஆயத்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11982', '14', '35', '15', 'தாவீதும், ஆசாபும், ஏமானும், ராஜாவின் தரிசனம் காண்கிறவனாகிய எதுத்தூனும் கற்பித்தபடியே, ஆசாபின் சந்ததியாராகிய பாடகர்கள் தங்களுடைய இடத்திலும், வாசல்காவலாளர்கள் ஒவ்வொரு வாசலிலும் நின்றார்கள்; அவர்கள் தங்கள் வேலையைவிட்டு விலகமுடியாமலிருந்தது; லேவியரான அவர்களுடைய சகோதரர்கள் அவர்களுக்காக ஆயத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11983', '14', '35', '16', 'அப்படியே ராஜாவாகிய யோசியாவினுடைய கட்டளைப்படி, பஸ்காவை அனுசரிக்கிறதற்கும், யெகோவாவுடைய பலிபீடத்தின்மேல் சர்வாங்க தகனபலிகளைச் செலுத்துகிறதற்கும் அடுத்த யெகோவாவுடைய ஆராதனையெல்லாம் அன்றையதினம் முறைப்படி செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11984', '14', '35', '17', 'அங்கே வந்திருந்த இஸ்ரவேல் மக்கள் அக்காலத்தில் பஸ்காவையும், புளிப்பில்லாத அப்பப்பண்டிகையையும் ஏழு நாட்களும் அனுசரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11985', '14', '35', '18', 'தீர்க்கதரிசியாகிய சாமுவேலின் நாள் துவங்கி, இஸ்ரவேலிலே அதைப்போல பஸ்கா அனுசரிக்கப்படவில்லை; யோசியாவும், ஆசாரியர்களும், லேவியர்களும், யூதா அனைத்தும், இஸ்ரவேலில் வந்திருந்தவர்களும், எருசலேமின் மக்களும் அனுசரித்த பஸ்காவைப்போல இஸ்ரவேல் ராஜாக்களில் ஒருவரும் அனுசரித்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11986', '14', '35', '19', 'யோசியாவுடைய அரசாட்சியின் பதினெட்டாம் வருடத்திலே இந்த பஸ்கா அனுசரிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11987', '14', '35', '20', '¶ யோசியா தேவாலயத்திற்குரியவைகளை ஒழுங்குபடுத்தின இந்த அனைத்து செயல்பாடுகளுக்கும்பின்பு, எகிப்தின் ராஜாவாகிய நேகோ ஐப்பிராத்து நதியோரமான கர்கேமிஸ் பட்டணத்தின்மேல் போர் செய்யவந்தான்; அப்பொழுது யோசியா அவனுக்கு விரோதமாக போர்செய்யப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11988', '14', '35', '21', 'அவன் இவனிடத்திற்கு பிரதிநிதிகளை அனுப்பி: யூதாவின் ராஜாவே, எனக்கும் உமக்கும் என்ன? நான் இப்போது உமக்கு விரோதமாக அல்ல, என்னோடு போர்செய்கிற ஒருவனுக்கு விரோதமாகப் போகிறேன்; நான் விரைவாக செயல்படவேண்டுமென்று தேவன் சொன்னார்; தேவன் என்னோடிருக்கிறார்; அவர் உம்மை அழிக்காமலிருக்க அவருக்கு எதிராகச் செய்வதை விட்டுவிடும் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11989', '14', '35', '22', 'ஆனாலும் யோசியா தன் முகத்தை அவனை விட்டுத் திருப்பாமலும், நேகோ சொன்ன தேவனுடைய வாயின் வார்த்தைகளுக்குச் செவிகொடாமலும், அவனோடு போர்செய்ய மாறுவேடமிட்டு, மெகிதோவின் பள்ளத்தாக்கிலே போர்செய்கிறதற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11990', '14', '35', '23', 'வில்வீரர்கள் யோசியா ராஜாவின்மேல் அம்பு எய்தார்கள்; அப்பொழுது ராஜா தன் ஊழியக்காரர்களை நோக்கி: என்னை அப்புறம் கொண்டுபோங்கள், எனக்குக் கொடிய காயம்பட்டது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11991', '14', '35', '24', 'அப்பொழுது அவனுடைய வேலைக்காரர்கள் அந்த இரதத்தின்மேலிருந்த அவனை இறக்கி, அவனுக்கு இருந்த இரண்டாவது இரதத்தின்மேல் ஏற்றி அவனை எருசலேமுக்குக் கொண்டுவந்தார்கள்; அவன் மரணமடைந்து தன் பிதாக்களின் கல்லறையில் அடக்கம் செய்யப்பட்டான்; யூதாவிலும் எருசலேமிலுமுள்ள யாவரும் யோசியாவுக்காகத் துக்கங்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11992', '14', '35', '25', 'எரேமியா யோசியாவின்மேல் புலம்பல் பாடினான்; சகல பாடகர்களும் பாடகிகளும் இந்நாள்வரைக்கும் தங்கள் புலம்பல்களில் யோசியாவைக்குறித்துப் பாடுகிறார்கள்; அவைகள் இந்நாள்வரைக்கும் இஸ்ரவேலிலே வழக்கமாக இருக்கிறது; அவைகள் புலம்பலின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11993', '14', '35', '26', 'யோசியாவின் மற்ற செயல்பாடுகளும், யெகோவாவுடைய நியாயப்பிரமாணத்தில் எழுதியிருக்கிறதற்கு ஏற்ற அவன் செய்த நன்மைகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11994', '14', '35', '27', 'அவனுடைய ஆரம்பம்முதல் கடைசிவரையுள்ள செயல்களும், இஸ்ரவேல் யூதா ராஜாக்களின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11995', '14', '36', '1', '¶ அப்பொழுது மக்கள் யோசியாவின் மகனாகிய யோவாகாசை அழைத்து, அவனை எருசலேமிலே அவன் தகப்பனுடைய இடத்திலே ராஜாவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11996', '14', '36', '2', 'யோவாகாஸ் ராஜாவாகிறபோது இருபத்துமூன்று வயதாயிருந்து, மூன்று மாதங்கள் எருசலேமில் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11997', '14', '36', '3', 'அவன் எருசலேமில் அரசாளாதபடிக்கு எகிப்தின் ராஜா அவனைத் தள்ளிவிட்டு, தேசத்தின்மேல் நூறு தாலந்து வெள்ளியும் ஒரு தாலந்து பொன்னுமான வரியைச் சுமத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('11998', '14', '36', '4', 'அவனுடைய அண்ணனாகிய எலியாக்கீமை யூதாவின்மேலும் எருசலேமின்மேலும் ராஜாவாக்கி, அவன் பெயரை யோயாக்கீம் என்று மாற்றினான்; அவன் தம்பியாகிய யோவாகாசை எகிப்தின் ராஜாவாகிய நேகோ எகிப்திற்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('11999', '14', '36', '5', '¶ யோயாக்கீம் ராஜாவாகிறபோது இருபத்தைந்து வயதாயிருந்து, பதினொரு வருடங்கள் எருசலேமில் அரசாண்டு, தன் தேவனாகிய யெகோவாவுடைய பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12000', '14', '36', '6', 'அவனுக்கு விரோதமாக பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் வந்து, அவனை பாபிலோனுக்குக் கொண்டுபோக இரண்டு வெண்கலச் சங்கிலிகளால் அவனைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12001', '14', '36', '7', 'யெகோவாவுடைய ஆலயத்தின் தட்டுமுட்டுகளிலும் சிலவற்றை நேபுகாத்நேச்சார் பாபிலோனுக்குக் கொண்டுபோய், அவைகளை பாபிலோனிலுள்ள தன்னுடைய கோவிலிலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12002', '14', '36', '8', 'யோயாக்கீமுடைய மற்ற செயல்பாடுகளும், அவன் செய்ததும், அவனிடத்திலே கண்டுபிடிக்கப்பட்டதுமான அவனுடைய அருவருப்புகளும், இஸ்ரவேல் யூதா ராஜாக்களின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது; அவனுடைய இடத்தில் அவன் மகனாகிய யோயாக்கீன் ராஜாவானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12003', '14', '36', '9', '¶ யோயாக்கீன் ராஜாவாகிறபோது எட்டு வயதாயிருந்து, மூன்று மாதங்களும் பத்து நாட்களும் எருசலேமில் அரசாண்டு, யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12004', '14', '36', '10', 'அடுத்த வருடத்தின் ஆரம்பத்திலே நேபுகாத்நேச்சார் என்னும் ராஜா அவனையும், யெகோவாவுடைய ஆலயத்தின் விலையுயர்ந்த பொருட்களையும் பாபிலோனுக்குக் கொண்டுவரச்செய்து, அவன் சிறிய தகப்பனாகிய சிதேக்கியாவை யூதாவின்மேலும் எருசலேமின்மேலும் ராஜாவாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12005', '14', '36', '11', '¶ சிதேக்கியா ராஜாவாகிறபோது இருபத்தொரு வயதாயிருந்து, பதினோரு வருடங்கள் எருசலேமில் அரசாண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12006', '14', '36', '12', 'தன் தேவனாகிய யெகோவாவின் பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்; அவன் யெகோவாவுடைய வார்த்தையைக் கூறிய எரேமியா என்கிற தீர்க்கதரிசிக்கு முன்பாகத் தன்னைத் தாழ்த்தவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12007', '14', '36', '13', 'தேவன்மேல் தன்னை ஆணையிடச் செய்த நேபுகாத்நேச்சார் என்னும் ராஜாவுக்கு விரோதமாகக் கலகம்செய்து, இஸ்ரவேலின் தேவனாகிய கர்த்தரிடத்திற்குத் திரும்பாமல், தன் கழுத்தை அழுத்தமாக்கி, தன் இருதயத்தைக் கடினப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12008', '14', '36', '14', 'ஆசாரியர்களில் முக்கியமான அனைவரும் மற்றும் மக்களும் கூடி புறவகைகளுடைய சகல அருவருப்புகளின்படியும் மிகவும் துரோகம்செய்து, யெகோவா எருசலேமிலே பரிசுத்தம்செய்த அவருடைய ஆலயத்தைத் தீட்டுப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12009', '14', '36', '15', '¶ அவர்களுடைய முன்னோர்களின் தேவனாகிய யெகோவா தமது மக்களையும் தமது வாசஸ்தலத்தையும் காப்பதற்கு இரக்கமுள்ளவராக இருந்ததால், அவர்களிடத்திற்குத் தம்முடைய பிரதிநிதிகளை ஏற்கனவே அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12010', '14', '36', '16', 'ஆனாலும் அவர்கள் தேவனுடைய பிரதிநிதிகளைக் கேலிசெய்து, அவருடைய வார்த்தைகளை அசட்டைசெய்து, அவருடைய தீர்க்கதரிசிகளை அவமதித்ததால், யெகோவாவுடைய கடுங்கோபம் அவருடைய மக்களின்மேல் வந்தது; உதவி இல்லாமல் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12011', '14', '36', '17', 'ஆதலால் அவர் அவர்கள்மேல் கல்தேயரின் ராஜாவை வரச்செய்தார்; அவன் அவர்களுடைய வாலிபர்களை அவர்களின் பரிசுத்தமான ஆலயத்திலே பட்டயத்தால் கொன்று, வாலிபர்களையும் கன்னிப்பெண்களையும் முதியோர்களையும் நரைமுடி உள்ளவர்களையும் விட்டுவிடவில்லை; எல்லோரையும் தேவன் அவன் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12012', '14', '36', '18', 'அவன் தேவனுடைய ஆலயத்தின் பெரிதும் சிறிதுமான தட்டுமுட்டுகள் அனைத்தையும், யெகோவாவுடைய ஆலயத்தின் பொக்கிஷங்களும் ராஜாவுக்கும் அவன் பிரபுக்களும் இருந்த பொக்கிஷங்களுமாகிய அனைத்தையும் பாபிலோனுக்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12013', '14', '36', '19', 'அவர்கள் தேவனுடைய ஆலயத்தைத் தீக்கொளுத்தி, எருசலேமின் மதிலை இடித்து, அதன் மாளிகைகளையெல்லாம் அக்கினியால் சுட்டெரித்து, அதிலிருந்த அழகான பொருட்களையெல்லாம் அழித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12014', '14', '36', '20', 'பட்டயத்திற்குத் தப்பின மீதியானவர்களை அவன் பாபிலோனுக்குச் சிறைபிடித்துப்போனான்; பெர்சியா அரசாட்சி ஏற்படுத்தப்படும்வரை அங்கே அவர்கள் அவனுக்கும் அவனுடைய மகன்களுக்கும் அடிமைகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12015', '14', '36', '21', 'யெகோவா எரேமியாவின் வாயினாலே சொன்ன வார்த்தை நிறைவேறுவதற்கு, தேசம் தன்னுடைய ஓய்வு வருடங்களை மனநிறைவுடன் அனுபவித்து முடியும்வரை, அது பாழாகிக்கிடந்த நாட்களெல்லாம் அதாவது எழுபது வருடங்கள் முடியும்வரை ஓய்ந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12016', '14', '36', '22', '¶ எரேமியாவின் வாயினாலே யெகோவா சொன்ன வார்த்தை நிறைவேற, பெர்சியாவின் ராஜாவாகிய கோரேசின் முதலாம் வருடத்திலே யெகோவா பெர்சியாவின் ராஜாவாகிய கோரேசின் ஆவியைத் தூண்டியதாலே, அவன்: பரலோகத்தின் தேவனாகிய யெகோவா பூமியின் தேசங்களையெல்லாம் எனக்குத் தந்தருளி, யூதாவிலுள்ள எருசலேமிலே தமக்கு ஆலயத்தைக் கட்டும்படி எனக்குக் கட்டளையிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12017', '14', '36', '23', 'அவருடைய மக்கள் எல்லோரிலும் எவன் உங்களுக்குள் இருக்கிறானோ அவன் போகட்டும், அவனுடைய தேவனாகிய யெகோவா அவனோடிருப்பாராக என்று பெர்சியாவின் ராஜாவாகிய கோரேஸ் அறிவிக்கிறார் என்று தன் தேசமெங்கும் எழுதியனுப்பி விளம்பரம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12018', '15', '1', '1', '¶ எரேமியாவின் வாயினால் யெகோவா சொன்ன வார்த்தை நிறைவேறுவதற்காக, பெர்சியாவின் ராஜாவாகிய கோரேசுடைய முதலாம் வருடத்திலே, யெகோவா பெர்சியாவின் ராஜாவாகிய கோரேசின் ஆவியைத் தூண்டியதாலே அவன்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12019', '15', '1', '2', 'பரலோகத்தின் தேவனாகிய யெகோவா பூமியின் தேசங்களையெல்லாம் எனக்குத் தந்தருளி, யூதாவிலுள்ள எருசலேமிலே தமக்கு ஆலயத்தைக் கட்ட எனக்குக் கட்டளையிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12020', '15', '1', '3', 'அவருடைய மக்கள் எல்லோரிலும் எவன் உங்களுக்குள் இருக்கிறானோ, அவனுடன் அவனுடைய தேவன் இருப்பாராக; அவன் யூதாவிலுள்ள எருசலேமுக்குப்போய், இஸ்ரவேலின் தேவனாகிய யெகோவாவுடைய ஆலயத்தைக் கட்டுவானாக; எருசலேமில் வாசம்செய்கிற தேவனே தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12021', '15', '1', '4', 'அந்த மக்களில் மீதியாயிருக்கிறவன் எந்த இடத்தில் தங்கியிருக்கிறானோ, அந்த இடத்தின் மக்கள் எருசலேமிலுள்ள தேவனுடைய ஆலயத்துக்கென்று அவனிடத்தில் உற்சாகமாகக் காணிக்கை கொடுத்து அனுப்புகிறதுமல்லாமல், அவனுக்குப் பொன், வெள்ளி முதலிய பொருட்களையும், மிருகஜீவன்களையும் கொடுத்து உதவி செய்யவேண்டும் என்று பெர்சியாவின் ராஜாவாகிய கோரேஸ் அறிவிக்கிறார் என்று தன் தேசமெங்கும் எழுதியனுப்பி அறிவிப்பு செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12022', '15', '1', '5', 'அப்பொழுது எருசலேமிலுள்ள யெகோவாவுடைய ஆலயத்தைக் கட்டுவதற்குப் போக யூதா பென்யமீன் வம்சங்களின் தலைவர்களும் ஆசாரியர்களும் லேவியர்களும் அல்லாமல், எவர்களுடைய ஆவியை தேவன் ஏவினாரோ அவர்கள் எல்லோரும் எழும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12023', '15', '1', '6', 'அவர்களைச் சுற்றிலும் குடியிருக்கிற அனைவரும் மனஉற்சாகமாகக் காணிக்கை கொடுத்ததுமல்லாமல், வெள்ளிப் பொருட்களையும், பொன்னையும் மற்ற பொருட்களையும் மிருகஜீவன்களையும் விலையுயர்ந்த பொருட்களையும் கொடுத்து, அவர்களுடைய கைகளைத் திடப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12024', '15', '1', '7', 'நேபுகாத்நேச்சார் எருசலேமிலிருந்து கொண்டுவந்து, தன் தேவனுடைய கோவிலிலே வைத்திருந்த யெகோவாவுடைய ஆலயத்து பொருட்களையும் கோரேஸ் ராஜா எடுத்துக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12025', '15', '1', '8', 'அவைகளைப் பெர்சியாவின் ராஜாவாகிய கோரேஸ் பொக்கிஷக்காரனாகிய மித்திரேதாத்தின் கையினால் எடுக்கச்செய்து, யூதாவின் அதிபதியாகிய சேஸ்பாத்சாரிடத்தில் எண்ணிக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12026', '15', '1', '9', 'அவைகளின் தொகையாவது: பொன் பாத்திரங்கள் 30, வெள்ளிப்பாத்திரங்கள் 1,000, கத்திகள் 29');
INSERT INTO `bible_verses_ta_irv` VALUES ('12027', '15', '1', '10', 'பொற்கிண்ணங்கள் 30 வெள்ளிக் கிண்ணங்கள் 410, மற்றப் பொருட்கள் 1,000');
INSERT INTO `bible_verses_ta_irv` VALUES ('12028', '15', '1', '11', 'பொன் வெள்ளிப் பொருட்களெல்லாம் 5,400, இவைகளையெல்லாம் சேஸ்பாத்சார், சிறையிருப்பினின்று விடுதலைபெற்றவர்கள் பாபிலோனிலிருந்து எருசலேமுக்குப் போகும்போது எடுத்துக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12029', '15', '2', '1', '¶ பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் பாபிலோனுக்குக் கொண்டுபோனவர்களுக்குள்ளே, சிறையிருப்பிலிருந்து எருசலேமுக்கும் யூதாவிலுள்ள தங்கள் தங்கள் பட்டணங்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12030', '15', '2', '2', 'செருபாபேல், யெசுவா, நெகேமியா, செராயா, ரெலாயா, மொர்தெகாய், பில்சான், மிஸ்பார், பிக்வாய், ரேகூம், பானா என்பவர்களுடன் திரும்பிவந்த தேசத்து வம்சத்தாராகிய மக்களின் தொகையாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12031', '15', '2', '3', 'பாரோஷின் வம்சத்தார் 2,172 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12032', '15', '2', '4', 'செபத்தியாவின் வம்சத்தார் 372 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12033', '15', '2', '5', 'ஆராகின் வம்சத்தார் 775 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12034', '15', '2', '6', 'யெசுவா யோவாப் என்பவர்களுடைய சந்ததிக்குள்ளிருந்த பாகாத் மோவாபின் வம்சத்தார் 2,812 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12035', '15', '2', '7', 'ஏலாமின் வம்சத்தார் 1,254 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12036', '15', '2', '8', 'சத்தூவின் வம்சத்தார் 945 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12037', '15', '2', '9', 'சக்காயின் வம்சத்தார் 760 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12038', '15', '2', '10', 'பானியின் வம்சத்தார் 642 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12039', '15', '2', '11', 'பெபாயின் வம்சத்தார் 623 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12040', '15', '2', '12', 'அஸ்காதின் வம்சத்தார் 1,222 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12041', '15', '2', '13', 'அதோனிகாமின் வம்சத்தார் 666 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12042', '15', '2', '14', 'பிக்வாயின் வம்சத்தார் 2,056 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12043', '15', '2', '15', 'ஆதீனின் வம்சத்தார் நானூற்று ஐம்பத்துநான்குபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12044', '15', '2', '16', 'எசேக்கியாவின் சந்ததியான அதேரின் வம்சத்தார் 98 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12045', '15', '2', '17', 'பேசாயின் வம்சத்தார் 323 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12046', '15', '2', '18', 'யோராகின் வம்சத்தார் 112 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12047', '15', '2', '19', 'ஆசூமின் வம்சத்தார் 223 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12048', '15', '2', '20', 'கிபாரின் வம்சத்தார் 95 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12049', '15', '2', '21', 'பெத்லெகேமின் வம்சத்தார் 123 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12050', '15', '2', '22', 'நெத்தோபாவின் மனிதர்கள் 56 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12051', '15', '2', '23', 'ஆனதோத்தின் மனிதர்கள் 128 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12052', '15', '2', '24', 'அஸ்மாவேத்தின் வம்சத்தார் 42 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12053', '15', '2', '25', 'கீரியாத்யாரீம், கெபிரா, பேரோத் என்பவைகளின் வம்சத்தார் 743 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12054', '15', '2', '26', 'ராமா, கேபா என்பவைகளின் வம்சத்தார் 621 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12055', '15', '2', '27', 'மிக்மாசின் மனிதர்கள் 122 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12056', '15', '2', '28', 'பெத்தேல், ஆயி என்பவைகளின் மனிதர்கள் 223 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12057', '15', '2', '29', 'நேபோவின் வம்சத்தார் 52 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12058', '15', '2', '30', 'மக்பீஷின் வம்சத்தார் 156 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12059', '15', '2', '31', 'மற்ற ஏலாமின் வம்சத்தார் 1,254 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12060', '15', '2', '32', 'ஆரீமின் வம்சத்தார் 320 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12061', '15', '2', '33', 'லோத், ஆதீத், ஓனோ என்பவைகளின் வம்சத்தார் 725 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12062', '15', '2', '34', 'எரிகோவின் வம்சத்தார் 345 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12063', '15', '2', '35', 'செனாகின் வம்சத்தார் 3,630 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12064', '15', '2', '36', 'ஆசாரியரானவர்கள்: யெசுவாவின் குடும்பத்தானாகிய யெதாயாவின் வம்சத்தார் 973 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12065', '15', '2', '37', 'இம்மேரின் வம்சத்தார் 1,052 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12066', '15', '2', '38', 'பஸ்கூரின் வம்சத்தார் 1,247 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12067', '15', '2', '39', 'ஆரீமின் வம்சத்தார் 1,017 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12068', '15', '2', '40', 'லேவியரானவர்கள்: ஒதாவியாவின் சந்ததியான யெசுவா கத்மியேல் என்பவர்களின் வம்சத்தார் 74 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12069', '15', '2', '41', 'பாடகர்களானவர்கள்: ஆசாபின் வம்சத்தார் 128 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12070', '15', '2', '42', 'வாசல் காவலாளர்களின் வம்சத்தாரானவர்கள்: சல்லூமின் வம்சத்தாரும், அதேரின் வம்சத்தாரும், தல்மோனின் வம்சத்தாரும், அக்கூபின் வம்சத்தாரும், அதிதாவின் வம்சத்தாரும், சோபாயின் வம்சத்தாருமானவர் எல்லோரும் 139 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12071', '15', '2', '43', 'நிதனீமியரானவர்கள்: சீகாவின் வம்சத்தார், அசுபாவின் வம்சத்தார், தபாகோத்தின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12072', '15', '2', '44', 'கேரோசின் வம்சத்தார், சீயாகாவின் வம்சத்தார், பாதோனின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12073', '15', '2', '45', 'லெபானாகின் வம்சத்தார், அகாபாவின் வம்சத்தார், அக்கூபின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12074', '15', '2', '46', 'ஆகாபின் வம்சத்தார், சல்மாயின் வம்சத்தார், ஆனானின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12075', '15', '2', '47', 'கித்தேலின் வம்சத்தார், காகாரின் வம்சத்தார், ராயாகின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12076', '15', '2', '48', 'ரேத்சீனின் வம்சத்தார், நெகோதாவின் வம்சத்தார், காசாமின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12077', '15', '2', '49', 'ஊசாவின் வம்சத்தார், பாசெயாகின் வம்சத்தார், பேசாயின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12078', '15', '2', '50', 'அஸ்னாவின் வம்சத்தார், மெயூனீமின் வம்சத்தார், நெபுசீமின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12079', '15', '2', '51', 'பக்பூக்கின் வம்சத்தார், அகுபாவின் வம்சத்தார், அர்கூரின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12080', '15', '2', '52', 'பஸ்லூதின் வம்சத்தார், மெகிதாவின் வம்சத்தார், அர்ஷாவின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12081', '15', '2', '53', 'பர்கோசின் வம்சத்தார், சிசெராவின் வம்சத்தார், தாமாவின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12082', '15', '2', '54', 'நெத்சியாவின் வம்சத்தார், அதிபாவின் வம்சத்தாருமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12083', '15', '2', '55', 'சாலொமோனுடைய வேலையாட்களின் வம்சத்தாரானவர்கள்: சோதாயின் வம்சத்தார், சொபெரேத்தின் வம்சத்தார், பெருதாவின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12084', '15', '2', '56', 'யாலாகின் வம்சத்தார், தர்கோனின் வம்சத்தார், கித்தேலின் வம்சத்தார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12085', '15', '2', '57', 'செபத்தியாவின் வம்சத்தார், அத்தீலின் வம்சத்தார், செபாயீமிலுள்ள பொகெரேத்தின் வம்சத்தார், ஆமியின் வம்சத்தாருமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12086', '15', '2', '58', 'நிதனீமியரும் சாலொமோனுடைய வேலையாட்களின் வம்சத்தார் எல்லோரும் 392 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12087', '15', '2', '59', 'தெல்மெலாகிலும், தெல் அர்சாவிலும், கேருபிலும், ஆதோனிலும், இம்மேரிலுமிருந்து வந்து, தாங்கள் இஸ்ரவேலர் என்று தங்கள் பிதாக்களின் வம்சத்தையும், தங்கள் பூர்வீகத்தையும் சொல்லமுடியாமல் இருந்தவர்கள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12088', '15', '2', '60', 'தெலாயாவின் வம்சத்தார், தொபியாவின் வம்சத்தார், நெகோதாவின் வம்சத்தார், ஆக 652 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12089', '15', '2', '61', 'ஆசாரியர்களின் மகன்களில் அபாயாவின் வம்சத்தார், கோசின் வம்சத்தார், கீலேயாத்தியனான பர்சிலாயியின் மகள்களில் ஒருத்தியை திருமணம்செய்து, அவர்கள் வம்சப்பெயர் இடப்பட்ட பர்சிலாயியின் வம்சத்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12090', '15', '2', '62', 'இவர்கள் தங்கள் வம்ச அட்டவணையைத் தேடி, அதைக் காணாமற்போய், ஆசாரிய ஊழியத்திற்கு விலக்கப்பட்டவர்கள் என்று எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12091', '15', '2', '63', 'ஊரீம் தும்மீம் என்பவைகளுள்ள ஒரு ஆசாரியன் எழும்பும்வரை, இவர்கள் மகா பரிசுத்தமானதிலே சாப்பிடக்கூடாதென்று திர்ஷாதா அவர்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12092', '15', '2', '64', 'சபையார் எல்லோரும் ஏகத்திற்கு 42,360 பேராயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12093', '15', '2', '65', 'அவர்களைத்தவிர 7,337 பேரான அவர்களுடைய வேலைக்காரர்களும் வேலைக்காரிகளும், 200 பாடகர்களும் பாடகிகளும் அவர்களுக்கு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12094', '15', '2', '66', 'அவர்களுடைய குதிரைகள் 736 அவர்களுடைய கோவேறு கழுதைகள் 245,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12095', '15', '2', '67', 'அவர்களுடைய ஒட்டகங்கள் 435 கழுதைகள் 6,720,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12096', '15', '2', '68', 'வம்சங்களின் தலைவரில் சிலர் எருசலேமிலுள்ள யெகோவாவுடைய ஆலயத்திற்கு வந்தபோது, தேவனுடைய ஆலயத்தை அதன் ஸ்தானத்திலே எடுப்பிக்கும்படிக்கு, அதற்கான மன உற்சாகமாகக் காணிக்கைகளைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12097', '15', '2', '69', 'அவர்கள் தங்கள் சக்திக்குத்தக்கதாக திருப்பணிப் பொக்கிஷத்திற்கு 61,000, தங்கக்காசுகளையும், 5,000, இராத்தல் வெள்ளியையும், 100 ஆசாரிய ஆடைகளையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12098', '15', '2', '70', 'ஆசாரியர்களும், லேவியர்களும், மக்களில் சிலரும், பாடகர்களும், வாசல்காவலாளர்களும், நிதனீமியரும், தங்கள்தங்கள் பட்டணங்களிலும், இஸ்ரவேலர் எல்லோரும் தங்கள் தங்கள் பட்டணங்களிலும் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12099', '15', '3', '1', '¶ இஸ்ரவேல் வம்சத்தார் பாபிலோனின் சிறையிருப்பிலிருந்து திரும்பி வந்து பட்டணங்களிலே குடியேறி, ஏழாம் மாதமானபோது, மக்கள் ஒரேமனதுடன் எருசலேமிலே கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12100', '15', '3', '2', 'அப்பொழுது யோசதாக்கின் மகனாகிய யெசுவாவும், அவன் சகோதரர்களாகிய ஆசாரியர்களும், செயல்தியேலின் மகனாகிய செருபாபேலும், அவனுடைய சகோதரர்களும் எழும்பி, தேவனுடைய மனிதனாகிய மோசேயின் நியாயப்பிரமாணத்தில் எழுதியிருக்கிறமுறையில் சர்வாங்கதகனங்களைப் பலியிடும்படிக்கு, இஸ்ரவேலுடைய தேவனின் பலிபீடத்தைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12101', '15', '3', '3', 'அவர்கள் அந்த தேசத்தின் மக்களுக்கு பயந்ததால், பலிபீடத்தை அதின் ஆதாரங்களின்மேல் ஸ்தாபித்து, அதின்மேல் அவர்களுடைய யெகோவாவுக்கு காலை மாலை சர்வாங்க தகனபலிகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12102', '15', '3', '4', 'எழுதியிருக்கிறமுறையில் அவர்கள் கூடாரப்பண்டிகையை அனுசரித்து, நித்திய நியமத்தின்முறையிலும் அன்றாடகக் கணக்கு வரிசையில் ஒவ்வொரு நாளிலும் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12103', '15', '3', '5', 'அதற்குப்பின்பு அனுதினமும், மாதப்பிறப்புகளிலும், யெகோவாவுடைய அனைத்து பரிசுத்த பண்டிகைகளிலும் செலுத்தும் சர்வாங்கதகனபலியையும், யெகோவாவுக்கு அவரவர் செலுத்தும் உற்சாகபலியையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12104', '15', '3', '6', 'ஏழாம் மாதம் முதல் தேதியில் யெகோவாவுக்கு சர்வாங்க தகனபலிகளைச் செலுத்தத் துவங்கினார்கள்; ஆனாலும் யெகோவாவுடைய ஆலயத்தின் அஸ்திபாரம் இன்னும் போடப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12105', '15', '3', '7', '¶ அப்பொழுது பெர்சியாவின் ராஜாவாகிய கோரேஸ் தங்களுக்குப் பிறப்பித்த உத்திரவின்படியே அவர்கள் கல்தச்சர்களுக்கும் தச்சருக்கும் பணத்தையும், லீபனோனிலிருந்து கேதுருமரங்களைக் மத்திய தரைக் கடல்வழியாக யோப்பாவரை கொண்டுவரச் சீதோனியர்களுக்கும் தீரியர்களுக்கும் உணவையும் தண்ணீரையும் எண்ணெயையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12106', '15', '3', '8', '¶ அவர்கள் எருசலேமிலுள்ள தேவனுடைய ஆலயத்திற்கு வந்த இரண்டாம் வருடம் இரண்டாம் மாதத்திலே, செயல்தியேலின் மகனாகிய செருபாபேலும், யோசதாக்கின் மகனாகிய யெசுவாவும், மற்றும் அவர்களுடைய சகோதரர்களாகிய ஆசாரியர்களும் லேவியர்களும், சிறையிருப்பிலிருந்து எருசலேமுக்கு வந்த அனைவரும், ஆரம்பம்செய்து, இருபதுவயதுமுதல் அதற்கு மேற்பட்ட லேவியர்களைக் யெகோவாவுடைய ஆலயத்தின் வேலையை நடத்தும்படி வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12107', '15', '3', '9', 'அப்படியே தேவனுடைய ஆலயத்தின் வேலையைச் செய்கிறவர்களை நடத்துவதற்காக யெசுவாவும் அவனுடைய மகன்களும், சகோதரர்களும், கத்மியேலும் அவனுடைய மகன்களும், யூதாவின் மகன்களும், எனாதாதின் மகன்களும், அவர்களுடைய சகோதரர்களாகிய லேவியர்களும் ஒருமனப்பட்டு நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12108', '15', '3', '10', 'சிற்ப ஆசாரிகள் யெகோவாவுடைய ஆலயத்திற்கு அஸ்திபாரம் போடுகிறபோது, இஸ்ரவேல் ராஜாவாகிய தாவீதுடைய கட்டளையின்படியே, யெகோவாவை துதிப்பதற்கு, ஆடைகளை அணிந்து, பூரிகைகளை ஊதுகிற ஆசாரியர்களையும், தாளங்களைத் தட்டுகிற ஆசாபின் மகனாகிய லேவியர்களையும் நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12109', '15', '3', '11', 'யெகோவா நல்லவர், இஸ்ரவேலின்மேல் அவருடைய கிருபை என்றுமுள்ளது என்று அவரைப் புகழ்ந்து துதிக்கும்போது, மாறிமாறிப் பாடினார்கள்; யெகோவாவை துதிக்கும்போது, மக்கள் எல்லோரும் யெகோவாவுடைய ஆலயத்தின் அஸ்திபாரம் போடப்படுவதினால் மகா கெம்பீரமாக ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12110', '15', '3', '12', 'முந்தின ஆலயத்தைப் பார்த்திருந்த முதிர்வயதான ஆசாரியர்களிலும், லேவியர்களிலும், பிதாக்கள் வம்சங்களின் தலைவர்களிலும் அநேகர் இந்த ஆலயத்திற்குத் தங்கள் கண்களுக்கு முன்பாக அஸ்திபாரம் போடப்படுகிறதைக் கண்டபோது, மகா சத்தமிட்டு அழுதார்கள்; வேறே அநேகம்பேரோ கெம்பீர சந்தோஷமாக ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12111', '15', '3', '13', 'மக்கள் மகா கெம்பீரமாக ஆர்ப்பரிக்கிறதினால் அவர்களுடைய சத்தம் வெகுதூரம் கேட்கப்பட்டது; ஆனாலும் சந்தோஷ ஆரவாரத்தின் சத்தம் இன்னதென்றும், மக்களுடைய அழுகையின் சத்தம் இன்னதென்றும் பகுத்தறிய முடியாதிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12112', '15', '4', '1', '¶ சிறையிருப்பிலிருந்து வந்த மக்கள் இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு ஆலயத்தைக் கட்டுகிறார்கள் என்று யூதாவுக்கும் பென்யமீனுக்கும் இருந்த விரோதிகள் கேள்விப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12113', '15', '4', '2', 'அவர்கள் செருபாபேலிடத்திற்கும் தலைவர்களான பிதாக்களிடத்திற்கும் வந்து: உங்களுடன் நாங்களும் கட்டுவோம்; உங்களைப்போல நாங்களும் உங்கள் தேவனை நாடுவோம்; இந்த இடத்திற்கு எங்களை வரச் செய்த அசீரியாவின் ராஜாவாகிய எசரத்தோன் நாட்கள் முதற்கொண்டு அவருக்கு நாங்களும் பலியிட்டுவருகிறோம் என்று அவர்களிடம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12114', '15', '4', '3', 'அதற்கு செருபாபேலும், யெசுவாவும், இஸ்ரவேலில் உள்ள மற்ற தலைவர்களான பிதாக்களும் அவர்களை நோக்கி: எங்கள் தேவனுக்கு ஆலயத்தைக் கட்டுகிறதற்கு உங்களுக்கும் எங்களுக்கும் சம்பந்தமில்லை; பெர்சியாவின் ராஜாவாகிய கோரேஸ் ராஜா எங்களுக்குக் கட்டளையிட்டபடி. நாங்களே இஸ்ரவேலின் தேவனாகிய யெகோவாவுக்கு அதைக் கட்டுவோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12115', '15', '4', '4', 'அதனால் அந்த தேசத்து மக்கள் யூதா மக்களின் கைகளைத் தளரச்செய்து, கட்டாமலிருக்க அவர்களை வருத்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12116', '15', '4', '5', 'பெர்சியாவின் ராஜாவாகிய கோரேசின் காலமுழுவதும், தரியு என்னும் பெர்சியா ராஜா அரசாண்ட காலம்வரை, அவர்கள் யோசனையைப் பொய்யாக்க அவர்களுக்கு விரோதமாக ஆலோசனைக்காரர்களுக்கு லஞ்சம் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12117', '15', '4', '6', '¶ அகாஸ்வேரு அரசாளுகிறபோது, அவனுடைய அரசாட்சியின் ஆரம்பத்திலே, யூதாவிலும் எருசலேமிலும் குடியிருக்கிறவர்களுக்கு விரோதமாகக் குற்ற மனுவை எழுதினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12118', '15', '4', '7', '¶ அர்தசஷ்டாவின் நாட்களிலும், பிஸ்லாமும், மித்திரேதாத்தும், தாபெயேலும், மற்றுமுள்ள அவர்களோடு உள்ளவர்களும், பெர்சியா ராஜாவான அர்தசஷ்டாவுக்கு ஒரு மனு எழுதினார்கள்; அந்த மனு சீரிய எழுத்திலும் சீரிய மொழியிலும் எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12119', '15', '4', '8', 'ஆலோசனைத் தலைவனாகிய ரெகூமும் பதிவாளனாகிய சிம்சாயியும் எருசலேமுக்கு விரோதமாக அர்தசஷ்டா என்னும் ராஜாவுக்கு எழுதின மனுவிலே கையொப்பம் போட்டவர்கள் யாரென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12120', '15', '4', '9', 'ஆலோசனைத் தலைவனாகிய ரெகூமும், பதிவாளனாகிய சிம்சாயியும், மற்றும் அவர்களைச் சார்ந்த தீனாவியர்கள், அபற்சாத்தியர்கள், தர்பேலியர்கள், அப்பார்சியர்கள், அற்கேவியர்கள், பாபிலோனியர்கள், சூஷங்கியர்கள், தெகாவியர்கள், ஏலாமியரானவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12121', '15', '4', '10', 'பெரியவரும் பேர்பெற்றவருமான அஸ்னாப்பார், அந்த இடங்களிலிருந்து அழைத்துக்கொண்டுவந்து சமாரியாவின் பட்டணத்திலே குடியேறச் செய்த மற்ற மக்களும், நதிக்கு இந்தப் புறத்தில் இருக்கிற மற்ற மக்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12122', '15', '4', '11', 'அவர்கள் அர்தசஷ்டா என்னும் ராஜாவுக்கு அனுப்பின மனுவின் நகலாவது: நதிக்கு இந்தப் புறத்தில் இருக்கிற உமது அடியார் முதலானவர்கள் அறிவிக்கிறது என்னவென்றால்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12123', '15', '4', '12', '¶ உம்மிடத்திலிருந்து எங்களிடத்திற்கு வந்த யூதர்கள் எருசலேமிலே கூடி, கலகமும் பொல்லாப்புமான அந்தப் பட்டணத்திற்கு அஸ்திபாரங்களை இணைத்து, அதின் மதில்களை எழுப்பிக்கட்டுகிறார்கள் என்பது ராஜாவுக்குத் தெரிந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12124', '15', '4', '13', 'இப்போதும் இந்தப் பட்டணம் கட்டப்பட்டு, மதில்கள் கட்டி முடிக்கப்பட்டால், அவர்கள் எந்தவொரு வரியையும் கொடுக்கமாட்டார்கள்; அதனால் ராஜாக்களின் வருமானத்திற்கு நஷ்டம் வரும் என்று ராஜாவுக்குத் தெரிந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12125', '15', '4', '14', 'இப்போதும், நாங்கள் அரண்மனை உப்பை சாப்பிடுவதால், ராஜாவுக்குக் குறைவு வருவதைப் பார்க்கிறது எங்களுக்கு முடியாத காரியம்; ஆகையால் நாங்கள் இதை அனுப்பி, ராஜாவுக்குத் தெரியப்படுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12126', '15', '4', '15', 'உம்முடைய பிதாக்களின் நடபடி புத்தகங்களில் சோதித்துப்பார்க்கக் கட்டளையிடவேண்டும்; அப்பொழுது இந்தப் பட்டணம் கலகமும், ராஜாக்களுக்கும் தேசத்திற்கும் நஷ்டமும் உண்டாக்குகிற பட்டணம் என்றும், பூர்வகாலமுதல் கலகம் உள்ளதாயிருந்ததால் இந்தப் பட்டணம் அழிக்கப்பட்டது என்றும், அந்த நடபடி புத்ததகங்களில் கண்டறியலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12127', '15', '4', '16', 'ஆகையால் இந்தப் பட்டணம் கட்டப்பட்டு, இதன் மதில்கள் கட்டி முடிக்கப்பட்டால், நதிக்கு இந்தப்புறத்திலே உமக்கு ஒன்றும் இல்லாமல்போகும் என்பதை ராஜாவுக்கு தெரியப்படுத்துகிறோம் என்று எழுதி அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12128', '15', '4', '17', 'அப்பொழுது ராஜா ஆலோசனைத் தலைவனாகிய ரெகூமுக்கும், பதிவாளனாகிய சிம்சாயிக்கும், சமாரியாவில் குடியிருக்கிற அவர்களைச் சார்ந்தவர்களுக்கும், நதிக்கு மறுபுறத்தில் இருக்கிற மற்றவர்களுக்கும் எழுதியனுப்பின மறுமொழியாவது: உங்களுக்கு சமாதானம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12129', '15', '4', '18', 'நீங்கள் அனுப்பின மனு நமது சமுகத்தில் தெளிவாக வாசிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12130', '15', '4', '19', 'நம்முடைய கட்டளையினால் சோதித்துப் பார்க்கும்போது, அந்தப் பட்டணம் பூர்வகாலமுதல் ராஜாக்களுக்கு விரோதமாக எழும்பினது என்றும், அதிலே கலகமும் ராஜதுரோகமும் காணப்பட்டது என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12131', '15', '4', '20', 'எருசலேமில் வல்லமையுள்ள ராஜாக்கள் இருந்தார்கள் என்றும், அவர்கள் நதிக்கு மறுபுறத்தில் இருக்கிற சகல தேசங்களையும் ஆண்டுவந்தார்கள் என்றும், அனைத்து வரியும் அவர்களுக்குச் செலுத்தப்பட்டது என்றும் தெரியவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12132', '15', '4', '21', 'இப்பொழுதும் நம்மிடத்திலிருந்து மறுஉத்திரவு வரும்வரை அந்த மனிதர்கள் அந்தப் பட்டணத்தைக் கட்டாமல் நிறுத்திவிடக் கட்டளையிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12133', '15', '4', '22', 'இதிலே நீங்கள் தவறாதபடி எச்சரிக்கையாக இருங்கள்; ராஜாக்களுக்கு நஷ்டமும் சேதமும் ஏன் வரவேண்டும் என்று எழுதி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12134', '15', '4', '23', 'ராஜாவாகிய அர்தசஷ்டாவுடைய கட்டளையின் நகல் ரெகூமுக்கும், பதிவாளனாகிய சிம்சாயிக்கும், அவர்களைச் சார்ந்தவர்களுக்கு முன்பாக வாசிக்கப்பட்டபோது, அவர்கள் விரைவாக எருசலேமிலிருக்கிற யூதரிடத்திற்குப்போய், நிர்பந்தம் செய்தும் வலுக்கட்டாயமாகவும் அவர்களை வேலைசெய்யவிடாமல் நிறுத்திப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12135', '15', '4', '24', 'அப்பொழுது எருசலேமிலுள்ள தேவனுடைய ஆலயத்தின் வேலை தடைபட்டு, பெர்சியாவின் ராஜாவாகிய தரியு அரசாட்சி செய்த இரண்டாம் வருடம்வரை நிறுத்தப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12136', '15', '5', '1', '¶ அப்பொழுது ஆகாய் தீர்க்கதரிசியும், இத்தோவின் மகனாகிய சகரியா என்னும் தீர்க்கதரிசியும், யூதாவிலும் எருசலேமிலுமுள்ள யூதருக்கு இஸ்ரவேலுடைய தேவனின் நாமத்திலே தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12137', '15', '5', '2', 'அப்பொழுது செயல்தியேலின் மகனாகிய செருபாபேலும் யோசதாக்கின் மகனாகிய யெசுவாவும் எழும்பி, எருசலேமிலுள்ள தேவனுடைய ஆலயத்தைக் கட்டத்தொடங்கினார்கள்; அவர்களுக்கு தைரியம் சொல்ல தேவனுடைய தீர்க்கதரிசிகளும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12138', '15', '5', '3', 'அக்காலத்திலே நதிக்கு இந்தப்புறத்தில் இருக்கிற நாடுகளுக்கு அதிபதியாகிய தத்னாய் என்பவனும், சேத்தார் பொஸ்னாயும், அவர்கள் கூட்டாளிகள் அவர்களிடத்திற்கு வந்து, இந்த ஆலயத்தைக் கட்டவும், இந்த மதிலை எடுப்பிக்கவும் உங்களுக்குக் கட்டளையிட்டவன் யார் என்று அவர்களைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12139', '15', '5', '4', 'அப்பொழுது அதற்கு ஏற்ற பதிலையும், இந்த மாளிகையைக் கட்டுகிற மனிதர்களின் பெயர்களையும் அவர்களுக்குச் சொன்னோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12140', '15', '5', '5', 'ஆனாலும் இந்தச் செய்தி தரியுவினிடத்திற்குப் போய் எட்டுகிறவரைக்கும் இவர்கள் யூதருடைய மூப்பரின் வேலையைத் தடைசெய்யாதபடி, அவர்களுடைய தேவனின் கண் அவர்கள்மேல் வைக்கப்பட்டிருந்தது; அப்பொழுது இதைக்குறித்து அவர்கள் சொன்ன மறுமொழியைக் கடிதத்தில் எழுதியனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12141', '15', '5', '6', '¶ நதிக்கு இந்தப்புறத்திலிருக்கிற தத்னாய் என்னும் தேசாதிபதியும், சேத்தார் பொஸ்னாயும், நதிக்கு இப்புறத்திலிருக்கிற அப்பற்சாகியரான அவனுடன் இருந்தவர்களும், ராஜாவாகிய தரியுவிற்கு எழுதியனுப்பின கடிதத்தின் நகலாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12142', '15', '5', '7', 'ராஜாவாகிய தரியுவிற்கு முழு சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12143', '15', '5', '8', 'நாங்கள் யூத நாட்டிலுள்ள மகா தேவனுடைய ஆலயத்திற்குப் போனோம்; அது பெருங்கற்களால் கட்டப்படுகிறது; மதில்களின்மேல் நீண்ட மரங்கள் வைக்கப்பட்டு, அந்த வேலை ஒழுங்காக நடந்து, அவர்களுக்குக் கைகூடிவருகிறதென்பது ராஜாவுக்குத் தெரிந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12144', '15', '5', '9', 'அப்பொழுது நாங்கள் அவர்கள் மூப்பர்களை நோக்கி: இந்த ஆலயத்தைக் கட்டவும், இந்த மதிலை எடுப்பிக்கவும் உங்களுக்குக் கட்டளையிட்டது யார் என்று கேட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12145', '15', '5', '10', 'இதுவுமல்லாமல், அவர்களுக்குள்ளே தலைவர்களான மனிதர்கள் யார் என்று உமக்கு எழுதி தெரியப்படுத்த, அவர்களுடைய பெயர்கள் என்னவென்றும் கேட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12146', '15', '5', '11', 'அவர்கள் எங்களுக்கு மறுமொழியாக: நாங்கள் பரலோகத்திற்கும் பூலோகத்திற்கும் தேவனாக இருக்கிறவரைப் பின்பற்றுகிறவர்களாக இருந்து, இஸ்ரவேலின் பெரிய ராஜா ஒருவன் அநேக வருடங்களுக்குமுன்னே கட்டிமுடித்த இந்த ஆலயத்தை நாங்கள் மறுபடியும் கட்டுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12147', '15', '5', '12', 'எங்கள் முற்பிதாக்கள் பரலோகத்தின் தேவனைக் கோபப்படுத்தியதால், அவர் இவர்களைப் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் என்னும் கல்தேயன் கையில் ஒப்புக்கொடுத்தார்; அவன் இந்த ஆலயத்தை இடித்து, ஜனத்தைப் பாபிலோனுக்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12148', '15', '5', '13', 'ஆனாலும் பாபிலோன் ராஜாவாகிய கோரேசின் முதலாம் வருடத்திலே கோரேஸ் ராஜா தேவனுடைய இந்த ஆலயத்தைக் கட்டுவதற்கு கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12149', '15', '5', '14', 'நேபுகாத்நேச்சார் எருசலேம் தேவாலயத்திலிருந்து எடுத்து, பாபிலோன் கோவிலில் கொண்டுபோய் வைத்திருந்த தேவனுடைய ஆலயத்தின் பொன், வெள்ளித் தட்டுமுட்டுகளையும் ராஜாவாகிய கோரேஸ் பாபிலோன் கோவிலிலிருந்து எடுத்து. அவர் தேசத்து ஆளுனராக ஏற்படுத்திய செஸ்பாத்சாரென்னும் பெயருள்ளவனிடத்தில் அவைகளை ஒப்படைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12150', '15', '5', '15', 'அவனை நோக்கி: நீ இந்தத் தட்டுமுட்டுகளை எடுத்து, எருசலேமில் இருக்கும் தேவாலயத்திற்குக் கொண்டுபோ; தேவனுடைய ஆலயம் அதின் இடத்திலே கட்டப்படவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12151', '15', '5', '16', 'அப்பொழுது அந்த செஸ்பாத்சார் வந்து, எருசலேமிலுள்ள தேவனுடைய ஆலயத்தின் அஸ்திபாரத்தைப் போட்டான்; அந்தநாள்முதல் இதுவரைக்கும் அது கட்டப்பட்டுவருகிறது; அது இன்னும் நிறைவடையவில்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12152', '15', '5', '17', 'இப்பொழுதும் ராஜாவுக்கு சித்தமாயிருந்தால், எருசலேமிலுள்ள தேவனுடைய ஆலயத்தைக் கட்ட, ராஜாவாகிய கோரேஸ் கட்டளையிட்டதுண்டோ என்று பாபிலோனில் இருக்கிற ராஜாவின் கஜானாவிலே ஆராய்ந்து பார்க்கவும், இந்த விஷயத்தில் ராஜாவினுடைய விருப்பம் என்னவென்று எங்களுக்கு எழுதியனுப்பவும், கட்டளையிடவும்வேண்டும் என்று எழுதியனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12153', '15', '6', '1', '¶ அப்பொழுது ராஜாவாகிய தரியு இட்ட கட்டளையின்படியே பாபிலோன் கஜானாவிலுள்ள பத்திர அறையை சோதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12154', '15', '6', '2', 'மேதிய நாட்டிலிருக்கிற அக்மேதா பட்டணத்தின் அரண்மனையிலே ஒரு சுருள் கிடைத்தது; அதிலே எழுதியிருந்த விபரமாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12155', '15', '6', '3', 'ராஜாவாகிய கோரேசின் முதலாம் வருடத்தில், கோரேஸ் ராஜா எருசலேமிலிருந்த தேவாலயத்தைக்குறித்து இட்ட கட்டளை என்னவென்றால்: தேவாலயமானது பலிசெலுத்திவந்த இடத்திலே கட்டவேண்டும்; அதின் அஸ்திபாரங்கள் பலமாயிருக்கவேண்டும்; அது அறுபதுமுழ உயரமும், அறுபதுமுழ அகலமுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12156', '15', '6', '4', 'அது மூன்று வரிசை பெருங்கற்களாலும், ஒரு மாடிவரிசை புது நீண்டகற்களாக கட்டவேண்டும்; அதற்காக ஆகும் செலவு ராஜாவின் அரண்மனையிலிருந்து கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12157', '15', '6', '5', 'அன்றியும் நேபுகாத்நேச்சார் எருசலேமின் ஆலயத்திலிருந்து எடுத்து, பாபிலோனுக்குக் கொண்டுவந்த தேவனுடைய ஆலயத்திற்குரிய பொன் வெள்ளிப் பொருட்கள் எருசலேமிலுள்ள தேவாலயமாகிய தங்களுடைய இடத்திற்குப் போய்சேருவதற்குத் திரும்பக் கொடுக்கவேண்டும்; அவைகளை தேவனுடைய ஆலயத்திற்குக் கொண்டுபோங்கள் என்று எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12158', '15', '6', '6', 'அப்பொழுது தரியு ராஜா எழுதியனுப்பினதாவது: இப்பொழுதும், நதிக்கு மறுபுறத்திலிருக்கிற ஆளுனராகிய தத்னாயும் சேத்தார் பொஸ்னாயுமாகிய நீங்களும், நதிக்கு மறுபுறத்திலிருக்கிற அதிகாரிகளான உங்களுடைய கூட்டாளிகளான அனைவரும் அந்த இடத்தைவிட்டு விலகியிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12159', '15', '6', '7', 'தேவனுடைய ஆலயத்தின் வேலையை அவர்கள் செய்யட்டும், யூதருடைய அதிபதியும், மூப்பர்களும், தேவனுடைய ஆலயத்தை அதின் இடத்திலே கட்டுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12160', '15', '6', '8', 'தேவனுடைய ஆலயத்தை யூத மூப்பர்கள் கட்டும் விஷயத்தில் நீங்கள் அவர்களுக்கு செய்யத்தக்கதாக, நம்மால் உண்டான கட்டளை என்னவென்றால், அந்த மனிதர்களுக்குத் தடை ஏற்படாமலிருக்க, நதிக்கு மறுபுறத்தில் வாங்கப்படும் வரியை ராஜாவின் பணத்திலே அவர்களுக்குத் தாமதமில்லாமல் ஆகும் செலவைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12161', '15', '6', '9', 'பரலோகத்தின் தேவனுக்கு சர்வாங்க தகனபலிகளை செலுத்தத் தேவையான இளங்காளைகள், ஆட்டுக்கடாக்கள், ஆட்டுக்குட்டிகள், கோதுமை, உப்பு, திராட்சைரசம், எண்ணெய் ஆகியவை அனுதினம் அவர்கள் கேட்கிற விதத்தில் குறையில்லாமல் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12162', '15', '6', '10', 'எருசலேமில் இருக்கிற ஆசாரியர்கள் பரலோகத்தின் தேவனுக்கு சுகந்த வாசனையான பலிகளைச் செலுத்தி, ராஜாவுக்கும் அவருடைய மகன்களுக்கும் நீண்ட ஆயுளுடன் வாழ வேண்டுதல் செய்ய இப்படிச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12163', '15', '6', '11', 'பின்னும் நம்மால் பிறக்கும் கட்டளை என்னவென்றால்: எந்த மனிதனாவது இந்தக் கட்டளையை மாற்றினால், அவனுடைய வீட்டிலிருந்து ஒரு நீண்ட கல் பிடுங்கி நாட்டப்பட்டு, அவன் அதில் தூக்கிப்போடப்படவும், அதினால் அவனுடைய வீடு குப்பைமேடாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12164', '15', '6', '12', 'ஆகையால் இதை மாற்றவும், எருசலேமிலுள்ள தேவனுடைய ஆலயத்தைக் கெடுக்கவும், தங்கள் கையை நீட்டப்போகிற சகல ராஜாக்களையும், அனைத்து மக்களையும் தம்முடைய நாமத்தை அங்கே விளங்கச் செய்த தேவன் அழிப்பாராக; தரியுவாகிய நாம் இந்தக் கட்டளையைக் கொடுத்தோம்; இதன்படி ஜாக்கிரதையாக செய்யவேண்டும் என்று எழுதியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12165', '15', '6', '13', '¶ அப்பொழுது நதிக்கு இந்தப்புறத்திலிருக்கிற ஆளுனராகிய தத்னாயும், சேத்தார் பொஸ்னாயும், அவர்களின் கூட்டாளிகளும், தரியு ராஜா கட்டளையிட்ட பிரகாரம் ஜாக்கிரதையாக செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12166', '15', '6', '14', 'அப்படியே யூதரின் மூப்பர்கள் கட்டினார்கள்; தீர்க்கதரிசியாகிய ஆகாயும் இத்தோவின் மகனாகிய சகரியாவும் தீர்க்கதரிசனம் சொல்லிவந்தபடியினால் அவர்களுடைய காரியம் கைகூடிவந்தது; அவர்கள் இஸ்ரவேலின் தேவனுடைய கட்டளையின்படியும், கோரேஸ், தரியு, பெர்சியாவின் ராஜாவாகிய அர்தசஷ்டா என்பவர்களுடைய கட்டளையின்படியும் அதைக் கட்டி முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12167', '15', '6', '15', 'ராஜாவாகிய தரியு அரசாளுகிற ஆறாம் வருடம் ஆதார் என்னும் மாதத்தின் மூன்றாம் தேதியிலே அந்த ஆலயம் கட்டி முடிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12168', '15', '6', '16', 'அப்பொழுது இஸ்ரவேல் மக்களும், ஆசாரியர்களும், லேவியர்களும், சிறையிருப்பிலிருந்து வந்த மற்றவர்களும், தேவனுடைய ஆலயப் பிரதிஷ்டையை சந்தோஷமாகக் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12169', '15', '6', '17', 'தேவனுடைய ஆலயத்தின் பிரதிஷ்டைக்காக நூறு காளைகளையும், இருநூறு ஆட்டுக்கடாக்களையும், நானூறு ஆட்டுக்குட்டிகளையும், இஸ்ரவேல் கோத்திரங்களுடைய இலக்கத்தின்படியே, இஸ்ரவேல் அனைத்தின் பாவநிவாரணபலிக்காகப் பன்னிரண்டு வெள்ளாட்டுக்கடாக்களையும் பலியிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12170', '15', '6', '18', 'மோசேயின் புத்தகத்தில் எழுதியிருக்கிறபடியே, அவர்கள் எருசலேமிலுள்ள தேவனுடைய ஆராதனைக்கென்று ஆசாரியர்களை அவர்களுடைய பிரிவுகளின்படியும், லேவியர்களை அவர்கள் முறைவரிசைகளின்படியும் நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12171', '15', '6', '19', '¶ சிறையிருப்பிலிருந்து வந்தவர்கள் முதலாம் மாதம் பதினான்காம் தேதியிலே பஸ்காவையும் ஆசரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12172', '15', '6', '20', 'ஆசாரியர்களும் லேவியர்களும் ஒருமனப்பட்டுத் தங்களை சுத்தம் செய்துகொண்டதால், எல்லோரும் சுத்தமாயிருந்து, சிறையிருப்பிலிருந்து வந்தவர்கள் எல்லோருக்காகவும், ஆசாரியர்களான தங்களுடைய சகோதரர்களுக்காகவும், தங்களுக்காகவும் பஸ்காவின் ஆட்டுக்குட்டிகளை அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12173', '15', '6', '21', 'அப்படியே சிறையிருப்பிலிருந்து திரும்பிவந்த இஸ்ரவேல் மக்களும், இஸ்ரவேலின் தேவனாகிய யெகோவாவை நாடும்படி, பூலோக ஜாதிகளின் அசுத்தத்தைவிட்டு, அவர்களண்டையிலே சேர்ந்த அனைவரும் அதைச் சாப்பிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12174', '15', '6', '22', 'புளிப்பில்லாத அப்பப்பண்டிகையை ஏழுநாட்களாக சந்தோஷத்துடனே ஆசரித்தார்கள்; யெகோவா அவர்களை மகிழ்ச்சியாக்கி, அவர்களுடைய கைகளை இஸ்ரவேலின் தேவன் என்னும் தேவனுடைய ஆலயத்தின் வேலையிலே பலப்படுத்தத்தக்கதாக அசீரியருடைய ராஜாவின் இருதயத்தை அவர்களிடம் சார்ந்திருக்கப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12175', '15', '7', '1', '¶ இந்தக் காரியங்களுக்குப்பின்பு, செராயாவின் மகனாகிய எஸ்றா, பெர்சியாவின் ராஜாவாகிய அர்தசஷ்டா அரசாளுகிற காலத்திலே பாபிலோனிலிருந்து வந்தான்; இந்தச் செராயா அசரியாவின் மகன், இவன் இல்க்கியாவின் மகன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12176', '15', '7', '2', 'இவன் சல்லூமின் மகன், இவன் சாதோக்கின் மகன், இவன் அகிதூபின் மகன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12177', '15', '7', '3', 'இவன் அமரியாவின் மகன், இவன் அசரியாவின் மகன், இவன் மெராயோதின் மகன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12178', '15', '7', '4', 'இவன் செராகியாவின் மகன், இவன் ஊசியின் மகன், இவன் புக்கியின் மகன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12179', '15', '7', '5', 'இவன் அபிசுவாவின் மகன், இவன் பினெகாசின் மகன், இவன் எலெயாசாரின் மகன், இவன் பிரதான ஆசாரியனான ஆரோனின் மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12180', '15', '7', '6', 'இந்த எஸ்றா இஸ்ரவேலின் தேவனாகிய யெகோவா அருளிய மோசேயின் நியாயப்பிரமாணத்திலே தேறின வேதபாரகனாக இருந்தான்; அவனுடைய தேவனாகிய யெகோவாவுடைய கரம் அவன்மேல் இருந்ததால், அவன் கேட்டவைகளையெல்லாம் ராஜா அவனுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12181', '15', '7', '7', 'அவனுடன் இஸ்ரவேல் மக்களிலும், ஆசாரியர்களிலும், லேவியர்களிலும், பாடகர்களிலும், வாசல் காவலாளர்களிலும், நிதனீமியரிலும், சிலர் அர்தசஷ்டா ராஜாவின் ஏழாம் வருடத்திலே எருசலேமுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12182', '15', '7', '8', 'ஐந்தாம் மாதத்தில் அவன் எருசலேமுக்கு வந்தான்; அது அந்த ராஜாவின் ஏழாவது வருடத்தின் ஆட்சியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12183', '15', '7', '9', 'முதலாம் மாதம் முதல் தேதியிலே அவன் பாபிலோனிலிருந்து பயணமாகப் புறப்பட்டு, ஐந்தாம் மாதம் முதல்தேதியிலே தன் தேவனுடைய தயவுள்ள கரம் தன்மேலிருந்ததால் எருசலேமுக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12184', '15', '7', '10', 'யெகோவாவுடைய வேதத்தை ஆராயவும், அதன்படி செய்யவும், இஸ்ரவேலிலே கட்டளைகளையும் நீதிநியாயங்களையும் உபதேசிக்கவும், எஸ்றா தன் இருதயத்தைப் பக்குவப்படுத்தியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12185', '15', '7', '11', '¶ யெகோவாவுடைய கற்பனைகளின் வார்த்தைகளிலும், அவர் இஸ்ரவேலுக்குக் கொடுத்த கட்டளைகளிலும், படித்துத் தேறின வேதபாரகனாகிய எஸ்றா என்னும் ஆசாரியனுக்கு, ராஜாவாகிய அர்தசஷ்டா கொடுத்த கடிதத்தின் நகலாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12186', '15', '7', '12', 'ராஜாதிராஜாவாகிய அர்தசஷ்டா பரலோகத்தின் தேவனுடைய நியாயப்பிரமாணத்தைப் போதிக்கிற உத்தம வேதபாரகனாகிய எஸ்றா என்னும் ஆசாரியனுக்குப் பூரண சமாதானமுண்டாக வாழ்த்தி எழுதுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12187', '15', '7', '13', 'நம்முடைய ராஜ்ஜியத்தில் இருக்கிற இஸ்ரவேல் மக்களிலும், அதின் ஆசாரியர்களிலும், லேவியர்களிலும், உன்னுடன் எருசலேமுக்குப் போக விருப்பமாயிருக்கிற அனைவரும் போகலாம் என்று நம்மாலே உத்திரவிடப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12188', '15', '7', '14', 'நீ உன் கையிலிருக்கிற உன் தேவனுடைய நியாயப்பிரமாணத்தின்படி, யூதாவையும் எருசலேமையும் விசாரித்து நடத்தவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12189', '15', '7', '15', 'ராஜாவும் அவருடைய மந்திரிகளும் எருசலேமில் குடியிருக்கிற இஸ்ரவேலின் தேவனுக்கு மனவிருப்பத்துடன் கொடுத்த வெள்ளியையும் பொன்னையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12190', '15', '7', '16', 'பாபிலோன் தேசமெங்கும் உனக்குக் கிடைக்கும் எல்லா வெள்ளியையும் பொன்னையும், உன்னுடைய மக்களும் ஆசாரியர்களும் எருசலேமிலுள்ள தங்கள் தேவனுடைய ஆலயத்திற்கென்று மனஉற்சாகமாகக் கொடுக்கும் காணிக்கைகளையும் நீ கொண்டுபோகவும், நீ ராஜாவினாலும் அவருடைய ஏழு மந்திரிகளாலும் அனுப்பப்படுகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12191', '15', '7', '17', 'ஆகையால் அந்தப் பணத்தால் நீ தாமதமின்றி காளைகளையும், ஆட்டுக்கடாக்களையும், ஆட்டுக்குட்டிகளையும், அவைகளுக்குரிய போஜனபலிகளையும், பானபலிகளையும் வாங்கி, அவைகளை எருசலேமிலுள்ள உங்கள் தேவனுடைய ஆலயத்து பலிபீடத்தின்மேல் செலுத்துவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12192', '15', '7', '18', 'மீதியான வெள்ளியையும் பொன்னையும்கொண்டு செய்யவேண்டியது இன்னதென்று உனக்கும் உன் சகோதரர்களுக்கும் நலமாகத் தோன்றுகிறபடி அதை உங்கள் தேவனுடைய சித்தத்தின்படியே செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12193', '15', '7', '19', 'உன் தேவனுடைய ஆலயத்தின் ஆராதனைக்காக உனக்குக் கொடுக்கப்பட்ட பொருட்களையும் நீ எருசலேமின் தேவனுடைய சந்நிதியில் ஒப்புவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12194', '15', '7', '20', 'பின்னும் உன் தேவனுடைய ஆலயத்திற்கு அவசியமாகக் கொடுக்கவேண்டியிருப்பதை, நீ ராஜாவின் கஜானாவிலிருந்து வாங்கிக் கொடுப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12195', '15', '7', '21', 'நதிக்கு அப்புறத்திலிருக்கிற அனைத்து பொருளாளர்களுக்கும் அர்தசஷ்டா என்னும் ராஜாவாகிய நாம் இடுகிற கட்டளை என்னவென்றால், பரலோகத்தின் தேவனுடைய நியாயப்பிரமாணத்தைப் போதிக்கும் வேதபாரகனாகிய எஸ்றா என்னும் ஆசாரியன், நூறு தாலந்து வெள்ளி, நூறுகலம் கோதுமை, நூறுகலம் திராட்சைரசம், நூறுகலம் எண்ணெய்வரை, உங்களிடம் கேட்கிற எல்லாவற்றையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12196', '15', '7', '22', 'வேண்டிய உப்பையும், தாமதமில்லாமல் கொடுக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12197', '15', '7', '23', 'பரலோகத்தின் தேவனுடைய கற்பனையின்படியே, எது தேவையாயிருக்குமோ அதுவெல்லாம் பரலோகத்தின் தேவனுடைய ஆலயத்திற்கு கவனமாக செலுத்தப்படவும் வேண்டும்; ராஜாவும் அவருடைய மகன்களும் ஆளும் தேசத்தின்மேல் கடுங்கோபம் ஏன் வரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12198', '15', '7', '24', 'பின்னும் ஆசாரியர்களும், லேவியர்களும், பாடகர்களும், வாசல் காவலாளர்களும், நிதனீமியரும், தேவனுடைய ஆலயத்தின் பணிவிடைக்காரருமான ஒருவன்மேலும் எந்தவொரு வரியையும் சுமத்தக்கூடாதென்று அவர்களைக்குறித்து உங்களுக்குத் தெரியப்படுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12199', '15', '7', '25', 'மேலும் நதிக்கு மறுபுறத்திலிருந்து உன் தேவனுடைய நியாயப்பிரமாணங்களை அறிந்த அனைத்து மக்களையும் நியாயம் விசாரிக்கத் தகுதியுள்ள அறிஞர்களையும், நியாயாதிபதிகளையும், எஸ்றாவாகிய நீ உன்னிலுள்ள உன் தேவனுடைய ஞானத்தின்படியே ஏற்படுத்துவாயாக; அந்தப் பிரமாணங்களை அறியாதவர்களுக்கு அவைகளைப் போதிக்கவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12200', '15', '7', '26', 'உன் தேவனுடைய நியாயப்பிரமாணத்தின்படியேயும், ராஜாவினுடைய நியாயப்பிரமாணத்தின்படியேயும் செய்யாதவனெவனும் உடனே மரணத்துக்காகிலும், நாடு கடத்தப்படுதலுக்காகிலும், அபராதத்துக்காகிலும், காவலுக்காகிலும் தீர்க்கப்பட்டுத் தண்டிக்கப்படக்கடவன் என்று எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12201', '15', '7', '27', '¶ எருசலேமிலுள்ள யெகோவாவுடைய ஆலயத்தை அலங்கரிக்க, இப்படிப்பட்ட யோசனையை ராஜாவின் இருதயத்தில் அருளி, ராஜாவுக்கும் அவருடைய மந்திரிகளுக்கும் ராஜாவின் கைக்குள்ளான பலத்த எல்லா மகாப்பிரபுக்களுக்கும் முன்பாக எனக்கு தயவு கிடைக்கச் செய்த எங்கள் பிதாக்களின் தேவனாகிய யெகோவாவுக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12202', '15', '7', '28', 'அப்படியே என் தேவனாகிய யெகோவாவுடைய கரம் என்மேல் இருந்ததால் நான் திடன்கொண்டு, இஸ்ரவேலில் சில தலைவர்களை என்னுடன் வரும்படி சேர்த்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12203', '15', '8', '1', '¶ அர்தசஷ்டா ராஜா அரசாளும் காலத்தில் பாபிலோனிலிருந்து என்னுடன் வந்த தங்கள் பிதாக்களுடைய வம்சங்களின் தலைவர்களும் அவர்கள் வம்ச அட்டவணைகளுமாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12204', '15', '8', '2', 'பினெகாசின் மகன்களில் கெர்சோம், இத்தாமாரின் மகன்களில் தானியேல், தாவீதின் மகன்களில் அத்தூஸ்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12205', '15', '8', '3', 'பாரோஷின் மகன்களில் ஒருவனான செக்கனியாவின் மகன்களில் சகரியாவும், அவனுடன் வம்ச அட்டவணையில் எழுதியிருக்கிற 150 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12206', '15', '8', '4', 'பாகாத்மோவாபின் மகன்களில் செரகியாவின் மகனாகிய எலியோனாயும், அவனுடன் 200 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12207', '15', '8', '5', 'செக்கனியாவின் மகன்களில் யகசியேலின் மகனும், அவனுடன் 300 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12208', '15', '8', '6', 'ஆதீனின் மகன்களில் யோனத்தானின் மகனாகிய ஏபேதும், அவனுடன் 50 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12209', '15', '8', '7', 'ஏலாமின் மகன்களில் அதலியாவின் மகனாகிய எஷாயாவும், அவனுடன் 70 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12210', '15', '8', '8', 'செபதியாவின் மகன்களில் மிகாவேலின் மகனாகிய செபத்தியாவும், அவனுடன் 80 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12211', '15', '8', '9', 'யோவாபின் மகன்களில் யெகியேலின் மகனாகிய ஒபதியாவும், அவனுடன் 218 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12212', '15', '8', '10', 'செலோமித்தின் மகன்களில் யொசிபியாவின் மகனும், அவனுடன் 160 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12213', '15', '8', '11', 'பெபாயின் மகன்களில் பெபாயின் மகனாகிய சகரியாவும், அவனுடன் 28 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12214', '15', '8', '12', 'அக்காதின் மகன்களில் காத்தானின் மகனாகிய யோகனானும், அவனுடன் 110 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12215', '15', '8', '13', 'அதோனிகாமின் கடைசி புத்திரரான எலிப்பெலேத், ஏயெல், செமாயா என்னும் பெயர்களுள்ளவர்களும், அவர்களுடன் 60 ஆண்மக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12216', '15', '8', '14', 'பிக்வாயின் மகன்களில் ஊத்தாயும், சபூதும், அவர்களுடன் 70 ஆண்மக்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12217', '15', '8', '15', '¶ இவர்களை நான் அகாவாவுக்கு ஓடுகிற நதிக்கு அருகில் கூட்டிக்கொண்டுபோனேன்; அங்கே மூன்று நாட்கள் தங்கியிருந்தோம்; நான் மக்களையும் ஆசாரியர்களையும் பார்வையிடும்போது, லேவியின் புத்திரரில் ஒருவரையும் அங்கே காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12218', '15', '8', '16', 'ஆகையால் நான் எலியேசர், அரியேல், செமாயா, எல்நாத்தான், யாரிப், எல்நாத்தான், நாத்தான், சகரியா, மெசுல்லாம் என்னும் தலைவரையும், யோயாரிப், எல்நாத்தான் என்னும் புத்திமான்களையும் அழைப்பித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12219', '15', '8', '17', 'கசிப்பியா என்னும் இடத்திலிருக்கிற தலைவனாகிய இத்தோவிடத்திற்குச் செய்தி கொண்டுபோக அவர்களுக்குக் கற்பித்து, நமது தேவனுடைய ஆலயத்துப் பணிவிடைக்காரர்களை எங்களிடத்திற்கு அழைத்துவரும்படி, அவர்கள் கசிப்பியா என்னும் இடத்திலிருக்கிற தங்கள் சகோதரனாகிய இத்தோவுக்கும், நிதனீமியர்களுக்கும் சொல்லவேண்டிய வார்த்தைகளைச் சொல்லிக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12220', '15', '8', '18', 'அவர்கள் எங்கள்மேல் இருந்த எங்கள் தேவனுடைய தயையுள்ள கரத்தின்படியே, இஸ்ரவேலுக்குப் பிறந்த லேவியின் மகனாகிய மகேலியின் மகன்களில் புத்தியுள்ள மனிதனாகிய செரெபியாவும் அவனுடைய மகன்களும் சகோதரர்களுமான பதினெட்டுப்பேரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12221', '15', '8', '19', 'மெராரியரின் மகன்களில் எஷாயாவும் அவனுடன் அஷபியாவும் அவனுடைய சகோதரர்களும் அவர்கள் மகன்களுமான இருபதுபேரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12222', '15', '8', '20', 'தாவீதும் பிரபுக்களும் லேவியர்களுக்குப் பணிவிடைக்காரர்களாக வைத்த நிதனீமியரில் 220 பேரையும், எங்களிடத்தில் அழைத்துக்கொண்டு வந்தார்கள்; அவர்கள் எல்லோருடைய பெயர்களும் குறிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12223', '15', '8', '21', 'அப்பொழுது நாங்கள் எங்கள் தேவனுக்கு முன்பாக எங்களைத் தாழ்த்துகிறதற்கும், எங்களுக்காகவும் எங்கள் பிள்ளைகளுக்காகவும் எங்கள் அனைத்து பொருட்களுக்காகவும் செவ்வையான வழியைத் தேடுகிறதற்கும், நான் அங்கே அந்த அகாவா நதிக்கு அருகில் உபவாசத்தை அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12224', '15', '8', '22', 'வழியிலே எதிரியை விலக்கி, எங்களுக்குத் துணைசெய்யும்படி, நான் ராஜாவினிடத்தில் சேவகரையும் குதிரைவீரர்களையும் கேட்க வெட்கப்பட்டிருந்தேன்; எங்கள் தேவனுடைய கரம் தம்மைத் தேடுகிற எல்லோர்மேலும் அவர்களுக்கு நன்மையாக இருக்கிறதென்றும், அவருடைய வல்லமையும் அவருடைய கோபமும் அவரைவிட்டு விலகுகிறவர்கள் எல்லோர்மேலும் இருக்கிறதென்றும், நாங்கள் ராஜாவுக்குச் சொல்லியிருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12225', '15', '8', '23', 'அப்படியே நாங்கள் உபவாசம்செய்து, எங்கள் தேவனிடத்திலே அதைத் தேடினோம்; எங்கள் விண்ணப்பத்தைக் கேட்டருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12226', '15', '8', '24', 'பின்பு நான் ஆசாரியர்களின் தலைவரிலே பன்னிரண்டுபேராகிய செரெபியாவையும், அஷபியாவையும், அவர்களுடைய சகோதரர்களிலே பத்துப்பேரையும் பிரித்தெடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12227', '15', '8', '25', 'ராஜாவும், அவருடைய ஆலோசனைக்காரர்களும், அவருடைய பிரபுக்களும், அங்கேயிருந்த அனைத்து இஸ்ரவேலரும், எங்கள் தேவனுடைய ஆலயத்துக்கென்று எடுத்துக்கொடுத்த காணிக்கையாகிய வெள்ளியையும், பொன்னையும், பொருட்களையும் அவர்களிடத்தில் எடைபோட்டுக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12228', '15', '8', '26', 'அவர்கள் கையிலே நான் 650 தாலந்து வெள்ளியையும், 100 தாலந்து நிறையான வெள்ளிப் பொருட்களையும், 100 தாலந்து பொன்னையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12229', '15', '8', '27', '1,000 தங்கக்காசு பெறுமான 20 பொற்கிண்ணங்களையும், பொன்னைப்போல எண்ணப்பட்ட பளபளப்பான இரண்டு நல்ல வெண்கலப் பாத்திரங்களையும் எடைபோட்டுக்கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12230', '15', '8', '28', 'அவர்களை நோக்கி: நீங்கள் யெகோவாவுக்குப் பரிசுத்தமானவர்கள்; இந்தப் பொருட்களும், உங்கள் பிதாக்களுடைய தேவனாகிய யெகோவாவுக்கு மனஉற்சாகமாகச் செலுத்தப்பட்ட இந்த வெள்ளியும், இந்தப் பொன்னும் பரிசுத்தமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12231', '15', '8', '29', 'நீங்கள் அதை எருசலேமிலிருக்கிற தேவனுடைய ஆலயத்தின் அறைகளில் ஆசாரியர்கள் லேவியருடைய பிரபுக்களுக்கும், இஸ்ரவேலுடைய வம்சத்தலைவர்களுக்கும் முன்பாக எடைபோட்டு ஒப்புவிக்கும்வரை விழிப்பாயிருந்து, அதைக் காத்துக்கொள்ளுங்கள் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12232', '15', '8', '30', 'அப்படியே அந்த ஆசாரியர்களும் லேவியர்களும், அந்த வெள்ளியையும் பொன்னையும் பொருட்களையும் எருசலேமிலிருக்கிற எங்கள் தேவனுடைய ஆலயத்திற்குக் கொண்டுபோகும்படிக்கு, எடைபோட்டுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12233', '15', '8', '31', '¶ நாங்கள் எருசலேமுக்குப்போக, முதலாம் மாதம் பன்னிரண்டாம் தேதியிலே, அகாவா நதியைவிட்டுப் பயணம் புறப்பட்டோம்; எங்கள் தேவனுடைய கரம் எங்கள்மேலிருந்து, வழியிலே எதிரியின் கைக்கும், பதிவிருக்கிறவர்களின் கைக்கும் எங்களைத் தப்புவித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12234', '15', '8', '32', 'நாங்கள் எருசலேமுக்கு வந்து, அங்கே மூன்றுநாட்கள் இருந்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12235', '15', '8', '33', 'நான்காம் நாளிலே அந்த வெள்ளியும் பொன்னும் பொருட்களும், எங்கள் தேவனுடைய ஆலயத்தில் ஆசாரியனாகிய உரியாவின் மகன் மெரெமோத்தின் கையிலும், பினெகாசின் மகன் எலெயாசாரின் கையிலும், எல்லாவற்றிற்கும் இருந்த நிறையின்படியேயும் எடைபோட்டு, ஒப்புவிக்கப்பட்டது; யெசுவாவின் மகன் யோசபாத்தும், பின்னூயின் மகன் நொவதியாவும் என்கிற லேவியர்களும் அவர்களுடன் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12236', '15', '8', '34', 'அந்த நிறையெல்லாம் அக்காலத்தில் எழுதப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12237', '15', '8', '35', 'சிறைப்பட்டு மீண்டவர்கள் இஸ்ரவேலின் தேவனுக்குச் சர்வாங்க தகனபலிகளாக இஸ்ரவேல் அனைத்தினிமித்தம் 12 காளைகளையும், 96 ஆட்டுக்கடாக்களையும், 77 ஆட்டுக்குட்டிகளையும், பாவநிவாரணத்துக்காகப் 12 வெள்ளாட்டுக்கடாக்களையும் பலியிட்டு, அவையெல்லாம் யெகோவாவுக்கு சர்வாங்கதகனபலியாகச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12238', '15', '8', '36', 'பின்பு ராஜாவின் ஆணைகளை நதிக்கு இப்புறத்திலிருக்கிற ராஜாவின் தேசாதிபதிகளுக்கும் அதிகாரிகளுக்கும் ஒப்புவித்தார்கள்; அப்பொழுது அவர்கள் மக்களுக்கும் தேவனுடைய ஆலயத்திற்கும் உதவியாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12239', '15', '9', '1', '¶ இவைகள் செய்து முடிந்தபின்பு, பிரபுக்கள் என்னிடம் வந்து: இஸ்ரவேல் மக்களும், ஆசாரியர்களும் லேவியர்களும் ஆகிய இவர்கள், கானானியர்கள், ஏத்தியர்கள், பெரிசியர்கள், எபூசியர்கள், அம்மோனியர்கள், மோவாபியர்கள், எகிப்தியர்கள், அம்மோரியர்கள் என்னும் இந்த தேசங்களின் மக்களுக்கும், அவர்களுடைய அருவருப்புகளுக்கும் விலகியிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12240', '15', '9', '2', 'எப்படியென்றால், அவர்களுடைய மகள்களிலே தங்களுக்கும் தங்கள் மகன்களுக்கும் பெண்களைத் திருமணம் செய்துகொண்டார்கள்; இப்படியே பரிசுத்த வம்சம்தேசங்களின் மக்களோடே கலந்துவிட்டது; பிரபுக்களின் கையும், அதிகாரிகளின் கையும், இந்தக் குற்றத்தில் முந்தினதாயிருக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12241', '15', '9', '3', 'இந்தக் காரியத்தை நான் கேட்டபொழுது, என் ஆடையையும் என் சால்வையையும் நான் கிழித்து, என் தலையிலும் என் தாடியிலுமுள்ள முடியைப் பிடுங்கித் திகைத்தவனாக உட்கார்ந்திருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12242', '15', '9', '4', 'அப்பொழுது சிறையிருப்பிலிருந்து வந்தவர்களுடைய குற்றத்தின் காரணமாக இஸ்ரவேலுடைய தேவனின் வார்த்தைகளுக்கு நடுங்குகிற அனைவரும் என்னுடன் கூடிக்கொண்டார்கள்; நானோ மாலை பலி செலுத்தப்படும்வரை திகைத்தவனாக உட்கார்ந்துகொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12243', '15', '9', '5', 'மாலை பலி செலுத்தப்படும் நேரத்திலே நான் துக்கத்தோடே எழுந்து, கிழித்துக்கொண்ட ஆடையோடும் சால்வையோடும் முழங்காற்படியிட்டு, என் கைகளை என் தேவனாகிய யெகோவாவுக்கு நேராக விரித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12244', '15', '9', '6', 'என் தேவனே, நான் என் முகத்தை என் தேவனாகிய உமக்கு முன்பாக ஏறெடுக்க வெட்கப்பட்டுக் கலங்குகிறேன்; எங்கள் அக்கிரமங்கள் எங்கள் தலைக்கு மேலாகப் பெருகினது; எங்கள் குற்றம் வானம்வரை உயர்ந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12245', '15', '9', '7', 'எங்கள் பிதாக்களின் நாட்கள்முதல் இந்நாள்வரை நாங்கள் பெரிய குற்றத்திற்கு உள்ளாயிருக்கிறோம்; எங்கள் அக்கிரமங்களினாலே நாங்களும், எங்கள் ராஜாக்களும், எங்கள் ஆசாரியர்களும், இந்நாளிலிருக்கிறதுபோல, அந்நியதேச ராஜாக்களின் கையிலே, பட்டயத்திற்கும், சிறையிருப்புக்கும், கொள்ளைக்கும், வெட்கத்திற்கும் ஒப்புக்கொடுக்கப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12246', '15', '9', '8', 'இப்பொழுதும் எங்கள் தேவனாகிய யெகோவா எங்களிலே தப்பின சிலரை மீதியாக வைக்கவும், தம்முடைய பரிசுத்த ஸ்தலத்தில் எங்களுக்கு ஒரு இடத்தைக் கொடுக்கவும், இப்படியே எங்கள் தேவன் எங்கள் கண்களைப் பிரகாசமடையச் செய்து, எங்கள் அடிமைத்தனத்திலே எங்களுக்குக் கொஞ்சம் உயிர் கொடுக்கவும், அவராலே கொஞ்சநேரமாவது கிருபை கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12247', '15', '9', '9', 'நாங்கள் அடிமைகளாயிருந்தோம்; ஆனாலும் எங்கள் அடிமைத்தனத்திலே எங்கள் தேவன் எங்களைக் கைவிடாமல், எங்களுக்கு உயிர்கொடுக்கவும்; நாங்கள் எங்கள் தேவனுடைய ஆலயத்தைத் திரும்பக் கட்டி, பழுதடைந்த அதைப் புதுப்பிக்கவும் எங்களுக்கு யூதாவிலும் எருசலேமிலும் ஒரு வேலியைக் கட்டளையிடும்படிக்கும், பெர்சியாவின் ராஜாக்களின் சமுகத்தில் எங்களுக்குத் தயைகிடைக்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12248', '15', '9', '10', 'இப்பொழுதும் எங்கள் தேவனே, நாங்கள் இனி என்னசொல்லுவோம்; தேவரீர் உமது ஊழியக்காரர்களாகிய தீர்க்கதரிசிகளைக்கொண்டு போதித்த உமது கற்பனைகளை விட்டுவிட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12249', '15', '9', '11', 'நீங்கள் குடியேறுகிறதற்கு உட்பிரவேசிக்கும் தேசமானது; தேசாதேசங்களுடைய மக்களின் அசுத்தத்தினாலும், அவர்கள் அதை ஒரு முனைதொடங்கி மறுமுனைவரை நிறையச் செய்த அவர்களுடைய அருவருப்புகளினாலும் அவர்களுடைய அசுத்தத்தாலும், தீட்டுப்பட்டதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12250', '15', '9', '12', 'ஆதலால் நீங்கள் பலத்துக்கொண்டு, தேசத்தின் நன்மையைச் சாப்பிட்டு, அதை நித்தியகாலமாக உங்கள் பிள்ளைகளுக்கு சொத்தாகப் பின்வைக்கும்படிக்கு, நீங்கள் உங்கள் மகள்களை அவர்களுடைய மகன்களுக்குக் கொடுக்காமலும், அவர்களுடைய மகள்களை உங்கள் மகன்களுக்குக் கொள்ளாமலும், அவர்களுடைய சமாதானத்தையும் நன்மையையும் ஒருக்காலும் நாடாமலும் இருப்பீர்களாக என்றீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12251', '15', '9', '13', 'இப்பொழுதும் எங்கள் தேவனே, எங்கள் பொல்லாத செயல்களினாலும், எங்கள் பெரிய குற்றத்தாலும், இவைகளெல்லாம் எங்கள்மேல் வந்தும், தேவரீர் எங்கள் அக்கிரமத்திற்குத்தக்க ஆக்கினையை எங்களுக்கு இடாமல், எங்களை இப்படித் தப்பவிட்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12252', '15', '9', '14', 'நாங்கள் உமது கற்பனைகளை வீணாக்கவும், இந்த அருவருப்புகளுள்ள மக்களோடே சம்பந்தம் கலக்கவும் முடியுமோ? அப்படிச் செய்தால், எங்களில் ஒருவரும் மீந்து தப்பாதபடிக்கு, தேவரீர் எங்களை நிர்மூலமாக்கும்வரை எங்கள்மேல் கோபமாயிருப்பீர் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12253', '15', '9', '15', 'இஸ்ரவேலின் தேவனாகிய யெகோவாவே, நீர் நீதியுள்ளவர்; ஆகையால் இந்நாளில் இருக்கிறதுபோல, நாங்கள் தப்பி மீந்திருக்கிறோம்; இதோ, நாங்கள் உமக்கு முன்பாகக் குற்றத்திற்குள்ளானவர்கள்; இதின் காரணமாக நாங்கள் உமக்கு முன்பாக நிற்கத்தக்கவர்கள் அல்ல என்று விண்ணப்பம் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12254', '15', '10', '1', '¶ எஸ்றா இப்படி விண்ணப்பம்செய்து, அறிக்கையிட்டு அழுது, தேவனுடைய ஆலயத்திற்கு முன்பாகத் தாழவிழுந்துகிடக்கும்போது, இஸ்ரவேலில் ஆண்களும் பெண்களும் பிள்ளைகளுமான மகா பெரிய சபை அவனிடத்தில் வந்து கூடினது; மக்கள் மிகவும் அழுதார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12255', '15', '10', '2', 'அப்பொழுது ஏலாமின் மகன்களில் ஒருவனாகிய யெகியேலின் மகன் செக்கனியா எஸ்றாவை நோக்கி: நாங்கள் தேசத்து மக்களிலுள்ள அந்நியப் பெண்களைச் சேர்த்துக்கொண்டதால், எங்கள் தேவனுக்கு விரோதமாகப் பாவம்செய்தோம்; ஆகிலும் இப்பொழுது இந்தக் காரியத்திலே இன்னும் இஸ்ரவேலுக்காக நம்பிக்கை உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12256', '15', '10', '3', 'இப்பொழுதும் அந்தப் பெண்கள் எல்லோரையும், அவர்களிடத்தில் பிறந்தவர்களையும், என் ஆண்டவனுடைய ஆலோசனைக்கும், நமது தேவனுடைய கற்பனைக்கு நடுங்குகிறவர்களின் ஆலோசனைக்கும் ஏற்றபிரகாரம் அகற்றிப்போடுவோம் என்று நம்முடைய தேவனுடன் உடன்படிக்கை செய்வோமாக; நியாயப்பிரமாணத்தின்படியே செய்யப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12257', '15', '10', '4', 'எழுந்திரும்; இந்தக் காரியத்தை நடப்பிக்கிறது உமக்குரியது; நாங்களும் உம்மோடு இருப்போம்; நீர் திடன்கொண்டு இதைச் செய்யும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12258', '15', '10', '5', 'அப்பொழுது எஸ்றா எழுந்திருந்து, ஆசாரியர்களிலும் லேவியர்களிலும் முக்கியமானவர்களும் இஸ்ரவேல் அனைவரும் இந்த வார்த்தையின்படி செய்ய, அவர்களை ஆணையிடச் சொன்னான்; அவர்கள் ஆணையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12259', '15', '10', '6', 'அதன்பின்பு எஸ்றா தேவனுடைய ஆலயத்திற்கு முன்னிருந்து எழுந்து, எலியாசிபின் மகனாகிய யோகனானின் அறைக்குள் சென்றான்; அங்கே வந்தபோது, அவன் சிறையிருப்பிலிருந்து வந்தவர்களுடைய குற்றத்தினால் அப்பம் சாப்பிடாமலும் தண்ணீர் குடிக்காமலும் துக்கப்பட்டுக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12260', '15', '10', '7', 'அப்பொழுது சிறையிருப்பிலிருந்து வந்தவர்கள் எல்லோரும் எருசலேமிலே வந்து கூடவேண்டும் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12261', '15', '10', '8', 'மூன்று நாட்களுக்குள்ளே பிரபுக்கள் மூப்பர்களுடைய ஆலோசனையின்படியே எவனாகிலும் வராமல்போனால், அவனுடைய பொருட்களெல்லாம் பறிமுதல் செய்யப்பட்டு, சிறையிருப்பிலிருந்து வந்த சபையிலிருந்து அவன் விலக்கப்படுவான் என்றும், யூதாவிலும் எருசலேமிலும் விளம்பரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12262', '15', '10', '9', 'அப்படியே யூதா பென்யமீன் கோத்திரத்தார் எல்லோரும் மூன்று நாட்களுக்குள்ளே எருசலேமிலே கூடினார்கள்; அது ஒன்பதாம் மாதம் இருபதாம் தேதியாயிருந்தது; மக்கள் எல்லோரும் தேவனுடைய ஆலயத்தின் வீதியிலே அந்தக் காரியத்தினாலும் அடைமழையினாலும் நடுங்கிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12263', '15', '10', '10', 'அப்பொழுது ஆசாரியனாகிய எஸ்றா எழுந்திருந்து அவர்களை நோக்கி: நீங்கள் இஸ்ரவேலின்மேல் இருக்கிற குற்றத்தை அதிகரிக்கச்செய்ய, வேறு இனப் பெண்களைத் திருமணம்செய்ததால் பாவம் செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12264', '15', '10', '11', 'இப்பொழுதும் நீங்கள் உங்கள் முன்னோர்களின் தேவனாகிய கர்த்தரிடத்தில் அறிக்கையிட்டு, அவருடைய பிரியத்தின்படியே செய்து, தேசத்தின் மக்களையும், வேறு இனப் பெண்களையும் விட்டுவிலகுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12265', '15', '10', '12', 'அப்பொழுது சபையார் அனைவரும் மகா சத்தத்தோடே மறுமொழியாக: ஆம், நீர் சொன்ன வார்த்தைகளின்படியே செய்யவேண்டியதுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12266', '15', '10', '13', 'ஆனாலும் மக்கள் திரளாயிருக்கிறார்கள், இது மழைக்காலமுமாக இருக்கிறது, இங்கே வெளியிலே நிற்க எங்களாலே முடியாது; இது ஒருநாள் இரண்டுநாள் வேலையல்ல; இந்தக் காரியத்திலே கட்டளையை மீறினவர்களாகிய நாங்கள் அநேகர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12267', '15', '10', '14', 'ஆகையால் இதற்கு சபையெங்கும் எங்கள் பிரபுக்கள் விசாரிப்புக்காரர்களாக ஏற்படுத்தப்படவேண்டும்; இந்தக் காரியத்தினால் நம்முடைய தேவனுக்கு இருக்கிற கடுங்கோபம் எங்களைவிட்டுத் திரும்பும்படி, எங்கள் பட்டணங்களில் வேறு இனமான பெண்களைக்கொண்ட அனைவரும் ஒவ்வொரு பட்டணத்தின் மூப்பரோடும் நியாயாதிபதிகளோடும் குறித்தகாலங்களில் வரவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12268', '15', '10', '15', 'ஆசகேலின் மகன் யோனத்தானும், திக்காவின் மகன் யக்சியாவும் மாத்திரம் அதை விசாரிப்பதற்காக ஏற்படுத்தப்பட்டார்கள்; மெசுல்லாமும், சப்பேதாயி என்னும் லேவியனும் அவர்களுக்கு உதவியாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12269', '15', '10', '16', 'சிறையிருப்பிலிருந்து வந்தவர்கள் இந்தப்பிரகாரம் செய்தார்கள்; ஆசாரியனாகிய எஸ்றாவும் தங்கள் பிதாக்களுடைய குடும்பத்தின்படியே பேர்பேராக அழைக்கப்பட்ட பிதாக்களுடைய வம்சங்களின் தலைவர்கள் அனைவரும், இந்தக் காரியத்தை விசாரிக்கும்படி, பத்தாம் மாதம் முதல் தேதியிலே, தனித்து உட்கார்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12270', '15', '10', '17', 'வேறு இனமான பெண்களைத் திருமணம் செய்தவர்கள் எல்லோருடைய காரியத்தையும் முதலாம் மாதம் முதல் தேதியிலே விசாரித்து முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12271', '15', '10', '18', '¶ ஆசாரிய புத்திரரில் மறு ஜாதியான மனைவிகளைக் கொண்டவர்களாகக் காணப்பட்டவர்கள் யாரென்றால்: யோசதாக்கின் மகனாகிய யெசுவாவின் மகன்களிலும் அவனுடைய சகோதரர்களிலும், மாசெயா, எலியேசர், யாரீப், கெதலியா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12272', '15', '10', '19', 'இவர்கள் தங்கள் பெண்களைத் தள்ளிவிடுவோம் என்று உறுதிமொழி கொடுத்து; தாங்கள் குற்றவாளிகளானதால் குற்றநிவாரணபலியாக ஒரு ஆட்டுக்கடாவைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12273', '15', '10', '20', 'இம்மேரின் மகன்களில் அனானியும், செபதியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12274', '15', '10', '21', 'ஆரீமின் மகன்களில் மாசெயா, எலியா, செமாயா, யெகியேல், உசியா என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12275', '15', '10', '22', 'பஸ்கூரின் மகன்களில் எலியோனாய், மாசெயா, இஸ்மவேல், நெதனெயேல், யோசபாத், எலாசா என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12276', '15', '10', '23', 'லேவியர்களில் யோசபாத், சிமேயி, கெலிதா என்னும் பெயர்கொண்ட கெலாயா, பெத்தகியா, யூதா, எலியேசர் என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12277', '15', '10', '24', 'பாடகர்களில் எலியாசிபும், வாசல் காவலாளர்களில் சல்லூம், தேலேம், ஊரி என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12278', '15', '10', '25', 'மற்ற இஸ்ரவேலருக்குள்ளே பாரோஷின் மகன்களில் ரமீயா, யெசியா, மல்கியா, மியாமின், எலெயாசார், மல்கிஜா, பெனாயா என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12279', '15', '10', '26', 'ஏலாமின் மகன்களில் மத்தனியா, சகரியா, யெகியேல், அப்தி, யெரிமோத், எலியா என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12280', '15', '10', '27', 'சத்தூவின் மகன்களில் எலியோனாய், எலியாசிப், மத்தனியா, யெரிமோத், சாபாத், அசிசா என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12281', '15', '10', '28', 'பெபாயின் மகன்களில் யோகனான், அனனியா, சாபாயி, அத்லாயி என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12282', '15', '10', '29', 'பானியின் மகன்களில் மெசுல்லாம், மல்லூக், அதாயா, யாசுப், செயால், ராமோத் என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12283', '15', '10', '30', 'பாகாத்மோவாபின் மகன்களில் அத்னா, கெலால், பெனாயா, மாசெயா, மத்தனியா, பெசலெயேல், பின்னூயி, மனாசே என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12284', '15', '10', '31', 'ஆரீமின் மகன்களில் எலியேசர், இஷியா, மல்கியா, செமாயா, ஷிமியோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12285', '15', '10', '32', 'பென்யமீன், மல்லூக், செமரியா என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12286', '15', '10', '33', 'ஆசூமின் மகன்களில் மதனாய், மத்தத்தா, சாபாத், எலிப்பெலேத், எரெமாயி, மனாசே, சிமேயி என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12287', '15', '10', '34', 'பானியின் மகன்களில் மாதாயி, அம்ராம், ஊவேல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12288', '15', '10', '35', 'பெனாயா, பெதியா, கெல்லூ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12289', '15', '10', '36', 'வனியா, மெரெமோத், எலியாசிப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12290', '15', '10', '37', 'மத்தனியா, மதனாய், யாசாய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12291', '15', '10', '38', 'பானி, பின்னூயி, சிமெயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12292', '15', '10', '39', 'செலேமியா, நாத்தான், அதாயா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12293', '15', '10', '40', 'மக்நாத்பாயி, சாசாயி, சாராயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12294', '15', '10', '41', 'அசரெயேல், செலேமியா, செமரியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12295', '15', '10', '42', 'சல்லூம், அமரியா, யோசேப் என்பவர்களும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12296', '15', '10', '43', 'நேபோவின் மகன்களில் ஏயெல், மத்தித்தியா, சாபாத், செபினா, யதாய், யோவேல், பெனாயா என்பவர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12297', '15', '10', '44', 'இவர்கள் எல்லோரும் வேறு இனமான பெண்களைத் திருமணம் செய்தவர்கள்; இவர்களில் சிலர் திருமணம்செய்த பெண்களிடத்தில் பிள்ளைகளைப் பெற்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12298', '16', '1', '1', '¶ அகலியாவின் மகனாகிய நெகேமியாவின் செயல்பாடுகள்: இருபதாம் வருடம் கிஸ்லேயு மாதத்தில் நான் சூசான் என்னும் அரண்மனையில் இருக்கும்போது சம்பவித்தது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12299', '16', '1', '2', 'என்னுடைய சகோதரர்களில் ஒருவனாகிய அனானியும், வேறு சில மனிதர்களும் யூதாவிலிருந்து வந்தார்கள்; அவர்களிடத்தில் நான் சிறையிருப்பிலிருந்து தப்பின யூதர்களின் செய்தியையும், எருசலேமின் செய்தியையும் விசாரித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12300', '16', '1', '3', 'அதற்கு அவர்கள்: சிறையிருப்பில் மீதியாக இருக்கிறவர்கள் அந்த தேசத்திலே கொடிய தீங்கையும் நிந்தையையும் அநுபவிக்கிறார்கள்; எருசலேமின் மதில் இடிக்கப்பட்டும், அதின் வாசல்கள் அக்கினியால் சுட்டெரிக்கப்பட்டும் கிடக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12301', '16', '1', '4', 'இந்த வார்த்தைகளைக் கேட்டபோது நான் உட்கார்ந்து அழுது, சில நாட்களாகத் துக்கப்பட்டு, உபவாசித்து, மன்றாடி, பரலோகத்தின் தேவனை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12302', '16', '1', '5', 'பரலோகத்தின் தேவனாகிய கர்த்தா யெகோவாவே, உம்மில் அன்புகூர்ந்து, உம்முடைய கற்பனைகளைக் கைக்கொள்ளுகிறவர்களுக்கு, உடன்படிக்கையையும் கிருபையையும் காக்கிற மகத்துவமும் பயங்கரமுமான தேவனே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12303', '16', '1', '6', 'உமது அடியார்களாகிய இஸ்ரவேல் மக்களுக்காக இன்று இரவும் பகலும் உமக்கு முன்பாக மன்றாடி, இஸ்ரவேல் மக்களாகிய நாங்கள் உமக்கு விரோதமாகச் செய்த பாவங்களை அறிக்கையிடுகிற அடியேனுடைய ஜெபத்தைக் கேட்கிறதற்கு, உம்முடைய செவிகள் கவனித்தும், உம்முடைய கண்கள் திறந்தும் இருப்பதாக; நானும் என்னுடைய தகப்பன் வீட்டார்களும் பாவம் செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12304', '16', '1', '7', 'நாங்கள் உமக்கு முன்பாக மிகவும் கெட்டவர்களாக நடந்தோம்; நீர் உம்முடைய ஊழியனாகிய மோசேக்குக் கற்பித்த கற்பனைகளையும், கட்டளைகளையும், நியாயங்களையும் கைக்கொள்ளாமற்போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12305', '16', '1', '8', 'நீங்கள் கட்டளையை மீறினால், நான் உங்களை தேசங்களுக்குள்ளே சிதறடிப்பேன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12306', '16', '1', '9', 'நீங்கள் என்னிடத்தில் திரும்பி, என்னுடைய கற்பனைகளைக் கைக்கொண்டு, அவைகளின்படி செய்வீர்களானால், உங்களிலே சிதறுண்டுபோனவர்கள் வானத்தின் கடைசி முனையில் இருந்தாலும், நான் அங்கேயிருந்து அவர்களைச் சேர்த்து, என்னுடைய நாமம் விளங்குவதற்காக நான் தெரிந்துகொண்ட இடத்திற்கு அவர்களைக் கொண்டுவருவேன் என்றும் தேவரீர் உம்முடைய ஊழியனாகிய மோசேக்குக் கட்டளையிட்ட வார்த்தையை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12307', '16', '1', '10', 'தேவரீர் உமது மகா வல்லமையினாலும், உமது பலத்த கரத்தினாலும், மீட்டுக்கொண்ட உமது அடியார்களும் உமது மக்களும் இவர்கள்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12308', '16', '1', '11', 'ஆண்டவரே, உமது அடியானின் ஜெபத்தையும், உமது நாமத்திற்குப் பயப்படவேண்டும் என்று விரும்புகிற உமது அடியார்களின் ஜெபத்தையும் உமது செவிகள் கவனித்திருப்பதாக; இன்றைக்கு உமது அடியானுக்குக் காரியத்தைக் கைகூடிவரச்செய்து, இந்த மனிதனுக்கு முன்பாக எனக்கு இரக்கம் கிடைக்கச்செய்தருளும் என்று ஜெபம் செய்தேன். நான் ராஜாவிற்குப் பானம் பரிமாறுகிறவனாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12309', '16', '2', '1', '¶ அர்தசஷ்டா ராஜாவின் இருபதாம் வருட ஆட்சியின் நிசான் மாதத்திலே, திராட்சைரசம் ராஜாவிற்கு முன்பாக வைத்திருக்கும்போது, நான் அதை எடுத்து அவருக்குக் கொடுத்தேன்; நான் முன்பு ஒருபோதும் அவருக்கு முன்பாக துக்கமாக இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12310', '16', '2', '2', 'அப்பொழுது ராஜா என்னைப் பார்த்து: நீ துக்கமுகமாக இருக்கிறது என்ன? உனக்கு வியாதியில்லையே, இது மனதின் துக்கமே தவிர வேறொன்றும் இல்லை என்றார்; அப்பொழுது நான் மிகவும் பயந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12311', '16', '2', '3', 'ராஜாவை நோக்கி: ராஜா என்றைக்கும் வாழ்க; என்னுடைய தகப்பன்மார்களின் கல்லறைகள் இருக்கும் இடமாகிய நகரம் பாழானதும், அதின் வாசல்கள் அக்கினியால் சுட்டெரிக்கப்பட்டும் கிடக்கும்போது, நான் துக்கமுகத்தோடு இல்லாமல் இருப்பது எப்படி என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12312', '16', '2', '4', 'அப்பொழுது ராஜா என்னைப் பார்த்து: நீ கேட்கிற காரியம் என்ன என்றார். அப்பொழுது நான்: பரலோகத்தின் தேவனை நோக்கி ஜெபம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12313', '16', '2', '5', 'ராஜாவைப் பார்த்து: ராஜாவிற்கு விருப்பமாயிருந்து, அடியேனுக்கு உமது முன்னிலையில் தயவு கிடைத்ததானால், என்னுடைய தகப்பன்மார்களின் கல்லறைகள் இருக்கும் பட்டணத்தைக் கட்டுவதற்கு, யூதா தேசத்திற்கு நீர் என்னை அனுப்ப வேண்டிக்கொள்ளுகிறேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12314', '16', '2', '6', 'அப்பொழுது ராணியும், பக்கத்தில் உட்கார்ந்திருந்தாள். ராஜா என்னைப் பார்த்து: உன்னுடைய பிரயாணத்திற்கு எத்தனை நாட்கள் ஆகும், நீ எப்பொழுது திரும்பி வருவாய் என்று கேட்டார். இவ்வளவுநாட்கள் ஆகுமென்று நான் ராஜாவிற்குச் சொன்னபோது, என்னை அனுப்ப அவருக்கு விருப்பமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12315', '16', '2', '7', 'பின்னும் நான் ராஜாவைப் பார்த்து: ராஜாவிற்கு விருப்பமாயிருந்தால், நான் யூதா தேசத்திற்குப்போய்ச் சேரும்வரை, நதிக்கு மறுபுறத்திலிருக்கிற ஆளுநர்கள் நான் போக அனுமதியளிக்கவும் அவர்களுக்கு நான் கடிதங்கள் கொடுப்பதற்காகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12316', '16', '2', '8', 'தேவாலயத்தில் இருக்கிற கோட்டையின் கதவு வேலைக்கும், நகரமதிலின் வேலைக்கும், நான் தங்கப்போகிற வீட்டின் வேலைக்கும் வேண்டிய மரங்களை ராஜாவின் வனக் காவலாளனாகிய ஆசாப் எனக்குக் கொடுப்பதற்காகவும், அவனுக்கும் ஒரு கடிதம் கட்டளையிடப்படுவதாக என்றேன்; என் தேவனுடைய தயவுள்ள கரம் என்மேல் இருந்ததால், ராஜா அவைகளை எனக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12317', '16', '2', '9', 'அப்படியே நான் நதிக்கு மறுபுறத்திலிருக்கிற ஆளுநர்களிடத்திற்கு வந்து, ராஜாவின் கடிதங்களை அவர்களுக்குக் கொடுத்தேன்; ராஜா என்னோடு இராணுவ அதிகாரிகளையும், குதிரைவீரர்களையும் அனுப்பியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12318', '16', '2', '10', 'இதை ஓரோனிய பட்டணத்து வாசியாகிய சன்பல்லாத்தும், அம்மோனியனான தொபியா என்னும் ஊழியக்காரனும் கேட்டபோது, இஸ்ரவேல் மக்களின் நன்மையை விசாரிக்க ஒருவன் வந்தான் என்பது அவர்களுக்கு மிகவும் கோபமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12319', '16', '2', '11', '¶ நான் எருசலேமுக்கு வந்து, அங்கே மூன்றுநாட்கள் இருந்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12320', '16', '2', '12', 'நான் சில மனிதர்களைக் கூட்டிக்கொண்டு, இரவில் எழுந்து நகரத்தைச் சோதனை செய்தேன்; ஆனாலும் எருசலேமிற்காகச் செய்யவேண்டிய காரியத்தை என்னுடைய தேவன் என்னுடைய மனதிலே வைத்ததை நான் ஒருவருக்கும் தெரிவிக்கவில்லை; நான் ஏறிப்போன மிருகத்தைத் தவிர வேறொரு மிருகமும் என்னுடன் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12321', '16', '2', '13', 'நான் அன்று இரவு பள்ளத்தாக்கின் வாசல் வழியாகப் புறப்பட்டு, வலுசர்ப்பக் கிணற்றைக் கடந்து, குப்பைமேட்டு வாசலுக்கு வந்து, எருசலேமில் இடிந்துபோன மதிலையும், அக்கினியால் சுட்டெரிக்கப்பட்ட அதின் வாசல்களையும் பார்வையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12322', '16', '2', '14', 'அந்த இடத்தைவிட்டு ஊற்றுவாசல் அருகிலும், ராஜாவின் குளத்தின் அருகிலும் போனேன்; நான் ஏறியிருந்த மிருகம் அங்கே நடந்துபோவதற்கு வழி இல்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12323', '16', '2', '15', 'அன்று இரவிலேயே நான் ஆற்றோரமாகப் போய், மதிலைப் பார்வையிட்டுத் திரும்பி, பள்ளத்தாக்கின் வாசல்வழியாக வந்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12324', '16', '2', '16', 'நான் போனதும், நான் செய்ததும் அதிகாரிகள் ஒருவருக்கும் தெரியாது; அதுவரையிலும் நான் யூதருக்காவது, ஆசாரியர்கள் பெரியவர்கள் அதிகாரிகளுக்காவது, வேலைசெய்கிற மற்றவர்களுக்காவது ஒன்றும் தெரிவிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12325', '16', '2', '17', 'பின்பு நான் அவர்களை நோக்கி: எருசலேம் பாழாயிருப்பதையும், அதின் வாசல்கள் அக்கினியால் சுட்டெரிக்கப்பட்டுக்கிடப்பதையும், நாம் இருக்கிற சிறுமையையும் பார்க்கிறீர்களே; நாம் இனி அவமானம் அடையாமலிருக்க, எருசலேமின் மதிலைக் கட்டுவோம் வாருங்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12326', '16', '2', '18', 'என் தேவனுடைய கரம் என்மேல் நன்மையாக இருப்பதையும், ராஜா என்னோடு சொன்ன வார்த்தைகளையும் அவர்களுக்கு தெரிவித்தேன்; அப்பொழுது அவர்கள்: எழுந்து கட்டுவோம் வாருங்கள் என்று சொல்லி, அந்த நல்ல வேலைக்குத் தங்கள் கைகளை பலப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12327', '16', '2', '19', 'ஓரோனியனான சன்பல்லாத்தும், அம்மோனியனான தொபியா என்னும் ஊழியக்காரனும், அரபியனான கேஷேமும் இதைக் கேட்டபோது, எங்களை கேலிசெய்து, எங்களை அவமதித்து: நீங்கள் செய்கிற இந்தக் காரியம் என்ன? நீங்கள் ராஜாவிற்கு விரோதமாகக் கலகம் செய்யப்போகிறீர்களோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12328', '16', '2', '20', 'அதற்கு நான் மறுமொழியாக: பரலோகத்தின் தேவனானவர் எங்களுக்குக் காரியத்தைக் கைகூடிவரச்செய்வார்; அவருடைய ஊழியக்காரர்களாகிய நாங்கள் எழுந்து கட்டுவோம்; உங்களுக்கோ எருசலேமிலே பங்குமில்லை பாத்தியமுமில்லை; உங்கள் பெயர்சொல்லப்பட ஒன்றும் இல்லையென்று அவர்களிடம் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12329', '16', '3', '1', '¶ அப்பொழுது பிரதான ஆசாரியனாகிய எலியாசிபும், அவனுடைய சகோதரர்களாகிய ஆசாரியர்களும் எழுந்து, ஆட்டுவாசலைக் கட்டினார்கள்; அதைக் கட்டி, அவர்கள் பிரதிஷ்டைசெய்து, அதின் கதவுகளை வைத்து, நூறு என்கிற கோபுரம்முதல் அனானெயேலின் கோபுரம்வரைக் கட்டிப் பிரதிஷ்டை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12330', '16', '3', '2', 'அவன் அருகே எரிகோவின் மனிதர்கள் கட்டினார்கள்; அவர்கள் அருகே இம்ரியின் மகனாகிய சக்கூர் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12331', '16', '3', '3', 'மீன்வாசலை அசெனாவின் மகன்கள் கட்டினார்கள்; அதற்கு உத்திரம் வைத்து, அதற்குக் கதவுகளையும் பூட்டுக்களையும் தாழ்ப்பாள்களையும் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12332', '16', '3', '4', 'அவர்கள் அருகே கோசின் மகனாகிய உரியாவின் மகன் மெரெமோத் பழுதுபார்த்துக் கட்டினான்; அவர்கள் அருகில் மெஷேசாபெயேலின் மகனாகிய பெரகியாவின் மகன் மெசுல்லாம் பழுதுபார்த்துக் கட்டினான்; அவர்கள் அருகே பானாவின் மகனாகிய சாதோக் பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12333', '16', '3', '5', 'அவர்கள் அருகே தெக்கோவா ஊரைச்சேர்ந்தவர்கள் பழுதுபார்த்துக் கட்டினார்கள்; அவர்களுடைய தலைவர்களோ, தங்கள் ஆண்டவருடைய வேலைக்குத் தங்களுடைய பங்கை செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12334', '16', '3', '6', 'பழைய வாசலைப் பசெயாகின் மகனாகிய யோய்தாவும், பேசோதியாவின் மகனாகிய மெசுல்லாமும் பழுதுபார்த்துக் கட்டினார்கள்; அவர்கள் அதற்கு உத்திரம் வைத்து, அதற்குக் கதவுகளையும் பூட்டுகளையும் தாழ்ப்பாள்களையும் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12335', '16', '3', '7', 'அவர்கள் அருகே கிபியோன் மிஸ்பா ஊர்களின் மனிதர்களின் மெலதீயா என்னும் கிபியோனியனும், யாதோன் என்னும் மெரோனோத்தியனும், நதிக்கு மறுபுறத்திலிருக்கிற அதிபதியின் மாகாணம்வரை பழுதுபார்த்துக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12336', '16', '3', '8', 'அவர்கள் அருகே பொற்கொல்லர்களில் ஒருவனாகிய அராயாவின் மகன் ஊசியேல் பழுதுபார்த்துக் கட்டினான்; அவன் அருகே வாசனைத்திரவியம் தயாரிக்கிறவனின் மகனாகிய அனனியா பழுதுபார்த்துக்கட்டினான்; அதுமுதல் அகலமான மதில்வரை எருசலேம் இடிக்காமல் விடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12337', '16', '3', '9', 'அவர்கள் அருகே எருசலேம் பட்டணத்தின் பாதியை ஆட்சி செய்யும் ஊரின் மகன் ரெப்பாயா பழுதுபார்த்துக்கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12338', '16', '3', '10', 'அவர்கள் அருகே அருமாப்பின் மகன் யெதாயா தன்னுடைய வீட்டுக்கு எதிரில் உள்ள பகுதியைப் பழுதுபார்த்துக் கட்டினான்; அவன் அருகே ஆசாப்நெயாவின் மகன் அத்தூஸ் பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12339', '16', '3', '11', 'மற்றப் பகுதியையும், சூளைகளின் கோபுரத்தையும், ஆரீமின் மகன் மல்கிஜாவும், பாகாத்மோவாபின் மகன் அசூபும் பழுதுபார்த்துக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12340', '16', '3', '12', 'அவன் அருகே எருசலேம் பட்டணத்தின் மறுபாதியை ஆட்சி செய்யும் அல்லோகேசின் மகன் சல்லூமும், அவனுடைய மகள்களும் பழுதுபார்த்துக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12341', '16', '3', '13', 'பள்ளத்தாக்கின்வாசலை ஆனூனும், சானோவாகின் மக்களும் பழுதுபார்த்துக் கட்டினார்கள்; அவர்கள் அதைக் கட்டி, அதற்குக் கதவுகளையும் பூட்டுகளையும் தாழ்ப்பாள்களையும் போட்டு, குப்பைமேட்டு வாசல்வரையும் மதிலில் ஆயிரம் முழம் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12342', '16', '3', '14', 'குப்பைமேட்டுவாசலைப் பெத்கேரேமின் மாகாணத்தை ஆட்சி செய்யும் ரெக்காவின் மகன் மல்கியா பழுதுபார்த்து, அதைக் கட்டி, அதற்குக் கதவுகளையும் பூட்டுகளையும் தாழ்ப்பாள்களையும் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12343', '16', '3', '15', 'ஊற்றுவாசலை மிஸ்பாவின் மாகாணத்தை ஆட்சி செய்யும் கொல்லோசேயின் மகன் சல்லூம் பழுதுபார்த்து, அதைக் கட்டி, கூரையமைத்து, அதற்குக் கதவுகளையும் பூட்டுகளையும் தாழ்ப்பாள்களையும் போட்டு, ராஜாவின் தோட்டத்தின் அருகிலிருக்கிற சீலோவாவின் குளத்து மதிலையும், தாவீதின் நகரத்திலிருந்து இறங்குகிற படிகள்வரை இருக்கிறதையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12344', '16', '3', '16', 'அவனுக்குப் பின்னாகப் பெத்சூர் மாகாணத்தின் பாதியை ஆட்சி செய்த அஸ்பூகின் மகன் நெகேமியா தாவீதின் கல்லறைகளுக்கு எதிரான இடம்வரைக்கும், வெட்டப்பட்ட குளம்வரைக்கும், பலசாலிகளின் வீடுவரைக்கும் இருக்கிறதைப் பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12345', '16', '3', '17', 'அவனுக்குப் பின்னாக லேவியர்களில் பானியின் மகன் ரேகூமும், அவன் அருகே கேகிலா மாகாணத்தில் தன்னுடைய பாதிப்பங்கை ஆட்சி செய்யும் அஷபியாவும் பழுதுபார்த்துக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12346', '16', '3', '18', 'அவனுக்குப் பிறகு அவனுடைய சகோதரர்களில் கேகிலா மாகாணத்து மறுபாதியை ஆட்சி செய்யும் எனாதாதின் மகன் பாபாயி பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12347', '16', '3', '19', 'அவன் அருகே மிஸ்பாவை ஆட்சி செய்யும் யெசுவாவின் மகன் ஏசர் என்பவன் மதிலின் கடைசிமுனையிலே ஆயுதசாலையின் படிகளுக்கு எதிரேயிருக்கிற வேறொரு பகுதியை பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12348', '16', '3', '20', 'அவனுக்குப் பின்னாகச் சாபாயின் மகன் பாரூக் அந்தக் கடைசிமுனையிலிருந்து பிரதான ஆசாரியனாகிய எலியாசிபின் வாசற்படிவரை இருக்கிற பின்னொரு பகுதியை மிக கவனமாக பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12349', '16', '3', '21', 'அவனுக்குப் பிறகு கோசின் மகனாகிய உரியாவின் மகன் மெரெமோத் எலியாசிபின் வீட்டு வாசற்படியிலிருந்து அவனுடைய வீட்டின் கடைசிமுனைவரை இருக்கிற பின்னொரு பங்கைப் பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12350', '16', '3', '22', 'அவனுக்குப் பிறகு சமபூமியில் தங்கியிருக்கிற ஆசாரியர்கள் பழுதுபார்த்துக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12351', '16', '3', '23', 'அவர்களுக்குப் பிறகு பென்யமீனும், அசூபும் தங்களுடைய வீட்டுக்கு எதிரே இருக்கிறதைப் பழுதுபார்த்துக் கட்டினார்கள்; அவர்களுக்குப் பிறகு அனனியாவின் மகனாகிய மாசேயாவின் மகன் அசரியா தன்னுடைய வீட்டின் அருகே இருக்கிறதைப் பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12352', '16', '3', '24', 'அவனுக்குப் பின்னாக எனாதாதின் மகன் பின்னூயி அசரியாவின் வீடுமுதல் மதிலின் கடைசிமுனைவரை வளைவுவரைக்கும் இருக்கிற வேறொரு பகுதியைப் பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12353', '16', '3', '25', 'ஊசாயின் மகன் பாலால் வளைவுக்கு எதிரேயும், காவல் வீட்டின் வாசலில் ராஜாவின் உயரமான அரண்மனைக்கு வெளிப்புறமாயிருக்கிற கோபுரத்திற்கு எதிரேயும் இருக்கிறதைக் கட்டினான்; அவனுக்குப் பிறகு பாரோஷின் மகன் பெதாயாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12354', '16', '3', '26', 'ஓபேலிலே குடியிருக்கிற நிதனீமியர்களைச் சேர்ந்த மனிதர்களும் கிழக்கேயிருக்கிற தண்ணீர்வாசலுக்கு வெளிப்புறமான கோபுரத்திற்கு எதிரேயிருக்கிற இடம்வரை கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12355', '16', '3', '27', 'அவர்களுக்குப் பின்னாகத் தெக்கோவா ஊரைச்சேர்ந்தவர்கள் வெளிப்புறமான பெரிய கோபுரத்திற்கு எதிரே ஓபேலின் மதில்வரை இருக்கிற மற்றொரு பகுதியைப் பழுதுபார்த்துக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12356', '16', '3', '28', 'குதிரைவாசல் முதற்கொண்டு ஆசாரியர்கள் அவரவர் தங்களுடைய வீடுகளுக்கு எதிரே இருக்கிறதைப் பழுதுபார்த்துக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12357', '16', '3', '29', 'அவர்களுக்குப் பிறகு இம்மேரின் மகன் சாதோக் தன்னுடைய வீட்டுக்கு எதிரே இருக்கிறதைப் பழுதுபார்த்துக் கட்டினான்; அவனுக்குப் பிறகு கிழக்குவாசலைக் காக்கிற செக்கனியாவின் மகன் செமாயா பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12358', '16', '3', '30', 'அவனுக்குப் பிறகு செல்மீயாவின் மகன் அனனியாவும், சாலாபின் ஆறாவது மகனாகிய ஆனூனும், வேறொரு பகுதியைப் பழுதுபார்த்துக் கட்டினார்கள்; அவர்களுக்குப் பிறகு பெரகியாவின் மகன் மெசுல்லாம், தன்னுடைய அறைவீட்டுக்கு எதிரே இருக்கிறதைப் பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12359', '16', '3', '31', 'அவனுக்குப் பிறகு பொற்கொல்லனின் மகன் மல்கியா மிப்காத் என்னும் வாசலுக்கு எதிரே ஆலயப் பணியாளர்களும் வியாபாரிகளும் குடியிருக்கிற இடம்முதல் கடைசி முனையின் மேல்வீடுவரைக்கும் இருக்கிறதைப் பழுதுபார்த்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12360', '16', '3', '32', 'கடைசிமுனையின் மேல்வீட்டுக்கும் ஆட்டுவாசலுக்கும் நடுவே இருக்கிறதை பொற்கொல்லர்களும் வியாபாரிகளும் பழுதுபார்த்துக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12361', '16', '4', '1', '¶ நாங்கள் மதிலைக் கட்டுகிற செய்தியை சன்பல்லாத் கேட்டபோது, அவன் கோபித்து, எரிச்சலடைந்து, யூதர்களை கேலிசெய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12362', '16', '4', '2', 'அந்த அற்பமான யூதர்கள் செய்கிறது என்ன, அவர்களுக்கு இடங்கொடுக்கப்படுமோ, பலியிடுவார்களோ, ஒருநாளில் முடித்துப்போடுவார்களோ, சுட்டெரித்துப் போடப்பட்டு மண்மேடுகளான கற்களுக்கு உயிர் கொடுப்பார்களோ, என்று தன்னுடைய சகோதரர்களுக்கும் சமாரியாவின் படைக்கும் முன்பாகச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12363', '16', '4', '3', 'அப்பொழுது அம்மோனியனாகிய தொபியா அவனுடைய பக்கத்தில் நின்று: அவர்கள் கட்டினாலும் என்ன, ஒரு நரி ஏறிப்போனால் அவர்களுடைய கல்மதில் இடிந்துபோகும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12364', '16', '4', '4', 'எங்கள் தேவனே, நாங்கள் அவமதிக்கப்படுகிறதைக் கேட்டு, அவர்கள் செய்த இகழ்ச்சியை அவர்களுடைய தலையின்மேல் திருப்பி, அவர்களைச் சிறையிருப்பின் தேசத்திலே கொள்ளையிடப்பட ஒப்புக்கொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12365', '16', '4', '5', 'அவர்களுடைய அக்கிரமத்தை மூடிப்போடாதேயும்; அவர்களுடைய பாவம் உமக்கு முன்பாக அழிக்கப்படாதிருப்பதாக; கட்டுகிறவர்களுக்கு மனவேதனை உண்டாகப் பேசினார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12366', '16', '4', '6', 'நாங்கள் மதிலைக் கட்டிவந்தோம்; மதில்கள் எல்லாம் பாதிவரை ஒன்றாக இணைந்து உயர்ந்தது; மக்கள் வேலைசெய்வதற்கு ஆவலாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12367', '16', '4', '7', 'எருசலேமின் மதிலைக் கட்டுகிற வேலை முன்னேறுகிறது என்றும், இடிக்கப்பட்ட இடங்கள் அடைபட்டுவருகிறது என்றும் சன்பல்லாத்தும், தொபியாவும், அரபியர்களும், அம்மோனியர்களும், அஸ்தோத்தியர்களும் கேட்டபோது, அவர்கள் மிகவும் எரிச்சலடைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12368', '16', '4', '8', 'எருசலேமின்மேல் போர்செய்ய எல்லோரும் ஒன்றாக வரவும், வேலையைத் தடுக்கவும் முடிவு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12369', '16', '4', '9', 'ஆனாலும் நாங்கள் எங்கள் தேவனை நோக்கி ஜெபம்செய்து, அவர்களுக்காக இரவும்பகலும் காவல் காக்கிறவர்களை வைத்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12370', '16', '4', '10', 'அப்பொழுது யூதா மனிதர்கள்: சுமைகாரர்களின் பெலன் குறைந்துபோகிறது; மண்மேடு மிச்சமாக இருக்கிறது; நாங்கள் மதிலைக் கட்டக்கூடாது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12371', '16', '4', '11', 'எங்களுடைய எதிரிகளோவென்றால்; நாங்கள் அவர்கள் நடுவே வந்து, அவர்களைக் கொன்றுபோடும்வரை, அவர்கள் அதை அறியாமலும் பார்க்காமலும் இருக்கவேண்டும்; இவ்விதமாக அந்த வேலையை நிறுத்துவோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12372', '16', '4', '12', 'அதை அவர்களருகில் குடியிருக்கிற யூதர்களும், பல இடங்களிலுமிருந்து எங்களிடம் வந்து, பத்துமுறை எங்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12373', '16', '4', '13', 'அப்பொழுது நான்: மதிலுக்குப் பின்னாக இருக்கிற பள்ளமான இடங்களிலும் மேடுகளிலும், பட்டயங்களையும், ஈட்டிகளையும், வில்லுகளையும் பிடித்திருக்கிற மக்களைக் குடும்பம் குடும்பமாக நிறுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12374', '16', '4', '14', 'அதை நான் பார்த்து எழுந்து, பிரபுக்களையும், அதிகாரிகளையும் மற்ற மக்களையும் நோக்கி: அவர்களுக்குப் பயப்படாதிருங்கள்; நீங்கள் மகத்துவமும் பயங்கரமுமான ஆண்டவரை நினைத்து, உங்கள் சகோதரர்களுக்காகவும், மகன்களுக்காகவும், மகள்களுக்காகவும், மனைவிகளுக்காகவும், உங்கள் வீடுகளுக்காகவும் யுத்தம்செய்யுங்கள் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12375', '16', '4', '15', 'எங்களுக்குச் செய்தி தெரியவந்தது என்றும், தேவன் அவர்களுடைய ஆலோசனையை பொய்யாக்கினார் என்றும், எங்கள் எதிரிகள் கேட்டபோது, நாங்கள் எல்லோரும் அவரவர் தங்கள் வேலையைச் செய்ய மதிலுக்குத் திரும்பினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12376', '16', '4', '16', 'அன்றுமுதற்கொண்டு என்னுடைய வேலைக்காரர்களில் பாதி ஆட்கள் வேலை செய்தார்கள், பாதி ஆட்கள் ஈட்டிகளையும் கேடகங்களையும் வில்லுகளையும் கவசங்களையும் பிடித்து நின்றார்கள்; அதிகாரிகள் யூதாவின் மக்கள் எல்லோருக்கும் பின்புறமாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12377', '16', '4', '17', 'மதிலை கட்டுகிறவர்களும், சுமைசுமைக்கிறவர்களும், சுமையேற்றுகிறவர்களும், அவரவர் ஒரு கையிலே வேலைசெய்து, மறுகையிலே ஆயுதம் பிடித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12378', '16', '4', '18', 'கட்டுகிறவர்கள் அவரவர் தங்கள் பட்டயத்தைத் தங்கள் இடுப்பிலே கட்டிக்கொண்டவர்களாக வேலைசெய்தார்கள்; எக்காளம் ஊதுகிறவன் என் அருகில் நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12379', '16', '4', '19', 'நான் பிரபுக்களையும் அதிகாரிகளையும் மற்ற மக்களையும் நோக்கி: வேலை பெரிதும் விரிவானதுமாக இருக்கிறது; நாம் மதிலின்மேல் சிதறப்பட்டு ஒருவருக்கு ஒருவர் தூரமாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12380', '16', '4', '20', 'நீங்கள் எந்த இடத்தில் எக்காளச் சத்தத்தைத் கேட்கிறீர்களோ அந்த இடத்தில் வந்து, எங்களோடு கூடுங்கள்; நம்முடைய தேவன் நமக்காக யுத்தம்செய்வார் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12381', '16', '4', '21', 'இப்படியே நாங்கள் வேலைசெய்துகொண்டிருந்தோம்; அவர்களிலே பாதி ஆட்கள் கிழக்கு வெளுக்கும் நேரம்முதல் நட்சத்திரங்களை காணும்வரை ஈட்டிகளைப் பிடித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12382', '16', '4', '22', 'அந்தச் சமயத்திலே நான் மக்களைப் பார்த்து: இரவில் நமக்குக் காவலுக்கும் பகலில் வேலைக்கும் உதவ, அவரவர் தங்கள் வேலைக்காரர்களோடு எருசலேமுக்குள்ளே இரவு தங்கவேண்டும் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12383', '16', '4', '23', 'நானோ, என்னுடைய சகோதரர்களோ, என்னுடைய வேலைக்காரர்களோ, என்னைப் பின்பற்றி காவல்காக்கிற வீரர்களோ எங்கள் உடைகளை மாற்றிக் கொள்ளாதிருந்தோம்; ஒவ்வொருவரும் தங்களிடத்தில் ஆயுதங்களையும் தண்ணீரையும் வைத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12384', '16', '5', '1', '¶ மக்களுக்குள் அநேகரும் அவர்களுடைய பெண்களும் யூதர்களாகிய தங்களுடைய சகோதரர்கள்மேல் குற்றம் சாட்டுகிற பெரிய கூக்குரல் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12385', '16', '5', '2', 'அது என்னவென்றால், அவர்களில் சிலர்: நாங்கள் எங்களுடைய மகன்களோடும், மகள்களோடும் அநேகரானதால், சாப்பிட்டுப் பிழைப்பதற்காக நாங்கள் தானியத்தைக் கடனாக வாங்கினோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12386', '16', '5', '3', 'வேறு சிலர்: எங்களுடைய நிலங்களையும், திராட்சைத்தோட்டங்களையும், வீடுகளையும் நாங்கள் அடைமானமாக வைத்து, இந்தப் பஞ்சத்திலே தானியம் வாங்கினோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12387', '16', '5', '4', 'இன்னும் சிலர்: ராஜாவிற்கு வரியை செலுத்த, நாங்கள் எங்களுடைய நிலங்கள்மேலும், திராட்சைத்தோட்டங்கள்மேலும், பணத்தைக் கடனாக வாங்கினோம் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('12388', '16', '5', '5', 'எங்களுடைய உடலும், சகோதரர்கள் உடலும் சரி; எங்களுடைய பிள்ளைகளும் அவர்களுடைய பிள்ளைகளும் சரி; ஆனாலும், இதோ, நாங்கள் எங்களுடைய மகன்களையும், மகள்களையும் அடிமையாக்கவேண்டியதாக இருக்கிறது; அப்படியே எங்களுடைய மகள்களில் சிலர் அடிமையாகவும் இருக்கிறார்கள்; அவர்களை மீட்க எங்களுக்கு வழியில்லை; எங்களுடைய நிலங்களும், திராட்சைத்தோட்டங்களும் வேறு மனிதர்கள் கைவசமானது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12389', '16', '5', '6', 'அவர்கள் கூக்குரலையும், இந்த வார்த்தைகளையும் நான் கேட்டபோது, மிகவும் கோபங்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12390', '16', '5', '7', 'என்னுடைய மனதிலே ஆலோசனைசெய்து, பிறகு பிரபுக்களையும் அதிகாரிகளையும் கடிந்துகொண்டு: நீங்கள் அவரவர் தங்களுடைய சகோதரர்கள்மேல் ஏன் வட்டி சுமத்துகிறீர்கள் என்று சொல்லி, அவர்களுக்கு விரோதமாக ஒரு பெரிய சபை கூடிவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12391', '16', '5', '8', 'அவர்களை நோக்கி: யூதரல்லாதவர்களுக்கு விற்கப்பட்ட யூதர்களாகிய எங்கள் சகோதரர்களை நாங்கள் எங்கள் சக்திக்குத்தக்கதாக மீட்டிருக்கும்போது, நீங்கள் திரும்ப உங்கள் சகோதரர்களை விற்கலாமா? இவர்கள் நமக்கு விலைப்பட்டுப்போகலாமா என்றேன்; அப்பொழுது அவர்கள் மறு உத்திரவு சொல்ல இடமில்லாமல் மவுனமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12392', '16', '5', '9', 'பின்னும் நான் அவர்களை நோக்கி: நீங்கள் செய்கிற காரியம் நல்லதல்ல; நம்முடைய எதிரிகளாகிய யூதரல்லாதவர்கள் அவமதிக்கிறதினாலே நீங்கள் நம்முடைய தேவனுக்குப் பயந்து நடக்கவேண்டாமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12393', '16', '5', '10', 'நானும் என்னுடைய சகோதரர்களும் என்னுடைய வேலைக்காரர்களும் இப்படியா அவர்களுக்குப் பணமும் தானியமும் கடன் கொடுத்திருக்கிறோம்? இந்த வட்டியை விட்டுவிடுவோமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12394', '16', '5', '11', 'நீங்கள் இன்றைக்கு அவர்களுடைய நிலங்களையும், திராட்சைத்தோட்டங்களையும், ஒலிவத்தோப்புகளையும், வீடுகளையும், நீங்கள் பணத்திலும் தானியத்திலும் திராட்சைரசத்திலும் எண்ணெயிலும் நூற்றுக்கொன்று வீதமாக அவர்களிடத்தில் தண்டனையாக வாங்கிவருகிற வட்டியையும், அவர்களுக்குத் திரும்பக் கொடுத்துவிடுங்கள் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12395', '16', '5', '12', 'அதற்கு அவர்கள்: நாங்கள் அதைத் திரும்பக் கொடுத்துவிட்டு, இனி அப்படி அவர்களிடத்தில் கேட்கமாட்டோம்; நீர் சொல்லுகிறபடியே செய்வோம் என்றார்கள்; அப்பொழுது நான் ஆசாரியர்களை அழைத்து, அவர்கள் இந்த வார்த்தையின்படி செய்ய அவர்களை ஆணையிட வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12396', '16', '5', '13', 'நான் என்னுடைய ஆடையை உதறிப்போட்டு, இப்படி இந்த வார்த்தையை நிறைவேற்றாத எந்த மனிதனையும் அவன் வீட்டிலும் அவன் சம்பாத்தியத்திலும் இருந்து தேவன் உதறிப்போடக்கடவர்; இப்படியாக அவன் உதறிப்போடப்பட்டு, வெறுமையாகப் போவானாக என்றேன்; அதற்குச் சபையார்கள் எல்லோரும் ஆமென் என்று சொல்லி, யெகோவாவை துதித்தார்கள்; பின்பு மக்கள் இந்த வார்த்தையின்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12397', '16', '5', '14', 'நான் யூதா தேசத்திலே ஆளுநராக இருக்க ராஜாவாகிய அர்தசஷ்டா எனக்கு நியமித்த நாளாகிய அவருடைய இருபதாம் வருடம் முதல் அவருடைய முப்பத்திரண்டாம் வருடம் வரைக்கும் இருந்த பன்னிரண்டு வருட காலங்களாக, நானும் என்னுடைய சகோதரர்களும் ஆளுநர்கள் உணவுக்காக வாங்குகிற பணத்தை பெற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12398', '16', '5', '15', 'எனக்கு முன்னிருந்த ஆளுநர்கள் மக்களுக்குப் பாரமாக இருந்து, அவர்கள் கையிலே அப்பமும் திராட்சைரசமும் வாங்கினதும் அன்றி, நாற்பது சேக்கல் வெள்ளியும் வாங்கிவந்தார்கள்; அவர்களுடைய வேலைக்காரர்களும் கூட மக்களின்மேல் அதிகாரம் செலுத்தினார்கள்; நானோ தேவனுக்குப் பயந்ததால் இப்படிச் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12399', '16', '5', '16', 'ஒரு வயலையாவது நாங்கள் வாங்கவில்லை; நாங்கள் அந்த மதிலின் வேலையிலே மும்முரமாக இருந்தோம்; என்னுடைய வேலைக்காரர்கள் அனைவரும் கூட்டமாக அந்த வேலைக்குக் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12400', '16', '5', '17', 'யூதர்களும் மூப்பர்களுமான நூற்றைம்பதுபேரும், எங்களைச் சுற்றிலும் இருக்கிற யூதர்கள் அல்லாதவர்களிடமிருந்து எங்களிடத்திற்கு வந்தவர்களும் என்னுடைய பந்தியில் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12401', '16', '5', '18', 'நாளொன்றுக்கு ஒரு காளையும், முதல்தரமான ஆறு ஆடுகளும் சமைக்கப்பட்டது; பறவைகளும் சமைக்கப்பட்டது; பத்துநாளைக்கு ஒருமுறை பலவித திராட்சைரசமும் செலவழிந்தது; இப்படியெல்லாம் இருந்தபோதும், இந்த மக்கள் பட்டபாடு கடினமாக இருந்ததால், ஆளுநர்கள் வாங்குகிற பணத்தை நான் பெற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12402', '16', '5', '19', 'என்னுடைய தேவனே, நான் இந்த மக்களுக்காகச் செய்த எல்லாவற்றிற்காகவும் எனக்கு நன்மையுண்டாக என்னை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12403', '16', '6', '1', '¶ நான் மதிலைக் கட்டிமுடித்ததையும், இனி அதிலே திறப்பு ஒன்றுமில்லை என்பதையும், சன்பல்லாத்தும், தொபியாவும், அரபியனான கேஷேமும் எங்களுக்கிருந்த மற்ற எதிரிகளும் கேள்விப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12404', '16', '6', '2', 'நான் வாசல்களுக்கு இன்னும் கதவு போடாமலிருப்பதால், சன்பல்லாத்தும், கேஷேமும் ஆள் அனுப்பி: நாம் ஓனோ பள்ளத்தாக்கில் இருக்கிற கிராமங்கள் ஒன்றில் ஒருவரையொருவர் கண்டு பேசுவோம் வாரும் என்று கூப்பிட்டார்கள்; அவர்களோவென்றால் எனக்குத் தீங்கு செய்ய நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12405', '16', '6', '3', 'அப்பொழுது நான் அவர்களிடத்திற்கு ஆட்களை அனுப்பி: நான் பெரிய வேலையைச் செய்கிறேன், நான் வரமுடியாது; நான் அந்த வேலையைவிட்டு உங்களிடத்திற்கு வருவதால் இந்த வேலை நின்றுவிடும் என்று சொல்லச்சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12406', '16', '6', '4', 'அவர்கள் இந்தவிதமாக நான்குமுறை எனக்குச் சொல்லியனுப்பினார்கள்; நானும் இந்த விதமாகவே அவர்களுக்கு மறுமொழி அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12407', '16', '6', '5', 'ஐந்தாம் முறையும் சன்பல்லாத்து அந்த விதமாகவே தன்னுடைய வேலைக்காரனையும், அவன் கையிலே முத்திரைபோடாத ஒரு கடிதத்தையும் எனக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12408', '16', '6', '6', 'அதிலே: நீரும் யூதர்களும் கலகம்செய்ய நினைக்கிறீர்கள் என்றும், அதற்காக நீர் மதிலைக் கட்டுகிறீர் என்றும், இந்த விதமாக நீர் அவர்களுக்கு ராஜாவாகப் போகிறீர் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12409', '16', '6', '7', 'யூதாவிலே ஒரு ராஜா இருக்கிறார் என்று உம்மைக்குறித்து எருசலேமிலே கூறுகிற தீர்க்கதரிசிகளையும் சம்பாதித்தீரென்றும் யூதரல்லாதவர்களுக்குள்ளே பிரபலமாக இருக்கிறது, கஷ்மூவும் அப்படிச் சொல்லுகிறான்; இப்போதும் இந்தச் செய்தி ராஜாவிற்கு எட்டுமே; ஆகையால் நாம் ஒருவரோடொருவர் ஆலோசனை செய்வதற்காக நீர் வரவேண்டும் என்று எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12410', '16', '6', '8', 'அதற்கு நான்: நீர் சொல்லுகிற அந்தக் காரியங்களில் ஒன்றும் நடக்கவில்லை; அவைகள் உம்முடைய மனதின் கற்பனையே அல்லாமல் வேறல்ல என்று சொல்லியனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12411', '16', '6', '9', 'அந்த வேலை நடைபெறாமலிருக்க, எங்கள் கைகள் சோர்ந்துபோகும் என்று சொல்லி, அவர்கள் எல்லோரும் எங்களைப் பயமுறுத்தப்பார்த்தார்கள். ஆதலால் தேவனே, நீர் என்னுடைய கைகளைத் பலப்படுத்தியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12412', '16', '6', '10', 'மெகதாபெயேலின் மகனாகிய தெலாயாவின் மகன் செமாயா தன்னுடைய வீட்டிலே அடைக்கப்பட்டிருக்கும்போது, நான் அவனிடத்தில் போனேன்; அப்பொழுது அவன்: நாம் இருவருமாக தேவனுடைய வீடாகிய ஆலயத்திற்குள்ளே போய், தேவாலயத்தின் கதவுகளைப் பூட்டுவோம் வாரும்; உம்மைக் கொன்றுபோட வருவார்கள், இரவிலே உம்மைக் கொன்றுபோட வருவார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12413', '16', '6', '11', 'அதற்கு நான்: என்னைப்போன்ற மனிதன் ஓடிப்போவானோ? என்னைப் போன்றவன் உயிர் பிழைக்கும்படி தேவாலயத்திலே போய்ப் பதுங்குவானோ? நான் போவதில்லை என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12414', '16', '6', '12', 'தேவன் அவனை அனுப்பவில்லையென்றும், தொபியாவும் சன்பல்லாத்தும் அவனுக்குக் பணம்கொடுத்ததால், அவன் எனக்கு விரோதமாக அந்தத் தீர்க்கதரிசனத்தைச் சொன்னான் என்றும் அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12415', '16', '6', '13', 'நான் பயந்து அவர்கள் சொன்னதைச்செய்து பாவம் செய்வதற்கும், என்னை அவமானப்படுத்த காரணத்தை ஏற்படுத்துவதற்கும் அவனுக்கு பணம் கொடுத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12416', '16', '6', '14', 'என்னுடைய தேவனே, தொபியாவும் சன்பல்லாத்தும் செய்த இந்தச் செய்கைகளுக்குத்தகுந்ததாக நீர் அவர்களையும், நொவதியாள் என்னும் தீர்க்கதரிசியானவளையும், எனக்கு பயமுண்டாக்கப்பார்த்த மற்றத் தீர்க்கதரிசிகளையும் நினைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12417', '16', '6', '15', 'அப்படியே மதிலானது ஐம்பத்திரண்டு நாட்களுக்குள்ளே கட்டப்பட்டு, எலூல் மாதம் இருபத்தைந்தாந்தேதியிலே முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12418', '16', '6', '16', '¶ எங்கள் எதிரிகள் எல்லோரும் அதைக் கேட்டபோதும், எங்களை சுற்றிலும் இருக்கிற யூதரல்லாதவர்கள் அனைவரும் கண்டபோதும், மிகவும் நம்பிக்கையற்றுப்போய், இந்த செயல் எங்கள் தேவனால் கைகூடி வந்ததென்று அறிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12419', '16', '6', '17', 'அந்த நாட்களில் யூதாவிலுள்ள பெரிய மனிதர்களிடத்திலிருந்து தொபியாவுக்குப் போகிறதும், தொபியாவினிடத்திலிருந்து அவர்களுக்கு வருகிறதுமான கடிதங்கள் அநேகமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12420', '16', '6', '18', 'அவன் ஆராகின் மகனாகிய செகனியாவுக்கு மருமகனாக இருந்ததும் அல்லாமல், அவன் மகனாகிய யோகனான் பெரகியாவின் மகனாகிய மெசுல்லாமின் மகளை திருமணம் செய்திருந்ததாலும், யூதாவில் அநேகர் அவனுக்கு ஆணையிட்டுக் கொடுத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12421', '16', '6', '19', 'அவன் செய்யும் நன்மைகளையும் அவர்கள் எனக்கு முன்பாக விவரித்து, என்னுடைய வார்த்தைகளை அவனுக்குக் கொண்டுபோவார்கள்; தொபியா எனக்குப் பயமுண்டாகக் கடிதங்களை அனுப்புவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12422', '16', '7', '1', '¶ மதில் கட்டிமுடிந்து, கதவுகள் போடப்பட்டு, வாசல் காவலாளர்களையும், பாடகர்களையும், லேவியர்களையும் ஏற்படுத்தினபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12423', '16', '7', '2', 'நான் என்னுடைய சகோதரனாகிய அனானியையும், அநேகரைவிட உண்மையுள்ளவனும் தேவனுக்குப் பயந்தவனுமாக இருந்த அரண்மனைத் தலைவனாகிய அனனியாவையும், எருசலேமின் காவல் விசாரணைக்கு ஏற்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12424', '16', '7', '3', 'அவர்களை நோக்கி: வெயில் ஏறும்வரை எருசலேமின் வாசல்கள் திறக்கப்படவேண்டாம்; நீங்கள் நிற்கும்போதே கதவுகளை அடைத்து தாழ்ப்பாள் போட்டு, எருசலேமில் குடியிருக்கிற காவலாளர்கள் அவரவர் தங்கள் காவலிலே, அவரவர் தங்கள் வீடுகளுக்கு எதிராக நிறுத்தப்படவேண்டும் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12425', '16', '7', '4', '¶ பட்டணம் விசாலமும் பெரிதுமாக இருந்தது; அதற்குள்ளே மக்கள் குறைவாக இருந்தார்கள், வீடுகளும் கட்டப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12426', '16', '7', '5', 'அப்பொழுது வம்ச அட்டவணைகளைப் பார்ப்பதற்கு, நான் பிரபுக்களையும் அதிகாரிகளையும் மக்களையும் கூடிவரச்செய்ய, என்னுடைய தேவன் என்னுடைய மனதிலே ஒரு எண்ணத்தை உண்டாக்கினார்; முதலில் வந்தவர்களின் வம்ச அட்டவணைப் புத்தகம் அப்பொழுது எனக்கு கிடைத்தது; அதிலே எழுதியிருக்க நான் கண்டது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12427', '16', '7', '6', 'பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் சிறைபிடித்துப்போனவர்களும், சிறையிருப்பிலிருந்து செருபாபேலோடும், யெசுவா, நெகேமியா, அசரியா, ராமியா, நகமானி, மொர்தெகாய், பில்சான், மிஸ்பெரேத், பிக்வாயி, நெகூம், பானா என்பவர்களோடுங்கூட வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12428', '16', '7', '7', 'எருசலேமுக்கும் யூதாவுக்கும் திரும்பித் தங்கள் தங்கள் பட்டணங்களிலே குடியேறினவர்களுமான இந்த தேசத்தின் ஆண்களாகிய இஸ்ரவேல் மக்களான மனிதர்களின் எண்ணிக்கையாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12429', '16', '7', '8', 'பாரோஷின் வம்சத்தினர்கள் 2,172 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12430', '16', '7', '9', 'செபத்தியாவின் வம்சத்தினர்கள் 372 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12431', '16', '7', '10', 'ஆராகின் வம்சத்தினர்கள் 652 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12432', '16', '7', '11', 'யெசுவா யோவாப் என்பவர்களின் சந்ததியிலிருந்த பாகாத் மோவாபின் வம்சத்தினர்கள் 2,818 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12433', '16', '7', '12', 'ஏலாமின் வம்சத்தினர்கள் 1,254 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12434', '16', '7', '13', 'சத்தூவின் வம்சத்தினர்கள் 845 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12435', '16', '7', '14', 'சக்காயின் வம்சத்தினர்கள் 760 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12436', '16', '7', '15', 'பின்னூயியின் வம்சத்தினர்கள் 648 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12437', '16', '7', '16', 'பெபாயின் வம்சத்தினர்கள் 628 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12438', '16', '7', '17', 'அஸ்காதின் வம்சத்தினர்கள் 2,322 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12439', '16', '7', '18', 'அதோனிகாமின் வம்சத்தினர்கள் 667 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12440', '16', '7', '19', 'பிக்வாயின் வம்சத்தினர்கள் 2,067 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12441', '16', '7', '20', 'ஆதீனின் வம்சத்தினர்கள் 655 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12442', '16', '7', '21', 'எசேக்கியாவின் சந்ததியான அதேரின் வம்சத்தினர்கள் 98 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12443', '16', '7', '22', 'ஆசூமின் வம்சத்தினர்கள் 328 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12444', '16', '7', '23', 'பேசாயின் வம்சத்தினர்கள் 324 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12445', '16', '7', '24', 'ஆரீப்பின் வம்சத்தினர்கள் 112 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12446', '16', '7', '25', 'கிபியோனின் வம்சத்தினர்கள் 95 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12447', '16', '7', '26', 'பெத்லகேம் ஊரைச்சேர்ந்தவர்களும், நெத்தோபா ஊரைச்சேர்ந்தவர்களும் 188 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12448', '16', '7', '27', 'ஆனதோத்தூர் மனிதர்கள் 128 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12449', '16', '7', '28', 'பெத் அஸ்மாவேத் ஊரைச்சேர்ந்தவர்கள் 42 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12450', '16', '7', '29', 'கீரியாத்யாரீம், கெபிரா, பேரோத் ஊர்களின் மனிதர்கள் 743 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12451', '16', '7', '30', 'ராமா, கேபா ஊர்களின் மனிதர்கள் 621 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12452', '16', '7', '31', 'மிக்மாஸ் ஊரைச்சேர்ந்தவர்கள் 122 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12453', '16', '7', '32', 'பெத்தேல், ஆயி ஊர்களின் மனிதர்கள் 123 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12454', '16', '7', '33', 'வேறொரு நேபோ ஊரைச்சேர்ந்தவர்கள் 52 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12455', '16', '7', '34', 'மற்றொரு ஏலாம் வம்சத்தினர்கள் 1,254 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12456', '16', '7', '35', 'ஆரிம் வம்சத்தினர்கள் 320 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12457', '16', '7', '36', 'எரிகோ வம்சத்தினர்கள் 345 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12458', '16', '7', '37', 'லோத், ஆதீத், ஓனோ ஊர்களின் வம்சத்தினர்கள் 721 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12459', '16', '7', '38', 'செனாகா வம்சத்தினர்கள் 3,930 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12460', '16', '7', '39', 'ஆசாரியர்களானவர்கள்: யெசுவா குடும்பத்தானாகிய யெதாயாவின் வம்சத்தினர்கள் 973 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12461', '16', '7', '40', 'இம்மேரின் வம்சத்தினர்கள் 1,052 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12462', '16', '7', '41', 'பஸ்கூரின் வம்சத்தினர்கள் 1,247 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12463', '16', '7', '42', 'ஆரீமின் வம்சத்தினர்கள் 1,017 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12464', '16', '7', '43', 'லேவியர்களானவர்கள்: ஒதியாவின் சந்ததிக்குள்ளே கத்மியேலின் மகனாகிய யெசுவாவின் வம்சத்தினர்கள் 74 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12465', '16', '7', '44', 'பாடகர்கள்: ஆசாபின் வம்சத்தினர்கள் 148 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12466', '16', '7', '45', 'வாசல் காவலாளர்கள்: சல்லூமின் வம்சத்தினர்கள், அதேரின் வம்சத்தினர்கள், தல்மோனின் வம்சத்தினர்கள், அக்கூபின் வம்சத்தினர்கள், அதிதாவின் வம்சத்தினர்கள், சோபாயின் வம்சத்தினர்கள், ஆக 138 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12467', '16', '7', '46', 'ஆலயப் பணியாளர்கள்: சீகாவின் வம்சத்தினர்கள், அசுபாவின் வம்சத்தினர்கள், தபாகோத்தின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12468', '16', '7', '47', 'கேரோசின் வம்சத்தினர்கள், சீயாவின் வம்சத்தினர்கள், பாதோனின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12469', '16', '7', '48', 'லெபானாவின் வம்சத்தினர்கள், அகாபாவின் வம்சத்தினர்கள், சல்மாயின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12470', '16', '7', '49', 'ஆனானின் வம்சத்தினர்கள், கித்தேலின் வம்சத்தினர்கள், காகாரின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12471', '16', '7', '50', 'ராயாகின் வம்சத்தினர்கள், ரேத்சீனின் வம்சத்தினர்கள், நெகோதாவின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12472', '16', '7', '51', 'காசாமின் வம்சத்தினர்கள், ஊசாவின் வம்சத்தினர்கள், பாசெயாகின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12473', '16', '7', '52', 'பேசாயின் வம்சத்தினர்கள், மெயுநீமின் வம்சத்தினர்கள், நெபுசீமின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12474', '16', '7', '53', 'பக்பூக்கின் வம்சத்தினர்கள், அகுபாவின் வம்சத்தினர்கள், அர்கூரின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12475', '16', '7', '54', 'பஸ்லூதின் வம்சத்தினர்கள், மெகிதாவின் வம்சத்தினர்கள், அர்ஷாவின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12476', '16', '7', '55', 'பர்கோசின் வம்சத்தினர்கள், சிசெராவின் வம்சத்தினர்கள், தாமாவின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12477', '16', '7', '56', 'நெத்சியாகின் வம்சத்தினர்கள், அதிபாவின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12478', '16', '7', '57', 'சாலொமோனுடைய வேலைக்காரர்களின் வம்சத்தினர்கள்: சோதாயின் வம்சத்தினர்கள், சொபெரேத்தின் வம்சத்தினர்கள், பெரிதாவின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12479', '16', '7', '58', 'யாலாவின் வம்சத்தினர்கள், தர்கோனின் வம்சத்தினர்கள், கித்தேலின் வம்சத்தினர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12480', '16', '7', '59', 'செபத்தியாவின் வம்சத்தினர்கள், அத்தீலின் வம்சத்தினர்கள், பொகெரேத் செபாயிமிலுள்ள வம்சத்தினர்கள், ஆமோனின் வம்சத்தினர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12481', '16', '7', '60', 'ஆலய பணியாளர்களும், சாலொமோனுடைய வேலையாட்களின் வம்சத்தினர்களும் சேர்ந்து முந்நூற்றுத் தொண்ணூற்றிரண்டுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12482', '16', '7', '61', 'தெல்மெலாகிலும், தெல் அர்சாவிலும், கேருபிலும், ஆதோனிலும், இம்மேரிலும் இருந்துவந்தும், தாங்கள் இஸ்ரவேலர்கள் என்று தங்கள் பிதாக்களின் வம்சத்தையும், தங்கள் பூர்வத்தையும் சொல்லமுடியாமல் இருந்தவர்கள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12483', '16', '7', '62', 'தெலாயாவின் வம்சத்தினர்கள், தொபியாவின் வம்சத்தினர்கள், நெகோதாவின் வம்சத்தினர்கள், ஆக 642 பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12484', '16', '7', '63', 'ஆசாரியர்களில் அபாயாவின் வம்சத்தினர்கள், கோசின் வம்சத்தினர்கள், கீலேயாத்தியனான பர்சிலாயின் மகள்களில் ஒருத்தியை திருமணம்செய்து, அவர்களுடைய வம்சத்தின் பெயரிடப்பட்ட பர்சிலாயியின் வம்சத்தினர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12485', '16', '7', '64', 'இவர்கள் தங்களுடைய வம்ச அட்டவணையைத் தேடி, அதைக் காணாமற்போய், ஆசாரிய ஊழியத்திற்கு ஒதுக்கப்பட்டவர்கள் என்று எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12486', '16', '7', '65', 'ஊரீம் தும்மீம் என்பவைகளுள்ள ஒரு ஆசாரியன் வரும்வரை, அவர்கள் மகா பரிசுத்தமானதை சாப்பிடக்கூடாதென்று திர்ஷாதா அவர்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12487', '16', '7', '66', 'சபையார்கள் எல்லோரும் சேர்ந்து 42,360 பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12488', '16', '7', '67', 'அவர்களைத்தவிர 7,337 பேர்களான அவர்களுடைய வேலைக்காரர்களும், வேலைக்காரிகளும், 245 பாடகர்களும், பாடகிகளும் அவர்களுக்கு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12489', '16', '7', '68', 'அவர்களுடைய குதிரைகள் 736, கோவேறு கழுதைகள் 245.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12490', '16', '7', '69', 'ஒட்டகங்கள் 435 கழுதைகள் 6,720.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12491', '16', '7', '70', 'வம்சத்தலைவர்களில் சிலர் வேலைக்கென்று கொடுத்ததாவது: திர்ஷாதா 1,000 தங்கக்காசையும், 50 கலங்களையும், 530 ஆசாரிய உடைகளையும் பொக்கிஷத்திற்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12492', '16', '7', '71', 'வம்சத்தலைவர்களில் சிலர் வேலையின் பொக்கிஷத்திற்கு 20,000 தங்கக்காசுகளையும், 2,200 ராத்தல் வெள்ளியையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12493', '16', '7', '72', 'மற்ற மக்கள் 20,000 தங்கக்காசையும், 2,000 ராத்தல் வெள்ளியையும், 67 ஆசாரிய உடைகளையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12494', '16', '7', '73', 'ஆசாரியர்களும், லேவியர்களும், வாசல் காவலாளர்களும், பாடகர்களும், மக்களில் சிலரும், ஆலய பணியாளர்களும், இஸ்ரவேலர்கள் அனைவரும் தங்கள் தங்கள் பட்டணங்களில் குடியேறினார்கள்; ஏழாம் மாதமானபோது, இஸ்ரவேல் வம்சத்தினர்கள் தங்கள் பட்டணங்களில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12495', '16', '8', '1', '¶ மக்கள் எல்லோரும் தண்ணீர் வாசலுக்கு முன்பாக இருந்த திறந்த வெளியிலே ஒருமனப்பட்டுக் கூடி, யெகோவா இஸ்ரவேலுக்குக் கற்பித்த மோசேயின் நியாயப்பிரமாண புத்தகத்தைக் கொண்டுவரவேண்டுமென்று வேதபாரகனாகிய எஸ்றாவுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12496', '16', '8', '2', 'அப்படியே ஏழாம் மாதம் முதல் தேதியில் ஆசாரியனாகிய எஸ்றா நியாயப்பிரமாணத்தை ஆண்களும் பெண்களும், கேட்டு அறிந்துகொள்ளக்கூடிய அனைவருமாகிய சபைக்கு முன்பாகக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12497', '16', '8', '3', 'தண்ணீர் வாசலுக்கு முன்பாக இருந்த திறந்தவெளிக்கு எதிரே காலைதுவங்கி மதியம்வரை ஆண்களுக்கும் பெண்களுக்கும், கேட்டு அறிந்துகொள்ளக்கூடிய மற்றவர்களுக்கும் முன்பாக அதை வாசித்தான்; எல்லா மக்களும் நியாயப்பிரமாண புத்தகம் வாசிக்கப்பட்டதை கவனமாகக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12498', '16', '8', '4', 'வேதபாரகனாகிய எஸ்றா அதற்கென்று மரத்தால் செய்யப்பட்ட ஒரு பிரசங்கபீடத்தின்மேல் நின்றான்; அவனருகில் அவனுக்கு வலதுபக்கமாக மத்தித்தியாவும், செமாவும், அனாயாவும், உரியாவும், இல்க்கியாவும், மாசெயாவும், அவனுக்கு இடதுபக்கமாகப் பெதாயாவும், மீசயேலும், மல்கியாவும், ஆசூமும், அஸ்பதானாவும், சகரியாவும், மெசுல்லாமும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12499', '16', '8', '5', 'எஸ்றா எல்லா மக்களுக்கும் உயர நின்று, எல்லா மக்களும் காணப் புத்தகத்தைத் திறந்தான்; அவன் அதைத் திறந்தபோது, மக்கள் எல்லோரும் எழுந்துநின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12500', '16', '8', '6', 'அப்பொழுது எஸ்றா மகத்துவமுள்ள தேவனாகிய யெகோவா வை ஸ்தோத்தரித்தான்; மக்களெல்லோரும் தங்கள் கைகளைக் குவித்து, அதற்கு மறுமொழியாக, ஆமென், ஆமென் என்று சொல்லி, குனிந்து, முகங்குப்புற விழுந்து, யெகோவாவை தொழுதுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12501', '16', '8', '7', 'யெசுவா, பானி, செரெபியா, யாமின், அக்கூப், சப்பேதாயி ஒதியா, மாசெயா, கெலிதா, அசரியா, யோசபாத், ஆனான், பெலாயா என்பவர்களும், லேவியர்களும், நியாயப்பிரமாணத்தை மக்களுக்கு விளங்கச்செய்தார்கள்; மக்கள் தங்கள் நிலையிலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12502', '16', '8', '8', 'அவர்கள் தேவனுடைய நியாயப்பிரமாணப் புத்தகத்தை விளக்கமாக வாசித்து, அர்த்தம்சொல்லி, வாசித்ததை அவர்களுக்கு விளங்கச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12503', '16', '8', '9', 'மக்கள் எல்லோரும் நியாயப்பிரமாணத்தின் வார்த்தைகளைக் கேட்டபோது, அழுததால், திர்ஷாதா என்னப்பட்ட நெகேமியாவும், வேதபாரகனாகிய எஸ்றா என்னும் ஆசாரியனும், மக்களுக்கு விளக்கிக்காட்டின லேவியர்களும் எல்லா மக்களையும் நோக்கி: இந்த நாள் உங்கள் தேவனாகிய யெகோவாவுக்குப் பரிசுத்தமான நாள்; நீங்கள் துக்கப்படவும் அழவும் வேண்டாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12504', '16', '8', '10', 'பின்னும் அவன் அவர்களை நோக்கி: நீங்கள் போய்க் கொழுமையானதைச் சாப்பிட்டு, இனிப்பானதைக்குடித்து, ஒன்றுமில்லாதவர்களுக்கு அவைகளை கொடுங்கள்; இந்த நாள் நம்முடைய ஆண்டவருக்குப் பரிசுத்தமான நாள், துக்கப்படவேண்டாம்; யெகோவாவுக்குள் மகிழ்ச்சியாயிருப்பதே உங்களுடைய பெலன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12505', '16', '8', '11', 'லேவியர்களும் மக்கள் அனைவரையும் அமைதிப்படுத்தி: அழாதிருங்கள், இந்த நாள் பரிசுத்தமான நாள், துக்கப்படவேண்டாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12506', '16', '8', '12', 'அப்பொழுது மக்கள் எல்லோரும் தங்களுக்கு அறிவிக்கப்பட்ட வார்த்தைகளை உணர்ந்ததால், சாப்பிட்டுக் குடிக்கவும், உணவுகளை கொடுக்கவும், மிகுந்த சந்தோஷம் கொண்டாடவும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12507', '16', '8', '13', 'மறுநாளில் மக்களின் எல்லா வம்சத்தலைவர்களும், ஆசாரியர்களும், லேவியர்களும், நியாயப்பிரமாணத்தின் வார்த்தைகளை அறிந்துகொள்ளவேண்டும் என்று வேதபாரகனாகிய எஸ்றாவிடம் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12508', '16', '8', '14', 'அப்பொழுது நியாயப்பிரமாணத்திலே, இஸ்ரவேல் மக்கள் ஏழாம் மாதத்தின் பண்டிகையிலே கூடாரங்களில் குடியிருக்க வேண்டும் என்று யெகோவா மோசேயைக்கொண்டு கற்றுக்கொடுத்த காரியம் எழுதியிருக்கிறதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12509', '16', '8', '15', 'ஆகையால் எழுதியிருக்கிறமுறையில் கூடாரங்களைப் போட, நீங்கள் மலைகளுக்குப் புறப்பட்டுப்போய் ஒலிவக்கிளைகளையும், காட்டு ஒலிவக்கிளைகளையும், மிருதுச் செடிகளின் கிளைகளையும், பேரீச்ச மட்டைகளையும், அடர்ந்த மரக்கிளைகளையும் கொண்டுவாருங்கள் என்று தங்களுடைய எல்லா பட்டணங்களிலும், எருசலேமிலும் கூறிப் பிரபலப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12510', '16', '8', '16', 'அப்படியே மக்கள் வெளியே போய் அவைகளைக் கொண்டுவந்து, அவரவர் தங்கள் வீடுகள்மேலும், தங்கள் வளாகங்களிலும், தேவனுடைய ஆலயவளாகங்களிலும், தண்ணீர்வாசல் வெளியிலும், எப்பிராயீம்வாசல் வெளியிலும் தங்களுக்குக் கூடாரங்களைப் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12511', '16', '8', '17', 'இவ்விதமாகச் சிறையிருப்பிலிருந்து திரும்பி வந்தவர்களின் சபையார்கள் எல்லோரும் கூடாரங்களைப் போட்டு, கூடாரங்களில் குடியிருந்தார்கள்; இப்படியே நூனின் மகனாகிய யோசுவாவின் நாட்கள்முதல் அந்த நாள்வரை இஸ்ரவேல் மக்கள் செய்யாமலிருந்து இப்பொழுது செய்ததால், மிகுந்த சந்தோஷமுண்டாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12512', '16', '8', '18', 'முதலாம் நாள்துவங்கிக் கடைசி நாள்வரை, தினம்தினம் தேவனுடைய நியாயப்பிரமாண புத்தகம் வாசிக்கப்பட்டது; ஏழுநாள் பண்டிகையை ஆசரித்தார்கள்; எட்டாம்நாளிலோ, முறையின்படியே விசேஷித்த ஆசரிப்பு நாளாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12513', '16', '9', '1', '¶ அந்த மாதம் இருபத்துநான்காம் தேதியிலே இஸ்ரவேல் மக்கள் உபவாசம்செய்து, சணல் ஆடை உடுத்தி, தங்கள்மேல் புழுதியைப் போட்டுக்கொண்டவர்களாகக் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12514', '16', '9', '2', 'இஸ்ரவேல் சந்ததியார்கள் யூதரல்லாதவர்களை எல்லாம் விட்டுப்பிரிந்து வந்து நின்று, தங்களுடைய பாவங்களையும், தங்கள் முன்னோர்களின் அக்கிரமங்களையும் அறிக்கையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12515', '16', '9', '3', 'அவர்கள் எழுந்து, தங்கள் நிலையில் நின்றார்கள்; அப்பொழுது அந்நாளின் காற்பகுதிவரை அவர்களுடைய தேவனாகிய யெகோவாவின் நியாயப்பிரமாணப் புத்தகம் வாசிக்கப்பட்டது; அடுத்த காற்பகுதிவரை அவர்கள் பாவஅறிக்கைசெய்து, தங்கள் தேவனாகிய யெகோவாவை குனிந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12516', '16', '9', '4', 'யெசுவா, பானி, கத்மியேல், செபனியா, புன்னி, செரெபியா, பானி, கெனானி என்பவர்கள் லேவியர்களுடைய படிகளின்மேல் நின்று, தங்கள் தேவனாகிய யெகோவாவை நோக்கி மகா சத்தமாக அலறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12517', '16', '9', '5', 'பின்பு லேவியர்களான யெசுவா, கத்மியேல், பானி, ஆசாப்நெயா, செரெபியா, ஒதியா, செபனியா, பெத்தகியா என்பவர்கள் மக்களைப் பார்த்து: நீங்கள் எழுந்து, என்றும் என்றென்றைக்குமிருக்கிற உங்கள் தேவனாகிய யெகோவாவை ஸ்தோத்திரியுங்கள் என்று சொல்லி, யெகோவாவை நோக்கி: எல்லா துதி ஸ்தோத்திரத்திற்கும் மேலான உம்முடைய மகிமையுள்ள நாமத்திற்கு ஸ்தோத்திரமுண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12518', '16', '9', '6', 'நீர் ஒருவரே யெகோவா; நீர் வானங்களையும், வானாதி வானங்களையும், அவைகளுடைய சர்வ சேனைகளையும், பூமியையும் அதிலுள்ள எல்லாவற்றையும், சமுத்திரங்களையும் அவைகளிலுள்ள எல்லாவற்றையும் உண்டாக்கினீர்; அவைகளையெல்லாம் நீர் காப்பாற்றுகிறீர்; வானசேனைகள் உம்மை பணிந்துகொள்ளுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12519', '16', '9', '7', 'ஆபிராமைத் தெரிந்துகொண்டு, அவனை ஊர் என்னும் கல்தேயர்களின் பட்டணத்திலிருந்து புறப்படச்செய்து, அவனுக்கு ஆபிரகாம் என்னும் பெயரிட்ட தேவனாகிய யெகோவா நீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12520', '16', '9', '8', 'அவனுடைய இருதயத்தை உமக்கு முன்பாக உண்மையுள்ளதாகக்கண்டு, கானானியர்கள், ஏத்தியர்கள், எமோரியர்கள், பெரிசியர்கள், எபூசியர்கள், கிர்காசியகளுடைய தேசத்தை அவன் சந்ததிக்குக் கொடுக்க, அவனோடு உடன்படிக்கைசெய்து. உம்முடைய வார்த்தைகளை நிறைவேற்றினீர்; நீர் நீதியுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12521', '16', '9', '9', 'எகிப்திலே எங்கள் முற்பிதாக்கள் அநுபவித்த உபத்திரவத்தை நீர் கண்டு, செங்கடலில் அவர்கள் கூப்பிடுதலைக் கேட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12522', '16', '9', '10', 'பார்வோனிடமும், அவனுடைய எல்லா ஊழியக்காரர்களிடமும், அவன் தேசத்தின் எல்லா மக்களிடத்திலும், அடையாளங்களையும் அற்புதங்களையும் செய்தீர்; அவர்கள் உமது மக்களை கர்வத்துடன் நடத்தினார்கள் என்பதை அறிந்திருந்தீர்; இப்படியே இந்த நாள்வரைக்கும் இருக்கிற உமக்கு புகழை உண்டாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12523', '16', '9', '11', 'நீர் அவர்களுக்கு முன்பாக சமுத்திரத்தைப் பிரித்ததால், அதன் நடுவாகக் கால்நனையாமல் நடந்தார்கள்; ஆழமான தண்ணீர்களிலே கல்லைப்போடுகிறதுபோல, அவர்களைத் தொடர்ந்தவர்களை ஆழங்களிலே போட்டுவிட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12524', '16', '9', '12', 'நீர் பகலிலே மேகமண்டலத்தினாலும் அவர்கள் நடக்கவேண்டிய வழியை அவர்களுக்கு வெளிச்சமாக்க இரவிலே அக்கினி மண்டலத்தினாலும், அவர்களை வழிநடத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12525', '16', '9', '13', 'நீர் சீனாய்மலையில் இறங்கி, வானத்திலிருந்து அவர்களோடே பேசி, அவர்களுக்குச் செம்மையான நீதிநியாயங்களையும், நல்ல கட்டளைகளும் கற்பனைகளுமாகிய உண்மையான பிரமாணங்களையும் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12526', '16', '9', '14', 'உமது பரிசுத்த ஓய்வுநாளை அவர்களுக்குத் தெரியப்படுத்தி, உமது ஊழியனாகிய மோசேயைக்கொண்டு, அவர்களுக்குக் கற்பனைகளையும், கட்டளைகளையும், நியாயப்பிரமாணங்களையும் கற்றுக்கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12527', '16', '9', '15', 'அவர்கள் பசிக்கு வானத்திலிருந்து அப்பம் கொடுத்து, அவர்கள் தாகத்திற்குக் கன்மலையிலிருந்து தண்ணீர் புறப்படச்செய்து, நீர் அவர்களுக்குக் கொடுப்பேன் என்று ஆணையிட்ட தேசத்தைச் சுதந்தரித்துக்கொள்ளுங்கள் என்று அவர்களுக்குச் சொன்னீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12528', '16', '9', '16', 'எங்கள் முன்னோர்களாகிய அவர்களோ ஆணவமாக நடந்து, தங்கள் கழுத்தைக் கடினப்படுத்தி, உம்முடைய கற்பனைகளைக் கேட்காமல் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12529', '16', '9', '17', 'அவர்கள் கற்பனைகளைக் கேட்க மனமில்லாமலும், அவர்களிடத்திலே நீர் செய்த உம்முடைய அற்புதங்களை நினைக்காமலும் போய், தங்களுடைய கழுத்தைக் கடினப்படுத்தி, தங்களுடைய அடிமைத்தனத்திற்குத் திரும்ப அவர்கள் கலகம்செய்து, ஒரு தலைவனை ஏற்படுத்தினார்கள்; ஆகிலும் முழுவதும் மன்னிக்கிறவரும், இரக்கமும் மனஉருக்கமும், நீடிய சாந்தமும், மகா கிருபையுமுள்ளவருமான தேவனாகிய நீர் அவர்களைக் கைவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12530', '16', '9', '18', 'அவர்கள் உலோகத்தால் செய்யப்பட்ட ஒரு கன்றுக்குட்டியைத் தங்களுக்கு உண்டாக்கி: இது உன்னை எகிப்திலிருந்து கொண்டுவந்த உன்னுடைய தெய்வம் என்று சொல்லி, கோபமடையத்தக்க பெரிய அக்கிரமங்களைச் செய்திருந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12531', '16', '9', '19', 'நீர் உம்முடைய மிகுந்த மன உருக்கத்தாலே, அவர்களை வனாந்திரத்திலே கைவிடவில்லை; அவர்களை வழிநடத்தப் பகலிலே மேகமண்டலத்தாலும் அவர்களுக்கு வெளிச்சத்தையும் அவர்கள் நடக்கவேண்டிய வழியையும் காட்ட இரவிலே அக்கினிமண்டலத்தாலும் அவர்களை விட்டு விலகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12532', '16', '9', '20', 'அவர்களுக்கு அறிவை உணர்த்த உம்முடைய நல் ஆவியைக் கட்டளையிட்டீர்; அவர்கள் வாய்க்கு உம்முடைய மன்னாவை தந்து, அவர்கள் தாகத்திற்குத் தண்ணீரைக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12533', '16', '9', '21', 'இப்படி நாற்பது வருடங்களாக வனாந்திரத்தில் அவர்களுக்கு ஒன்றும் குறைவில்லாமல், அவர்களைப் பராமரித்துவந்தீர்; அவர்களுடைய உடைகள் பழமையாகப் போகவுமில்லை, அவர்களுடைய கால்கள் வீங்கவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12534', '16', '9', '22', 'அவர்களுக்கு ராஜ்ஜியங்களையும் மக்களையும் ஒப்புக்கொடுத்து, அவைகளை எல்லை எல்லையாக அவர்களுக்குப் பங்கிட்டீர்; எஸ்போனின் ராஜாவாகிய சீகோனின் தேசத்தையும், பாசானின் ராஜாவாகிய ஓகின் தேசத்தையும் சுதந்தரித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12535', '16', '9', '23', 'அவர்களுடைய பிள்ளைகளை வானத்து நட்சத்திரங்களைப்போலப் பெருகச்செய்து, சுதந்தரித்துக்கொள்ளும்படி நீர் அவர்கள் முன்னோர்களுக்குச் சொன்ன தேசத்திலே அவர்களை அழைத்துவந்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12536', '16', '9', '24', 'அப்படியே பிள்ளைகள் உள்ளே நுழைந்து, தேசத்தைச் சுதந்தரித்துக் கொண்டார்கள்; நீர் அவர்களுக்கு முன்பாக தேசத்தின் மக்களாகிய கானானியர்களைத் தாழ்த்தி, அவர்களையும் அவர்களுடைய ராஜாக்களையும், தேசத்தின் மக்களையும், தாங்கள் விரும்பியதை செய்ய, அவர்கள் கையிலே ஒப்புக்கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12537', '16', '9', '25', 'அவர்கள் பாதுகாப்பான பட்டணங்களையும், செழுமையான பூமியையும் கட்டிக்கொண்டு, எல்லாவித உடைமைகள் நிறைந்த வீடுகளையும், வெட்டப்பட்ட கிணறுகளையும், ஏராளமான திராட்சைத்தோட்டங்களையும், ஒலிவத்தோப்புகளையும், கனிகொடுக்கும் மரங்களையும் சுதந்தரித்துக்கொண்டு, சாப்பிட்டுத் திருப்தியாகிக் கொழுத்து, உம்முடைய பெரிய தயவினால் செல்வச்செழிப்பாக வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12538', '16', '9', '26', 'ஆனாலும் அவர்கள் கீழ்ப்படியாதவர்களாகி, உமக்கு விரோதமாகக் கலகம்செய்து, உம்முடைய நியாயப்பிரமாணத்தைத் தங்களுக்குப் பின்னே எறிந்துவிட்டு, தங்களை உம்மிடத்தில் திருப்பும்படி அவர்களை மிகவும் கடிந்துகொண்ட உம்முடைய தீர்க்கதரிசிகளைக் கொன்றுபோட்டு, கோபமடையச்செய்கிற பெரிய அக்கிரமங்களைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12539', '16', '9', '27', 'ஆகையால் அவர்களை நெருக்குகிற அவர்களுடைய எதிரிகளின் கையில் அவர்களை ஒப்புக்கொடுத்தீர்; அவர்கள் உபத்திரவம் அநுபவிக்கிற காலத்தில் அவர்கள் உம்மை நோக்கிக் கூப்பிடுகிறபோதோ, நீர் பரலோகத்திலிருந்து கேட்டு, உம்முடைய மிகுந்த இரக்கத்தினால் அவர்களை அவர்களுடைய எதிரிகளின் கையிலிருந்து விடுவிக்கிற இரட்சகர்களை அவர்களுக்குக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12540', '16', '9', '28', 'அவர்களுக்கு இளைப்பாறுதல் உண்டானபோதோ, உமக்கு முன்பாக மறுபடியும் தீமை செய்யத் துவங்கினார்கள்; ஆகையால் அவர்களுடைய எதிரிகள் அவர்களை ஆள, அவர்களுடைய கையிலே ஒப்புவித்தீர்; அவர்கள் மனந்திரும்பி, உம்மை நோக்கிக் கூப்பிட்டபோதோ, நீர் பரலோகத்திலிருந்து கேட்டு, அவர்களை உம்முடைய இரக்கங்களின்படியே அநேகந்தரம் விடுதலையாக்கிவிட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12541', '16', '9', '29', 'அவர்களை உம்முடைய நியாயப்பிரமாணத்திற்குத் திருப்ப அவர்களைத் அதிகமாகக் கடிந்துகொண்டீர்; ஆனாலும் அவர்கள் ஆணவம்கொண்டு, உம்முடைய கற்பனைகளைக் கேட்காமல், கீழ்ப்படிந்து நடக்கிற மனிதன் செய்து பிழைக்கிற உம்முடைய நீதி நியாயங்களுக்கு விரோதமாகப் பாவஞ்செய்து, தங்கள் தோளை முரட்டுத்தனமாக விலக்கி, கற்பனைகளைக் கேட்காமல், தங்கள் கழுத்தைக் கடினப்படுத்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12542', '16', '9', '30', 'நீர் அநேக வருடங்களாக அவர்கள்மேல் பொறுமையாக இருந்து, உம்முடைய ஆவியினால் பேசின உம்முடைய தீர்க்கதரிசிகளைக்கொண்டு அவர்களை கடினமாக கடிந்துகொண்டாலும், அவர்கள் கேட்காமல்போனதாலே அவர்களை அந்நிய தேசத்துமக்களின் கையில் ஒப்புக்கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12543', '16', '9', '31', 'ஆகிலும் உம்முடைய மிகுந்த இரக்கங்களின்படியே, அவர்களை நிர்மூலமாக்காமலும் அவர்களைக் கைவிடாமலும் இருந்தீர்; நீர் கிருபையும் இரக்கமுமுள்ள தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12544', '16', '9', '32', 'இப்பொழுதும் உடன்படிக்கையையும் கிருபையையும் காக்கிற வல்லமையும் பயங்கரமுமுள்ள மகா தேவனாகிய எங்கள் தேவனே, அசீரியா ராஜாக்களின் நாட்கள் முதற்கொண்டு இந்நாள்வரைக்கும் எங்களுக்கும், எங்களுடைய ராஜாக்களுக்கும், பிரபுக்களுக்கும், ஆசாரியர்களுக்கும், தீர்க்கதரிசிகளுக்கும், முன்னோர்களுக்கும், உம்முடைய மக்கள் அனைவருக்கும் சம்பவித்த எல்லா வருத்தமும் உமக்கு முன்பாக சிறியதாக காணப்படாதிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12545', '16', '9', '33', 'எங்களுக்கு சம்பவிக்கச்செய்த எல்லாவற்றிலும் நீர் நீதியுள்ளவர்; நீர் உண்மையாய் நடத்தினீர்; நாங்களோ துன்மார்க்கம் செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12546', '16', '9', '34', 'எங்களுடைய ராஜாக்களும், பிரபுக்களும், ஆசாரியர்களும், முன்னோர்களும், உம்முடைய நியாயப்பிரமாணத்தின் முறையில் செய்யாமலும், உம்முடைய கற்பனைகளையும், நீர் அவர்களைக் கடிந்துகொண்ட உம்முடைய சாட்சிகளையும் கவனியாமலும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12547', '16', '9', '35', 'அவர்கள் தங்கள் ராஜ்ஜியத்திலும், நீர் அவர்களுக்குக் கொடுத்த உம்முடைய பெரிய தயவிலும், நீர் அவர்களுக்கு முன்பாகத் திறந்துவைத்த விசாலமும் செழிப்புமான தேசத்திலும் உமக்கு ஊழியஞ்செய்யாமலும், தங்கள் தீயசெயல்களைவிட்டுத் திரும்பாமலும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12548', '16', '9', '36', 'இதோ, இன்றையதினம் நாங்கள் அடிமைகளாக இருக்கிறோம். இதோ, பலனையும் நன்மையையும் அனுபவிக்க நீர் எங்கள் முன்னோர்களுக்குக் கொடுத்த இந்த தேசத்தில்தானே நாங்கள் அடிமைகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12549', '16', '9', '37', 'அதின் வருமானம் எங்கள் பாவங்களினாலே நீர் எங்கள்மேல் நியமித்த ராஜாக்களுக்கு அதிகமாக போகிறது; அவர்கள் தங்களுக்கு விருப்பமான முறையில் எங்களுடைய சரீரங்களையும் மிருக ஜீவன்களையும் ஆளுகிறார்கள்; நாங்கள் கொடிய இக்கட்டில் அகப்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12550', '16', '9', '38', 'இவையெல்லாம் இப்படி இருக்கிறதால், நாங்கள் உறுதியான உடன்படிக்கைசெய்து அதை எழுதி வைக்கிறோம்; எங்களுடைய பிரபுக்களும், லேவியர்களும், ஆசாரியர்களும் அதற்கு முத்திரை போடுவார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12551', '16', '10', '1', '¶ முத்திரையிடப்பட்ட பத்திரத்தில் உள்ள பெயர்கள் என்னவென்றால்: அகலியாவின் மகனாகிய திர்ஷாதா என்னும் நெகேமியா, சிதேகியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12552', '16', '10', '2', 'செராயா, அசரியா, எரேமியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12553', '16', '10', '3', 'பஸ்கூர், அமரியா, மல்கிஜா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12554', '16', '10', '4', 'அத்தூஸ், செபனியா, மல்லூக்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12555', '16', '10', '5', 'ஆரிம், மெரெமோத், ஒபதியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12556', '16', '10', '6', 'தானியேல், கிநேதோன், பாருக்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12557', '16', '10', '7', 'மெசுல்லாம், அபியா, மியாமின்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12558', '16', '10', '8', 'மாசியா, பில்காய், செமாயா என்னும் ஆசாரியர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12559', '16', '10', '9', 'லேவியர்களாகிய அசனியாவின் மகன் யெசுவா, எனாதாதின் மகன்களில் ஒருவனாகிய பின்னூயி, கத்மியேல் என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12560', '16', '10', '10', 'அவர்கள் சகோதரர்களாகிய செபனியா, ஒதியா, கெலிதா, பெலாயா, ஆனான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12561', '16', '10', '11', 'மீகா, ரேகோப், அஷபியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12562', '16', '10', '12', 'சக்கூர், செரெபியா, செபனியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12563', '16', '10', '13', 'ஒதியா, பானி, பெனினு என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12564', '16', '10', '14', 'மக்களின் தலைவர்களாகிய பாரோஷ், பாகாத்மோவாப், ஏலாம், சத்தூ, பானி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12565', '16', '10', '15', 'புன்னி, அஸ்காத், பெபாயி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12566', '16', '10', '16', 'அதோனியா, பிக்வாய், ஆதீன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12567', '16', '10', '17', 'அதேர், எசேக்கியா, அசூர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12568', '16', '10', '18', 'ஒதியா, ஆசூம், பேசாய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12569', '16', '10', '19', 'ஆரீப், ஆனதோத், நெபாய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12570', '16', '10', '20', 'மக்பியாஸ், மெசுல்லாம், ஏசீர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12571', '16', '10', '21', 'மெஷெசாபெயேல், சாதோக், யதுவா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12572', '16', '10', '22', 'பெலத்தியா, ஆனான், ஆனாயா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12573', '16', '10', '23', 'ஓசெயா, அனனியா, அசூப்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12574', '16', '10', '24', 'அல்லோகேஸ், பிலகா, சோபேக்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12575', '16', '10', '25', 'ரேகூம், அஷபனா, மாசெயா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12576', '16', '10', '26', 'அகியா, கானான், ஆனான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12577', '16', '10', '27', 'மல்லூக், ஆரிம், பானா என்பவர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12578', '16', '10', '28', 'மக்களில் மற்றவர்களாகிய ஆசாரியர்களும், லேவியர்களும், வாசல் காவலாளர்களும், பாடகர்களும், ஆலய பணியாளர்களும், தேசங்களின் மக்களைவிட்டுப் பிரிந்து தேவனுடைய நியாயப்பிரமாணத்திற்குத் திரும்பின அனைவரும், அவர்களுடைய மனைவிகளும், மகன்களும், மகள்களுமாகிய அறிவும் புத்தியும் உள்ளவர்களெல்லோரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12579', '16', '10', '29', 'தங்களுக்குப் பெரியவர்களாகிய தங்கள் சகோதரர்களோடு கூடிக்கொண்டு: தேவனுடைய ஊழியனாகிய மோசேயைக்கொண்டு கொடுக்கப்பட்ட தேவனுடைய நியாயப்பிரமாணத்தின் முறையில் நடந்துகொள்வோம் என்றும், எங்கள் ஆண்டவராகிய யெகோவாவின் கற்பனைகளையும் சகல நீதிநியாயங்களையும், கட்டளைகளையும் கைக்கொண்டு, அவைகளின்படி செய்வோம் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12580', '16', '10', '30', 'நாங்கள் எங்களுடைய மகள்களை தேசத்தின் மக்களுக்குக் கொடுக்காமலும், எங்கள் மகன்களுக்கு அவர்களுடைய மகள்களை எடுக்காமலும் இருப்போம் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12581', '16', '10', '31', 'தேசத்தின் மக்கள் ஓய்வுநாளிலே சரக்குகளையும், எந்தவிதத் தானியங்களையும் விற்பதற்குக் கொண்டுவந்தால், நாங்கள் அதை ஓய்வுநாளிலும் பரிசுத்தநாளிலும் அவர்கள் கையில் வாங்காதிருப்போம் என்றும், நாங்கள் ஏழாம் வருடத்தை விடுதலை வருடமாக்கி எல்லா கடன்களையும் விட்டுவிடுவோம் என்றும் ஆணையிட்டு ஒப்பந்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12582', '16', '10', '32', 'மேலும்: நாங்கள் எங்கள் தேவனுடைய ஆலயத்தின் ஆராதனைக்காக சமுகத்து அப்பங்களுக்கும், நிரந்தர உணவுபலிக்கும், ஓய்வு நாட்களிலும் மாதப்பிறப்புகளிலும் செலுத்தும் நிரந்தர சர்வாங்க தகனபலிகளுக்கும், பண்டிகைகளுக்கும், அபிஷேகத்துக்கான பொருள்களுக்கும், இஸ்ரவேலுக்காகப் பாவநிவிர்த்தி உண்டாக்கும் பலிகளுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12583', '16', '10', '33', 'எங்கள் தேவனுடைய ஆலயத்தின் எல்லா வேலைக்கும், வருடந்தோறும் நாங்கள் சேக்கலில் மூன்றில் ஒரு பங்கைக் கொடுப்போம் என்கிற பொறுப்பை எங்கள்மேல் ஏற்றுக்கொண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12584', '16', '10', '34', 'நியாயப்பிரமாணத்தில் எழுதியிருக்கிறபடியே எங்கள் தேவனாகிய யெகோவாவுடைய பலிபீடத்தின்மேல் எரிகிறதற்காக குறிக்கப்பட்ட காலங்களில் வருடாவருடம் எங்கள் முன்னோர்களின் குடும்பங்களின்முறையே, எங்கள் தேவனுடைய ஆலயத்திற்குக் கொண்டுவரவேண்டிய விறகு காணிக்கைக்காகவும், ஆசாரியர்களுக்கும், லேவியர்களுக்கும், மக்களுக்கும் சீட்டுப்போட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12585', '16', '10', '35', 'நாங்கள் வருடந்தோறும் எங்கள் தேவனுடைய ஆலயத்திற்கு எங்கள் தேசத்தின் முதற்பலனையும், சகலவித மரங்களின் எல்லா முதற்கனிகளையும் கொண்டுவரவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12586', '16', '10', '36', 'நியாயப்பிரமாணத்தில் எழுதியிருக்கிறபடியே, எங்கள் மகன்களில் முதற்பிறந்தவர்களையும், எங்கள் ஆடுமாடுகளாகிய மிருகஜீவன்களின் முதற்பிறந்தவைகளையும், எங்கள் தேவனுடைய ஆலயத்திற்கும் எங்கள் தேவனுடைய ஆலயத்திலே ஊழியஞ்செய்கிற ஆசாரியர்களிடத்திற்கும் கொண்டுவரவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12587', '16', '10', '37', 'நாங்கள் எங்கள் பிசைந்தமாவில் முதற்பாகத்தையும், எங்கள் படைப்புகளையும், எல்லா மரங்களின் முதற்பலனாகிய திராட்சைப்பழரசத்தையும், எண்ணெயையும், எங்கள் தேவனுடைய ஆலயத்தின் அறைகளில் வைக்க ஆசாரியர்களிடத்திற்கும், எங்கள் நிலப்பயிர்களில் தசமபாகம் லேவியர்களிடத்திற்கும் கொண்டுவரவும், லேவியர்களாகிய இவர்கள் எங்கள் வேளாண்மையின் பட்டணங்களிலெல்லாம் தசமபாகம் சேர்க்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12588', '16', '10', '38', 'லேவியர்கள் தசமபாகம் சேர்க்கும்போது ஆரோனின் மகனாகிய ஒரு ஆசாரியன் லேவியர்களோடுகூட இருக்கவும், தசமபாகமாகிய அதிலே லேவியர்கள் பத்தில் ஒரு பங்கை எங்கள் தேவனுடைய ஆலயத்திலுள்ள பொக்கிஷ அறைகளில் கொண்டுவரவும் முடிவுசெய்துகொண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12589', '16', '10', '39', 'பரிசுத்த இடத்தின் பணிபொருட்களும், ஊழியஞ்செய்கிற ஆசாரியர்களும், வாசல் காவலாளர்களும், பாடகர்களும் இருக்கிற அந்த அறைகளிலே இஸ்ரவேல் மக்களும், லேவிகோத்திரத்தார்களும் தானியம் திராட்சைரசம் எண்ணெய் என்பவைகளின் படைப்புகளைக் கொண்டுவரவேண்டியது; இந்த விதமாக நாங்கள் எங்கள் தேவனுடைய ஆலயத்தைப் பராமரிக்காமல் விடுவதில்லையென்று முடிவுசெய்துகொண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12590', '16', '11', '1', '¶ மக்களின் அதிகாரிகள் எருசலேமிலே குடியிருந்தார்கள்; மற்ற மக்கள், தங்களுக்குள்ளே பத்துப்பேர்களில் ஒருவனை எருசலேம் என்னும் பரிசுத்த நகரத்திலும் ஒன்பதுபேரை மற்றப் பட்டணங்களிலும் குடியிருக்கச்செய்ய சீட்டுகளைப் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12591', '16', '11', '2', 'ஆனாலும் எருசலேமிலே குடியிருக்க மனப்பூர்வமாகச் சம்மதித்த மனிதர்களையெல்லாம் மக்கள் வாழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12592', '16', '11', '3', 'யூதாவின் பட்டணங்களில் இஸ்ரவேலர்களும், ஆசாரியர்களும், லேவியர்களும், ஆலயப் பணியாளர்களும், சாலொமோனுடைய வேலைக்காரர்களின் சந்ததிகளும், அவரவர் தங்கள் பட்டணங்களிலுள்ள தங்கள் சொந்த இடத்திலே குடியிருந்தார்கள்; எருசலேமிலே குடியிருந்த நாடுகளின் தலைவர்கள் யாரென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12593', '16', '11', '4', 'எருசலேமிலே யூதா சந்ததியர்களில் சிலரும், பென்யமீன் சந்ததியர்களில் சிலரும் குடியிருந்தார்கள்; யூதா மக்களிலே பேரேசின் சந்ததியில் ஒருவனான மகலாலெயேலின் மகனாகிய செபதியாவின் மகன் அமரியாவுக்குப் பிறந்த சகரியாவுக்கு மகனான உசியாவின் மகன் அத்தாயாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12594', '16', '11', '5', 'சீலோனின் மகன் சகரியாவுக்கு மகனாகிய யோயாரிபுக்கு மகனான அதாயாவுக்குப் பிறந்த அசாயாவின் மகன் கொல்லோசே பெற்ற பாருக்கின் மகன் மாசெயாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12595', '16', '11', '6', 'எருசலேமிலே குடியிருக்கிற பேரேசின் மகன்களெல்லாம் நானூற்று அறுபத்தெட்டு பலசாலிகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12596', '16', '11', '7', 'பென்யமீன் சந்ததியர்களில் யாரென்றால், சல்லு என்பவன்; இவன் மெசுல்லாமுக்கும், இவன் யோவேதுக்கும், இவன் பெதாயாவுக்கும், இவன் கொலாயாவுக்கும், இவன் மாசெயாவுக்கும், இவன் ஈத்தியேலுக்கும், இவன் எஷாயாவுக்கும் மகனானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12597', '16', '11', '8', 'அவனுக்குப்பின் கப்பாய், சல்லாய் முதலானவர்கள் தொளாயிரத்து இருபத்தெட்டுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12598', '16', '11', '9', 'அவர்கள்மேல் கண்காணியான சிக்ரியின் மகன் யோவேலும், பட்டணத்தின்மேல் இரண்டாவது கண்காணியான அசெனூவாவின் மகன் யூதாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12599', '16', '11', '10', 'ஆசாரியர்களில் யோயாரிபின் மகன் யெதாயா, யாகின் என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12600', '16', '11', '11', 'அகிதூபின் மகன் மெராயோத்திற்குப் பிறந்த சாதோக்கின் மகன் மெசுல்லாம் பெற்ற இல்க்கியாவின் மகன் செராயா என்னும் தேவனுடைய ஆலயத்தின் மேற்பார்வையாளனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12601', '16', '11', '12', 'ஆலயத்திலே வேலைசெய்கிற அவர்கள் சகோதரர்களாகிய எண்ணூற்று இருபத்திரண்டுபேரும், மல்கியாவின் மகன் பஸ்கூருக்கு மகனான சகரியாவின் மகன் அம்சிக்குப் பிறந்த பெல்லியாவின் மகன் எரோகாமுக்குப் பிறந்த அதாயாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12602', '16', '11', '13', 'குடும்பத்தலைவர்களாகிய அவனுடைய சகோதரர்கள் இருநூற்று நாற்பத்திரண்டுபேர்களும், இம்மேரின் மகன் மெசில்லேமோத்தின் மகனாகிய அகசாய்க்குப் பிறந்த அசரெயேலின் மகன் அமாசாயும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12603', '16', '11', '14', 'அவர்களுடைய சகோதரர்களாகிய பலசாலிகள் நூற்று இருபத்தெட்டுபேருமே; இவர்கள்மேல் அகெதோலிமின் மகன் சப்தியேல் கண்காணியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12604', '16', '11', '15', 'லேவியர்களிலே புன்னியின் மகன் அசபியாவின் மகனாகிய அஸ்ரிக்காமின் மகனான அசூபின் மகன் செமாயாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12605', '16', '11', '16', 'தேவனுடைய ஆலயத்தின் வெளிவேலையை விசாரிக்கிற லேவியர்களின் தலைவர்களிலே சப்பேதாயியும், யோசபாத்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12606', '16', '11', '17', 'ஆசாபின் மகன் சப்தியின் மகனாகிய மீகாவின் மகன் மத்தனியா ஜெபத்தில் ஸ்தோத்திரப்பாட்டைத் துவக்குகிற தலைவனும் அவனுடைய சகோதரர்களில் இரண்டாவதான பக்பூக்கியா என்னும் ஒருவனும், எதுத்தூனின் மகன் காலாவின் மகனாகிய சம்முவாவின் மகன் அப்தாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12607', '16', '11', '18', 'பரிசுத்த பட்டணத்திலிருந்த லேவியர்கள் அனைவரும் இருநூற்று எண்பத்துநான்குபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12608', '16', '11', '19', 'வாசல் காவலாளர்கள் அக்கூபும், தல்மோனும், வாசல்களில் காவல்காக்கிற அவர்களுடைய சகோதரர்களும் நூற்று எழுபத்திரண்டுபேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12609', '16', '11', '20', 'மற்ற இஸ்ரவேலர்களும், ஆசாரியர்களும், லேவியர்களும், யூதாவின் எல்லா பட்டணங்களிலும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12610', '16', '11', '21', 'ஆலய பணியாளர்கள் ஓபேலிலே குடியிருந்தார்கள்; அவர்கள்மேல் சீகாவும் கிஸ்பாவும் பொறுப்பாளர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12611', '16', '11', '22', 'எருசலேமிலிருக்கிற லேவியர்களின் தலைமை அதிகாரி மீகாவின் மகன் மத்தனியாவின் மகனாகிய அஷபியாவுக்குப் பிறந்த பானியின் மகன் ஊசி என்பவன் தேவனுடைய ஆலயத்தின் ஊழியத்திற்கு நிற்கிற பாடகர்களாகிய ஆசாபின் மகன்களில் ஒருவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12612', '16', '11', '23', 'பாடகர்களாகிய அவர்களுக்காக தினக்கூலி கொடுக்க ராஜாவினால் கட்டளையிடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12613', '16', '11', '24', 'யூதாவின் மகனாகிய சேராக்கின் சந்ததியர்களில் மெசெசாபெயேலின் மகன் பெத்தகியா மக்களின் காரியங்களுக்கெல்லாம் ராஜாவின் முன்பு நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12614', '16', '11', '25', 'தங்கள் நாட்டுப்புறங்களான கிராமங்களில் இருக்கிறவர்களுக்குள்ளே யூதாவின் மக்களில் சிலர் கீரியாத் அர்பாவிலும் அதின் கிராமங்களிலும், தீபோனிலும் அதின் கிராமங்களிலும், எகாப்செயேலிலும் அதின் கிராமங்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12615', '16', '11', '26', 'யெசுவாவிலும், மோலாதாகிலும், பெத்பெலேதிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12616', '16', '11', '27', 'ஆசார்சூவாவிலும், பெயெர்செபாவிலும் அதின் கிராமங்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12617', '16', '11', '28', 'சிக்லாகிலும், மேகோனாகிலும் அதின் கிராமங்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12618', '16', '11', '29', 'என்ரிம்மோனிலும், சோரியாவிலும், யர்மூத்திலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12619', '16', '11', '30', 'சானோவாகிலும், அதுல்லாமிலும் அவைகளின் கிராமங்களிலும், லாகீசிலும் அதின் நாட்டுப்புறங்களிலும், அசெக்காவிலும் அதின் கிராமங்களிலும், பெயெர்செபா துவங்கி இன்னோமின் பள்ளத்தாக்குவரை குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12620', '16', '11', '31', 'கேபாவின் ஊரைச்சேர்ந்த பென்யமீன் மக்கள், மிக்மாஸ், ஆயா, பெத்தேல் ஊர்களிலும் அதின் கிராமங்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12621', '16', '11', '32', 'ஆனதோத், நோப், அனனியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12622', '16', '11', '33', 'ஆத்சோர், ராமா, கித்தாயிம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12623', '16', '11', '34', 'ஆதீத், செபோயிம், நெபலாத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12624', '16', '11', '35', 'லோத், ஓனோ என்னும் ஊர்களிலும், சிற்பாசாரிகளின் பள்ளத்தாக்கிலும் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12625', '16', '11', '36', 'லேவியர்களிலே சிலர் யூதாவிலும், சிலர் பென்யமீனிலும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12626', '16', '12', '1', '¶ செயல்தியேலின் மகனாகிய செருபாபேலோடும் யெசுவாவோடும் வந்த ஆசாரியர்களும் லேவியர்களும் யாரென்றால்: செராயா, எரேமியா, எஸ்றா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12627', '16', '12', '2', 'அமரியா, மல்லூக், அத்தூஸ்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12628', '16', '12', '3', 'செக்கனியா, ரேகூம், மெரெமோத்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12629', '16', '12', '4', 'இத்தோ, கிநேதோ, அபியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12630', '16', '12', '5', 'மியாமின், மாதியா, பில்கா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12631', '16', '12', '6', 'செமாயா, யோயாரிப், யெதாயா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12632', '16', '12', '7', 'சல்லு, ஆமோக், இல்க்கியா, யெதாயா என்பவர்கள்; இவர்கள் யெசுவாவின் நாட்களில், ஆசாரியர்களுக்கும் தங்கள் சகோதரர்களுக்கும் தலைவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12633', '16', '12', '8', 'லேவியர்கள் யாரென்றால்: யெசுவா, பின்னூயி, கத்மியேல், செரெபியா, யூதா, மத்தனியா என்பவர்கள்; இவனும் இவனுடைய சகோதரர்களும் துதிசெய்தலுக்கு பொறுப்பாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12634', '16', '12', '9', 'பக்பூக்கியா, உன்னி என்கிற அவர்கள் சகோதரர்கள் அவர்களுக்கு எதிரே காவல்காத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12635', '16', '12', '10', 'யெசுவா யொயகீமைப் பெற்றான், யொயகீம் எலியாசிபைப் பெற்றான், எலியாசிப் யொயதாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12636', '16', '12', '11', 'யொயதா யோனத்தானைப் பெற்றான், யோனத்தான் யதுவாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12637', '16', '12', '12', 'யொயகீமின் நாட்களிலே தகப்பன்மார்களின் குடும்பத்தார்களுக்கு தலைவர்களான ஆசாரியர்கள் யாரென்றால்: செராயாவின் சந்ததியில் மெராயா, எரேமியாவின் சந்ததியில் அனனியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12638', '16', '12', '13', 'எஸ்றாவின் சந்ததியில் மெசுல்லாம், அமரியாவின் சந்ததியில் யோகனான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12639', '16', '12', '14', 'மெலிகுவின் சந்ததியில் யோனத்தான், செபனியாவின் சந்ததியில் யோசேப்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12640', '16', '12', '15', 'ஆரீமின் சந்ததியில் அதனா, மெராயோதின் சந்ததியில் எல்காய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12641', '16', '12', '16', 'இத்தோவின் சந்ததியில் சகரியா, கிநேதோனின் சந்ததியில் மெசுல்லாம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12642', '16', '12', '17', 'அபியாவின் சந்ததியில் சிக்ரி, மினியாமீன் மொவதியா என்பவர்களின் சந்ததியில் பில்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12643', '16', '12', '18', 'பில்காவின் சந்ததியில் சம்முவா, செமாயாவின் சந்ததியில் யோனத்தான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12644', '16', '12', '19', 'யோயாரிபின் சந்ததியில் மதனாய், யெதாயாவின் சந்ததியில் ஊசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12645', '16', '12', '20', 'சல்லாயின் சந்ததியில் கல்லாய், ஆமோக்கின் சந்ததியில் ஏபேர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12646', '16', '12', '21', 'இல்க்கியாவின் சந்ததியில் அஷபியா, யெதாயாவின் சந்ததியில் நெதனெயேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12647', '16', '12', '22', 'எலியாசிபின் நாட்களில் யொயதா, யோகனான், யதுவா என்கிற லேவியர்கள் தகப்பன்மார்களின் தலைவர்களாக எழுதப்பட்டார்கள்; பெர்சியனாகிய தரியுவின் ஆட்சி காலம்வரை இருந்த ஆசாரியர்களும் அப்படியே எழுதப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12648', '16', '12', '23', 'லேவியின் சந்ததியர்களாகிய தகப்பன்மார் குடும்பத்தார்களின் தலைவர்கள் எலியாசிபின் மகனாகிய யோகனானின் நாட்கள்வரை நாளாகமப் புத்தகத்தில் எழுதப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12649', '16', '12', '24', 'லேவியர்களின் தலைவர்களாகிய அஷபியாவும், செரெபியாவும், கத்மியேலின் மகன் யெசுவாவும், அவர்களுக்கு எதிரே நிற்கிற அவர்களுடைய சகோதரர்களும், தேவனுடைய மனிதனாகிய தாவீதினுடைய கற்பனையின்படியே துதிக்கவும் ஸ்தோத்திரிக்கவும், ஒருவருக்கொருவர் எதிர்முகமாக பிரிவுகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12650', '16', '12', '25', 'மத்தனியா, பக்பூக்கியா, ஒபதியா, மெசுல்லாம், தல்மோன், அக்கூப் என்பவர்கள் வாசல்களிலிருக்கிற பொக்கிஷ அறைகளைக் காவல்காக்கிறவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12651', '16', '12', '26', '¶ யோசதாக்கின் மகனாகிய யெசுவாவின் மகன் யொயகீமின் நாட்களிலும், ஆளுநராகிய நெகேமியாவும், வேதபாரகனாகிய எஸ்றா என்னும் ஆசாரியனும் இருக்கிற நாட்களிலும் அவர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12652', '16', '12', '27', 'எருசலேமின் மதிலை பிரதிஷ்டைசெய்யும்போது, துதியினாலும் பாடலினாலும், கைத்தாளம் தம்புரு சுரமண்டலம் முதலான கீதவாத்தியங்களினாலும், பிரதிஷ்டையை மகிழ்ச்சியோடே கொண்டாட எல்லா இடங்களிலும் இருக்கிற லேவியர்களை எருசலேமுக்குக் கூட்டிவரத் தேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12653', '16', '12', '28', 'அப்படியே பாடகர்களின் குழுவினர் எருசலேமின் சுற்றுப்புறங்களான சமபூமியிலும், நெத்தோபாத்தியர்களின் கிராமங்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12654', '16', '12', '29', 'பெத்கில்காலிலும், கேபா, அஸ்மாவேத் ஊர்களின் நாட்டுப்புறங்களிலுமிருந்து வந்து கூடினார்கள்; பாடகர்கள் எருசலேமைச் சுற்றிலும் தங்களுக்குக் கிராமங்களைக் கட்டியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12655', '16', '12', '30', 'ஆசாரியர்களும் லேவியர்களும் தங்களைச் சுத்தம்செய்துகொண்டு, மக்களையும் பட்டணவாசல்களையும் மதிலையும் சுத்தம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12656', '16', '12', '31', 'அப்பொழுது நான் யூதாவின் பிரபுக்களை மதிலின்மேல் ஏறச்செய்து, துதிசெய்து நடந்துபோவதற்காக இரண்டு பெரிய கூட்டத்தார்களை நிறுத்தினேன்; அவர்களில் ஒரு கூட்டத்தார் மதிலின்மேல் வலதுபுறமாகக் குப்பைமேட்டு வாசலுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12657', '16', '12', '32', 'அவர்கள் பின்னே ஓசாயாவும், யூதாவின் தலைவர்களில் பாதிப்பேர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12658', '16', '12', '33', 'அசரியா, எஸ்றா, மெசுல்லாம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12659', '16', '12', '34', 'யூதா, பென்யமீன், செமாயா, எரேமியா என்பவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12660', '16', '12', '35', 'பூரிகைகளைப் பிடிக்கிற ஆசாரியர்களின் மகன்களில் ஆசாப்பின் மகன் சக்கூரின் மகனாகிய மிகாயாவுக்கு மகனான மத்தனியாவின் மகன் செமாயாவுக்குப் பிறந்த யோனத்தானின் மகன் சகரியாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12661', '16', '12', '36', 'தேவனுடைய மனிதனாகிய தாவீதின் கீதவாத்தியங்களை வாசிக்கிற அவனுடைய சகோதரர்களான செமாயா, அசரெயேல், மிலாலாய், கிலாலாய், மகாய், நெதனெயேல், யூதா, அனானி என்பவர்களும் போனார்கள்; வேதபாரகனாகிய எஸ்றா இவர்களுக்கு முன்பாக நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12662', '16', '12', '37', 'அங்கேயிருந்து அவர்கள் தங்களுக்கு எதிரான தண்ணீர்வாசலுக்கு வந்தபோது, மதிலைவிட உயரமான தாவீது நகரத்தின் படிகளில் ஏறி, தாவீது வீட்டின் மேலாகக் கிழக்கேயிருக்கிற தண்ணீர்வாசல்வரை போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12663', '16', '12', '38', 'துதிசெய்கிற இரண்டாம் கூட்டத்தார் எதிரேயிருக்கிற வழியாக நடந்துபோனார்கள், அவர்கள் பின்னே நான் போனேன்; மக்களில் பாதிப்பேர் மதிலின்மேல் சூளைகளின் கோபுரத்தைக் கடந்து, அகழ் மதில்வரை நேராகப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12664', '16', '12', '39', 'எப்பிராயீம்வாசலையும், பழையவாசலையும், மீன்வாசலையும், அனானெயேலின் கோபுரத்தையும், மேயா என்கிற கோபுரத்தையும் கடந்து, ஆட்டுவாசல்வரை புறப்பட்டுக் காவல்வீட்டுவாசலிலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12665', '16', '12', '40', 'அதற்குப்பின்பு துதிசெய்கிற இரண்டு கூட்டத்தார்களும் தேவனுடைய ஆலயத்திலே வந்து நின்றார்கள்; நானும் என்னோடு இருக்கிற தலைவர்களில் பாதிப்பேர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12666', '16', '12', '41', 'பூரிகைகளைப் பிடிக்கிற எலியாக்கீம், மாசெயா, மினியாமீன், மிகாயா, எலியோனாய், சகரியா, அனனியா என்கிற ஆசாரியர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12667', '16', '12', '42', 'மாசெயா, செமாயா, எலெயாசார், ஊசி, யோகனான், மல்கியா, ஏலாம், ஏசேர் என்பவர்களும் நின்றோம்; பாடகர்களும், அவர்களை நடத்துகிறவனாகிய யெஷரகியாவும் சத்தமாகப் பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12668', '16', '12', '43', 'அந்த நாளிலே அதிகமான பலிகளைச் செலுத்தி, தேவன் தங்களுக்குப் பெரிய சந்தோஷத்தை உண்டாக்கியதால் மகிழ்ச்சியாக இருந்தார்கள்; பெண்களும் பிள்ளைகளும்கூடக் களிகூர்ந்தார்கள்; எருசலேமின் களிப்பு தூரத்திலே கேட்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12669', '16', '12', '44', 'அன்றையதினம் பொக்கிஷங்களையும், படைப்புகளையும், முதற்பழங்களையும், தசமபாகங்களையும் வைக்கும் அறைகளின்மேல், ஆசாரியர்களுக்கும் லேவியர்களுக்கும் நியாயப்பிரமாணத்தின்முறையில் வரவேண்டிய பட்டணங்களுடைய நிலங்களின் பங்குகளை அவைகளில் சேர்ப்பதற்கு, சில மனிதர்கள் பொறுப்பாளர்களாக வைக்கப்பட்டார்கள்; ஊழியஞ்செய்து நிற்கிற ஆசாரியர்கள்மேலும் லேவியர்கள்மேலும் யூதா மனிதர்கள் சந்தோஷமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12670', '16', '12', '45', 'பாடகர்களும், வாசல் காவலாளர்களும், தாவீதும் அவன் மகனாகிய சாலொமோனும் கற்பித்தபடி தங்கள் தேவனுடைய காவலையும், சுத்திகரிப்பின் காவலையும் காத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12671', '16', '12', '46', 'தாவீதும் ஆசாப்பும் இருந்த பூர்வநாட்களில் பாடகர்களின் தலைவர்களும் வைக்கப்பட்டு, தேவனுக்குத் துதியும் ஸ்தோத்திரங்களும் செலுத்துகிற சங்கீதங்கள் ஒழுங்கு செய்யப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12672', '16', '12', '47', 'ஆகையால் செருபாபேலின் நாட்களிலும், நெகேமியாவின் நாட்களிலும், இஸ்ரவேலர்கள் எல்லோரும் பாடகர்களுக்கும் வாசல் காவலாளர்களுக்கும் அனுதின ஒழுங்கின்படி வேலைளைக் கொடுத்தார்கள்; அவர்கள் லேவியர்களுக்கென்று பிரதிஷ்டை செய்துகொடுத்தார்கள்; லேவியர்கள் ஆரோனின் சந்ததிக்கென்று அவர்கள் வேலைகளைப் பிரதிஷ்டை செய்துகொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12673', '16', '13', '1', '¶ அன்றையதினம் மக்கள் கேட்க, மோசேயின் புத்தகத்தை வாசித்தார்கள்; அதிலே அம்மோனியர்களும் மோவாபியர்களும், இஸ்ரவேல் மக்களுக்கு அப்பமும் தண்ணீரும் கொடுக்க எதிர்கொண்டுவராமல், அவர்களைச் சபிக்க அவர்களுக்கு விரோதமாகப் பிலேயாமைக் கூலிக்கு அமர்த்திக்கொண்டதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12674', '16', '13', '2', 'அவர்கள் என்றைக்கும், அந்தச் சாபத்தை ஆசீர்வாதமாகத் திருப்பின எங்கள் தேவனுடைய சபைக்கு வரக்கூடாது என்று எழுதியிருக்கிறதாகக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12675', '16', '13', '3', 'ஆகையால் அவர்கள் அந்தக் கட்டளையைக் கேட்டபோது, பற்பல தேசத்தின் மக்களையெல்லாம் இஸ்ரவேலைவிட்டுப் பிரித்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12676', '16', '13', '4', 'இதற்குமுன்னே எங்கள் தேவனுடைய ஆலயத்தின் அறைகளுக்குப் பொறுப்பாளனாக வைக்கப்பட்ட ஆசாரியனாகிய எலியாசிப் தொபியாவோடு இணைந்தவனாயிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12677', '16', '13', '5', 'முற்காலத்தில் காணிக்கைகளும், சாம்பிராணியும், ஆலயப் பணிபொருட்களும், லேவியர்களுக்கும், பாடகர்களுக்கும், வாசல் காவலாளர்களுக்கும் ஒதுக்கப்பட்ட தானியம் திராட்சைரசம் எண்ணெய் என்பவைகளிலே தசமபாகமும், ஆசாரியர்களைச் சேருகிற படைப்பான காணிக்கைகளும் வைக்கப்பட்டிருந்த இடத்தில் ஒரு பெரிய அறையை அவனுக்கு ஆயத்தம்செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12678', '16', '13', '6', 'இதெல்லாம் நடக்கும்போது நான் எருசலேமில் இல்லை; பாபிலோன் ராஜாவாகிய அர்தசஷ்டாவின் முப்பத்திரண்டாம் வருடத்திலே நான் ராஜாவிடத்திற்குபோய், சில நாட்களுக்குப்பின்பு திரும்ப ராஜாவிடத்தில் அனுமதி பெற்றுக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12679', '16', '13', '7', 'எருசலேமுக்கு வந்தேன்; அப்பொழுது எலியாசிப் தொபியாவுக்கு தேவனுடைய ஆலயத்து வளாகங்களில் ஒரு அறையை ஆயத்தம்செய்ததால், செய்த தீங்கை அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12680', '16', '13', '8', 'அதனால் நான் மிகவும் மனம் வருந்தி. தொபியாவின் வீட்டுப்பொருட்களையெல்லாம் அந்த அறையிலிருந்து வெளியே எறிந்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12681', '16', '13', '9', 'பின்பு நான் அறைவீடுகளைச் சுத்தம் செய்யச்சொல்லி, தேவனுடைய ஆலயப்பொருட்களையும் காணிக்கைகளையும் சாம்பிராணியையும் அங்கே திரும்பக் கொண்டுவந்து வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12682', '16', '13', '10', 'பின்னும் லேவியர்களுக்கு ஒதுக்கப்பட்ட வேலைகள் அவர்களுக்கு கொடுக்கப்படவில்லையென்பதையும், வேலை செய்கிற லேவியர்களும் பாடகர்களும் அவரவர் தங்களுடைய விளைநிலங்களுக்கு ஓடிப்போனார்கள் என்பதையும் நான் அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12683', '16', '13', '11', 'அப்பொழுது நான் தலைமையானவர்களோடு வாதாடி, தேவனுடைய ஆலயம் ஏன் கைவிடப்படவேண்டும் என்று சொல்லி, அவர்களைச் சேர்த்து, அவரவர் பொறுப்பில் அவர்களை வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12684', '16', '13', '12', 'அப்பொழுது யூதர்கள் எல்லோரும் தானியம் திராட்சைரசம் எண்ணெய் என்பவைகளில் தசமபாகத்தைப் பொக்கிஷ அறைகளில் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12685', '16', '13', '13', 'அப்பொழுது நான் ஆசாரியனாகிய செலேமியாவையும், வேதபாரகனாகிய சாதோக்கையும், லேவியர்களில் பெதாயாவையும், இவர்களுக்குக் கைத்துணையாக மத்தனியாவின் மகன் சக்கூரின் மகனாகிய ஆனானையும் பொக்கிஷ அறைகளின்மேல் பொருளாளர்களாக வைத்தேன்; அவர்கள் உண்மையுள்ளவர்கள் என்று எண்ணப்பட்டார்கள்; ஆகையால் தங்கள் சகோதரர்களுக்கு ஒதுக்கப்படும் வேலை அவர்களுக்கு கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12686', '16', '13', '14', 'என்னுடைய தேவனே, நான் என் தேவனுடைய ஆலயத்திற்காகவும் அதின் முறைமைகளுக்காகவும் செய்த நற்செயல்களை அழித்துப்போடாமல், இந்தக் காரியத்திலே என்னை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12687', '16', '13', '15', 'அந்த நாட்களில் நான் யூதாவிலே ஓய்வுநாளில் சிலர் ஆலைகளில் மிதிக்கிறதையும், சிலர் தானியப் பொதிகளைக் கழுதைகள்மேல் ஏற்றிக்கொண்டு வருகிறதையும், திராட்சைரசம், திராட்சைப்பழம், அத்திப்பழம் முதலானவைகளின் பற்பல சுமைகளை ஓய்வுநாளிலே எருசலேமுக்குக் கொண்டுவருகிறதையும் பார்த்து, அவர்கள் தின்பண்டம் விற்கிற நாளைப்பற்றி அவர்களை மிகவும் கடிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12688', '16', '13', '16', 'மீனையும், சகலவித சரக்குகளையும் கொண்டுவந்து, ஓய்வுநாளிலே யூதா மக்களுக்கும் எருசலேமில் இருக்கிறவர்களுக்கும் விற்கிற சில தீரு பட்டணத்தார்களும் உள்ளே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12689', '16', '13', '17', 'ஆகையால் நான் யூதாவின் பெரியவர்களைக் கடிந்துகொண்டு: நீங்கள் ஓய்வுநாளைப் பரிசுத்தக் குலைச்சலாக்குகிற இந்தப் பொல்லாத செயலைச் செய்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12690', '16', '13', '18', 'உங்கள் பிதாக்கள் இப்படிச் செய்ததினாலல்லவா நமது தேவன் நம்மேலும், இந்த நகரத்தின்மேலும் இந்தத் தீங்கையெல்லாம் வரச்செய்தார்; நீங்களோவென்றால் ஓய்வுநாளைப் பரிசுத்தக் குலைச்சலாக்குகிறதினால், இஸ்ரவேலின் மேலிருக்கிற கடுங்கோபத்தை அதிகரிக்கச்செய்கிறீர்கள் என்று அவர்களுக்குச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12691', '16', '13', '19', 'ஆகையால் ஓய்வுநாளுக்கு முன்னே எருசலேமின் பட்டணவாசலில் மாலைமறையும்போது, கதவுகளைப் பூட்டவும் ஓய்வுநாள் முடியும்வரை அவைகளைத் திறக்காமல் இருக்கவும் வேண்டுமென்று கட்டளையிட்டு ஓய்வுநாளிலே ஒரு சுமையும் உள்ளே வராமல் வாசலருகில் என்னுடைய வேலைக்காரர்களில் சிலரை நிறுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12692', '16', '13', '20', 'அதனால் வர்த்தகர்களும், சகலவித சரக்குகளை விற்கிறவர்களும் இரண்டொருமுறை எருசலேமுக்கு வெளியே இரவுதங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12693', '16', '13', '21', 'அப்பொழுது நான் அவர்களை மிகவும் கடிந்துகொண்டு, நீங்கள் மதில் அருகில் இரவு தங்குகிறது என்ன? நீங்கள் மறுபடியும் இப்படி செய்தால், உங்களை கைது செய்வேன் என்று அவர்களோடே சொன்னேன்; அதுமுதல் அவர்கள் ஓய்வுநாளில் வராமலிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12694', '16', '13', '22', 'ஓய்வுநாளைப் பரிசுத்தமாக்க உங்களைச் சுத்தம்செய்துகொண்டு வாசல்களைக் காக்க வாருங்கள் என்று லேவியர்களுக்கும் சொன்னேன். என்னுடைய தேவனே, இதைக்குறித்து நீர் என்னை நினைத்தருளி, உம்முடைய மிகுந்த கிருபையினால் எனக்கு இரங்குவீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12695', '16', '13', '23', 'அஸ்தோத், அம்மோன், மோவாப் ஜாதிகளான பெண்களைச் சேர்த்துக்கொண்ட சில யூதர்களையும் அந்த நாட்களில் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12696', '16', '13', '24', 'அவர்களுடைய பிள்ளைகள் பேசின பேச்சில் பாதி அஸ்தோத் மொழியாக இருந்தது; இவர்கள் அவரவர்களுடைய மொழியைத்தவிர யூதமொழியைத் தெளிவாகப் பேச அறியாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12697', '16', '13', '25', 'அவர்களையும் நான் கடிந்துகொண்டு அவர்கள்மேல் வரும் சாபத்தைக் கூறி, அவர்களில் சிலரை அடித்து, மயிரைப் பிய்த்து: நீங்கள் உங்கள் மகள்களை அவர்களுடைய மகன்களுக்குக் கொடுக்காமலும், அவர்களுடைய மகள்களில் ஒருவரையும் உங்கள் மகன்களுக்காவது உங்களுக்காவது எடுக்காமலும் இருக்கவேண்டுமென்று அவர்களை தேவன்மேல் ஆணையிடச்செய்து, நான் அவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12698', '16', '13', '26', 'இஸ்ரவேலின் ராஜாவாகிய சாலொமோன் இதினாலே பாவம்செய்தானல்லவா? அவனைப்போன்ற ராஜா அநேகம் தேசங்களுக்குள்ளே இருந்ததில்லை; அவன் தன்னுடைய தேவனால் சிநேகிக்கப்பட்டவனாக இருந்தான்; தேவன் அவனை இஸ்ரவேலனைத்தின் மேலும் ராஜாவாக வைத்தார்; அப்படிப்பட்டவனையும் யூதரல்லாத பெண்கள் பாவம் செய்யவைத்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12699', '16', '13', '27', 'நீங்கள் யூதரல்லாத பெண்களைச் சேர்த்துக்கொள்வதால், நம்முடைய தேவனுக்குத் துரோகிகளாகி, இந்தப் பெரிய தீங்கை எல்லாம் செய்ய, உங்களுக்கு இடங்கொடுப்போமோ என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12700', '16', '13', '28', 'யொயதாவின் மகன்களிலே பிரதான ஆசாரியனாகிய எலியாசிபினுடைய மகன் ஒருவன் ஓரோனியனான சன்பல்லாத்திற்கு மருமகனானான்; ஆகையால் அவனை என்னைவிட்டுத் துரத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12701', '16', '13', '29', 'என்னுடைய தேவனே, அவர்கள் ஆசாரிய ஊழியத்தையும், ஆசாரிய ஊழியத்திற்கும் லேவியர்களுக்கும் இருக்கிற உடன்படிக்கையையும் கறைப்படுத்தினார்கள் என்று அவர்களை நினைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12702', '16', '13', '30', 'இப்படியே நான் யூதரல்லாதவர்களையெல்லாம் நீக்கி, ஆசாரியர்களையும் லேவியர்களையும் சுத்திகரித்து, அவரவரை அவர்கள் வேலையின் பொறுப்புகளில் நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12703', '16', '13', '31', 'குறிக்கப்பட்ட காலங்களிலே செலுத்தப்படவேண்டிய விறகு காணிக்கையையும், முதற்பலன்களையுங்குறித்துத் திட்டமிட்டேன். என்னுடைய தேவனே எனக்கு நன்மையுண்டாக என்னை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12704', '17', '1', '1', '¶ இந்திய தேசம் முதல் கூஷ் தேசம்வரையுள்ள 127 நாடுகளையும் அரசாட்சி செய்த அகாஸ்வேருவின் நாட்களிலே சம்பவித்ததாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12705', '17', '1', '2', 'ராஜாவாகிய அகாஸ்வேரு சூசான் அரண்மனையில் இருக்கிற தன்னுடைய ராஜ்ஜியத்தின் சிங்காசனத்தின்மேல் அமர்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12706', '17', '1', '3', 'அவனுடைய அரசாட்சியின் மூன்றாம் வருடத்திலே தன்னுடைய அதிகாரிகளுக்கும் வேலைக்காரர்களுக்கும் விருந்தளித்தான்; அப்பொழுது பெர்சியா மேதியா தேசங்களிலுள்ள மகத்தானவர்களும், நாடுகளின் ஆளுனர்களும், பிரபுக்களும், அவனுடைய சமுகத்தில் வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12707', '17', '1', '4', 'அவன் தன்னுடைய ராஜ்ஜியத்தின் மகிமையான ஐசுவரியத்தையும், தன்னுடைய மகத்துவத்தின் மகிமையான பெருமைகளையும் 180 நாட்கள்வரையும் காண்பித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12708', '17', '1', '5', 'அந்த நாட்கள் முடிந்தபோது, ராஜா சூசான் அரண்மனையில் வந்திருந்த பெரியோர்முதல் சிறியோர்வரையுள்ள எல்லா மக்களுக்கும் ராஜ அரண்மனையைச்சேர்ந்த சிங்காரத்தோட்டத்திலுள்ள மண்டபத்தில் ஏழு நாட்கள் விருந்தளித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12709', '17', '1', '6', 'அங்கே வெண்கலத் தூண்களின்மேலே உள்ள வெள்ளி வளையங்களில் மெல்லிய நூலும் சிவப்பு நூலுமான கயிறுகளால் வெள்ளையும் பச்சையும் இளநீலமுமாகிய தொங்குதிரைகள் அலங்கரிக்கப்பட்டிருந்தது; சிவப்பும் நீலமும் வெள்ளையும் கறுப்புமான கற்கள் பதித்திருந்த தளவரிசையின்மேல் பொற்சரிகையும் வெள்ளிச்சரிகையுமான மெத்தைகள் வைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12710', '17', '1', '7', 'பொன்னால் செய்யப்பட்ட பலவித பாத்திரங்களிலே பானம் கொடுக்கப்பட்டது; முதல்தரமான திராட்சைரசம் ராஜாவின் கொடைத்தன்மைக்கு ஏற்றவாறு பரிபூரணமாகப் பரிமாறப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12711', '17', '1', '8', 'அவரவருடைய மனதின்படியே செய்யலாம் என்று ராஜா தன்னுடைய அரண்மனையின் பெரிய மனிதர்களுக்கெல்லாம் கட்டளையிட்டிருந்தபடியால், முறைப்படி குடித்தார்கள்; ஒருவனும் கட்டாயப்படுத்தவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12712', '17', '1', '9', 'ராணியாகிய வஸ்தியும் ராஜாவாகிய அகாஸ்வேருவின் அரண்மனையிலே பெண்களுக்கு ஒரு விருந்தளித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12713', '17', '1', '10', 'ஏழாம் நாளிலே ராஜா திராட்சைரசத்தினால் சந்தோஷமாக இருக்கும்போது, பேரழகியாயிருந்த ராணியாகிய வஸ்தியின் அழகை மக்களுக்கும் அதிகாரிகளுக்கும் காண்பிப்பதற்காக, ராஜகிரீடம் அணிந்தவளாக, அவளைத் தனக்கு முன்பாக அழைத்துவரவேண்டுமென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12714', '17', '1', '11', 'ராஜாவாகிய அகாஸ்வேருவின் சமுகத்தில் பணிவிடை செய்கிற மெகுமான், பிஸ்தா, அற்போனா, பிக்தா, அபக்தா, சேதார், கர்காஸ் என்னும் ஏழு பிரதானிகளுக்கும் ராஜா கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12715', '17', '1', '12', 'ஆனாலும் பிரதானிகள் மூலமாய் ராஜா சொல்லியனுப்பின கட்டளைக்கு ராணியாகிய வஸ்தி வரமாட்டேன் என்றாள்; அப்பொழுது ராஜா கடுங்கோபமடைந்து, தனக்குள்ளே எரிச்சல் அடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12716', '17', '1', '13', 'அந்த சமயத்தில் ராஜசமுகத்தில் இருக்கிறவர்களும், ராஜ்ஜியத்தின் முதன்மை ஆசனங்களில் உட்காருகிறவர்களுமான கர்ஷேனா, சேதார், அத்மாதா, தர்ஷீஸ், மேரேஸ், மர்சேனா, மெமுகான் என்னும் பெர்சியர்கள் மேதியர்களுடைய ஏழு பிரபுக்களும் அவன் அருகில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12717', '17', '1', '14', 'ராஜா நியாயப்பிரமாணத்தையும் ராஜநீதியையும் அறிந்தவர்களிடம் பேசுவது தனக்கு வழக்கமானபடியால், காலாகால செயல்பாடுகளை அறிந்த பண்டிதர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12718', '17', '1', '15', 'ராஜாவாகிய அகாஸ்வேரு அதிகாரிகளின் மூலமாகச் சொல்லியனுப்பின கட்டளையின்படி ராணியாகிய வஸ்தி செய்யாமற்போனதினால், தேசத்தின் சட்டப்படி அவளுக்குச் செய்யவேண்டியது என்ன என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12719', '17', '1', '16', 'அப்பொழுது மெமுகான் ராஜாவிற்கும் பிரபுக்களுக்கும் முன்னே மறுமொழியாக: ராணியாகிய வஸ்தி ராஜாவிற்கு மட்டும் அல்ல, ராஜாவாகிய அகாஸ்வேருவினுடைய எல்லா நாடுகளிலுமுள்ள எல்லாபிரபுக்களுக்கும் எல்லா மக்களுக்குங்கூட அநியாயம் செய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12720', '17', '1', '17', 'ராஜாவாகிய அகாஸ்வேரு ராணியாகிய வஸ்தியைத் தமக்கு முன்பாக அழைத்துவரச் சொன்னபோது, அவள் வரமாட்டேன் என்று சொன்ன செய்தி எல்லாப் பெண்களுக்கும் தெரியவந்தால், அவர்களும் தங்களுடைய கணவன்களைத் தங்களுடைய பார்வையில் அற்பமாக நினைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12721', '17', '1', '18', 'இன்றையதினமே பெர்சியாவிலும் மேதியாவிலுமுள்ள பிரபுக்களின் பெண்கள் ராணியின் செய்தியைக் கேட்கும்போது, ராஜாவின் பிரபுக்களுக்கெல்லாம் அப்படியே சொல்லுவார்கள்; மிகுந்த அசட்டையும் எரிச்சலும் விளையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12722', '17', '1', '19', 'ராஜாவிற்கு விருப்பமாக இருந்தால், வஸ்தி இனி ராஜாவாகிய அகாஸ்வேருவுக்கு முன்பாக வரக்கூடாது என்றும், அவளுடைய ராஜமேன்மையை அவளைவிட சிறந்த மற்றொரு பெண்ணுக்கு ராஜா கொடுப்பாராக என்றும், அவரால் ஒரு ராஜகட்டளை அனுப்பி, அது மீறப்படாதபடி, பெர்சியாவுக்கும் மேதியாவுக்கும் உரிய தேசத்தின் சட்டத்திலும் எழுதப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12723', '17', '1', '20', 'இப்படி ராஜா முடிவெடுத்த காரியம் தமது ராஜ்ஜியமெங்கும் கேட்கப்படும்போது, பெரியோர்முதல் சிறியோர்வரையுள்ள எல்லாப் பெண்களும் தங்கள் கணவன்களை மதிப்பார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12724', '17', '1', '21', 'இந்த வார்த்தை ராஜாவிற்கும் பிரபுக்களுக்கும் நலமாகத் தோன்றியதால், ராஜா மெமுகானுடைய வார்த்தையின்படியே செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12725', '17', '1', '22', 'எந்த கணவனும் தன்னுடைய வீட்டிற்குத் தானே அதிகாரியாக இருக்கவேண்டும் என்றும், இதை அந்தந்த மக்களுடைய மொழியிலே அறிவிக்கப்பட வேண்டும் என்றும், அந்தந்த நாட்டில் வழங்குகிற சொந்த எழுத்திலும், அந்தந்த தேசத்தில் பேசுகிற மொழிகளிலும், ராஜாவின் எல்லா நாடுகளுக்கும் கட்டளை எழுதி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12726', '17', '2', '1', '¶ இவைகளுக்குப்பின்பு, ராஜாவாகிய அகாஸ்வேருவின் கோபம் தணிந்தபோது, அவன் வஸ்தியையும் அவள் செய்ததையும் அவளைக்குறித்துத் தீர்மானிக்கப்பட்டதையும் நினைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12727', '17', '2', '2', 'அப்பொழுது ராஜாவிற்குப் பணிவிடை செய்கிற அவனுடைய வேலைக்காரர்கள் அவனை நோக்கி: அழகாக இருக்கிற கன்னிப்பெண்களை ராஜாவுக்காகத் தேடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12728', '17', '2', '3', 'அதற்காக ராஜா தம்முடைய ராஜ்ஜியத்தின் நாடுகளிலெல்லாம் பொறுப்பாளர்களை வைக்கவேண்டும்; இவர்கள் அழகாக இருக்கிற எல்லா கன்னிப்பெண்களையும் ஒன்றுகூட்டி, சூசான் அரண்மனையில் இருக்கிற கன்னிமாடத்திற்கு அழைத்துவந்து, பெண்களைக் காவல்காக்கிற ராஜாவின் அதிகாரியாகிய யேகாயினிடம் ஒப்புவிக்கவேண்டும்; அவர்களுடைய அலங்கரிப்புக்கு வேண்டியவைகள் அவர்களுக்குக் கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12729', '17', '2', '4', 'அப்பொழுது ராஜாவின் கண்களுக்குப் பிரியமான கன்னி, வஸ்திக்கு பதிலாகப் பட்டத்து ராணியாகவேண்டும் என்றார்கள்; இந்த வார்த்தை ராஜாவிற்கு நலமாகத் தோன்றியபடியால் அப்படியே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12730', '17', '2', '5', '¶ அப்பொழுது சூசான் அரண்மனையிலே பென்யமீனியனாகிய கீசின் மகன் சீமேயினுடைய மகனாகிய யாவீரின் மகன் மொர்தெகாய் என்னும் பெயருள்ள ஒரு யூதன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12731', '17', '2', '6', 'அவன் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் யூதாவின் ராஜாவாகிய எகொனியாவைப் பிடித்துக்கொண்டுபோகிறபோது, அவனோடு எருசலேமிலிருந்து பிடித்து கொண்டுபோகப்பட்டவர்களில் ஒருவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12732', '17', '2', '7', 'அவன் தன்னுடைய சிறிய தகப்பனின் மகளாகிய எஸ்தர் என்னும் அத்சாளை வளர்த்தான்; அவளுக்குத் தாய்தகப்பன் இல்லை; அந்தப் பெண் அழகும் விரும்பத்தக்கவளுமாக இருந்தாள்; அவளுடைய தகப்பனும், தாயும் மரணமடைந்தபோது, மொர்தெகாய் அவளைத் தன்னுடைய மகளாக எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12733', '17', '2', '8', 'ராஜாவின் கட்டளையும் தீர்மானமும் பிரபலமாகி, அநேக பெண்கள் கூட்டப்பட்டு, சூசான் அரண்மனையிலுள்ள யேகாயினிடத்தில் ஒப்புவிக்கப்படுகிறபோது, எஸ்தரும் ராஜாவின் அரண்மனைக்கு அழைத்துக்கொண்டுபோகப்பட்டு, பெண்களைக் காவல்காக்கிற யேகாயினிடம் ஒப்புவிக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12734', '17', '2', '9', 'அந்தப் பெண் அவனுடைய பார்வைக்கு நன்றாக இருந்ததால், அவளுக்கு அவனுடைய கண்களிலே தயவு கிடைத்தது; ஆகையால் அவளுடைய அலங்கரிப்புக்கு வேண்டியவைகளையும், அவளுக்குத் தேவையான மற்றவைகளையும் அவளுக்குக் கொடுக்கவும், ராஜ அரண்மனையில் இருக்கிற ஏழு பணிப்பெண்களை அவளுக்கு நியமித்து கன்னிமாடத்தில் சிறந்த ஒரு இடத்திலே அவளையும் அவளுடைய பணிப்பெண்களையும் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12735', '17', '2', '10', 'எஸ்தரோ தன்னுடைய மக்களையும், தன்னுடைய உறவினர்களையும் அறிவிக்காமல் இருந்தாள்; மொர்தெகாய் அதைத் தெரிவிக்கவேண்டாமென்று அவளுக்குக் கற்பித்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12736', '17', '2', '11', 'எஸ்தருடைய சுகசெய்தியையும் அவளுக்கு நடக்கும் காரியத்தையும் அறிய மொர்தெகாய் தினந்தோறும் கன்னிமாடத்து முற்றத்திற்கு முன்பாக உலாவுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12737', '17', '2', '12', 'ஒவ்வொரு பெண்ணும் ஆறுமாதங்கள் வெள்ளைப்போளத் தைலத்தினாலும், ஆறுமாதங்கள் வாசனைப்பொருட்களாலும், பெண்களுக்குரிய மற்ற அலங்கரிப்புகளினாலும் அலங்கரிக்கப்படுகிற நாட்கள் நிறைவேறி, இப்படியாக பெண்களின் முறையின்படி பன்னிரண்டு மாதங்களாகச் செய்துமுடித்தபின்பு, ராஜாவாகிய அகாஸ்வேருவினிடம் வர, அவளவளுடைய முறை வருகிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12738', '17', '2', '13', 'இப்படி அலங்கரிக்கப்பட்ட பெண் ராஜாவிடம் போவாள்; கன்னிமாடத்திலிருந்து தன்னோடு ராஜ அரண்மனைக்குப் போக, அவள் தனக்கு வேண்டுமென்று கேட்பவைகளை எல்லாம் அவளுக்குக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12739', '17', '2', '14', 'மாலையில் அவள் உள்ளே போய், காலையில், பிடித்த பெண்களைக் காவல்காக்கிற ராஜாவின் அதிகாரியாகிய சாஸ்காசுடைய பொறுப்பில் இருக்கிற பெண்களின் இரண்டாம் மாடத்திற்குத் திரும்பிவருவாள்; ராஜா தன்னை விரும்பிப் பெயர்சொல்லி அழைக்கும்வரை அவள் ஒருபோதும் ராஜாவிடம் போகக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12740', '17', '2', '15', 'மொர்தெகாய் தனக்கு மகளாய் ஏற்றுக்கொண்டவளும், அவனுடைய சிறிய தகப்பனாகிய அபியாயேலின் மகளுமான எஸ்தர் ராஜாவிடம் போவதற்கு முறை வந்தபோது, அவள் பெண்களைக் காவல்காக்கிற ராஜாவின் அதிகாரியாகிய யேகாய் நியமித்த காரியத்தைத் தவிர வேறொன்றும் கேட்கவில்லை; எஸ்தருக்குத் தன்னைக் காண்கிற எல்லோருடைய கண்களிலும் தயவு கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12741', '17', '2', '16', 'அப்படியே எஸ்தர் ராஜாவாகிய அகாஸ்வேரு அரசாளுகிற ஏழாம் வருடம் தேபேத் மாதமாகிய பத்தாம் மாதத்திலே அரண்மனைக்கு ராஜாவிடம் அழைத்துக்கொண்டு போகப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12742', '17', '2', '17', 'ராஜா எல்லாப் பெண்களையும்விட எஸ்தர்மேல் அன்புவைத்தான்; எல்லா கன்னிப்பெண்களையும்விட அவளுக்கு ராஜாவிற்கு முன்பாக அதிக தயவும் இரக்கமும் கிடைத்தது; ஆகையால் ராஜா ராஜகிரீடத்தை அவளுடைய தலையின்மேல் வைத்து, அவளை வஸ்தியின் இடத்தில் பட்டத்து ராணியாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12743', '17', '2', '18', 'அப்பொழுது ராஜா தன்னுடைய எல்லாப் பிரபுக்களுக்கும் வேலைக்காரர்களுக்கும், எஸ்தரினிமித்தம் ஒரு பெரிய விருந்துசெய்து, நாடுகளுக்கும் கரிசனையோடு வரிவிலக்கு உண்டாக்கி, தன்னுடைய கொடைத்தன்மைக்கு ஏற்றவாறு வெகுமானங்களைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12744', '17', '2', '19', '¶ இரண்டாம்முறை கன்னிகைகள் சேர்க்கப்படும்போது, மொர்தெகாய் ராஜாவின் அரண்மனை வாசலில் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12745', '17', '2', '20', 'எஸ்தர் மொர்தெகாய் தனக்குக் கற்பித்திருந்தபடி, தன்னுடைய உறவினர்களையும் தன்னுடைய மக்களையும் தெரிவிக்காதிருந்தாள்; எஸ்தர் மொர்தெகாயிடம் வளரும்போது அவனுடைய சொல்லைக்கேட்டு நடந்ததுபோல, இப்பொழுதும் அவனுடைய சொல்லைக்கேட்டு நடந்துவந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12746', '17', '2', '21', 'அந்த நாட்களில் மொர்தெகாய் ராஜாவின் அரண்மனை வாசலில் உட்கார்ந்திருக்கிறபோது, வாசல்காக்கிற ராஜாவின் இரண்டு வாசல் காவலாளிகள் பிக்தானாவும் தேரேசும் கடுங்கோபத்துடன், ராஜாவாகிய அகாஸ்வேருக்கு தீங்குசெய்ய வாய்ப்பைத் தேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12747', '17', '2', '22', 'இந்தக் காரியம் மொர்தெகாய்க்குத் தெரியவந்ததால், அவன் அதை ராணியாகிய எஸ்தருக்கு அறிவித்தான்; எஸ்தர் மொர்தெகாயின் பெயரால் அதை ராஜாவிற்குச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12748', '17', '2', '23', 'அந்தக் காரியம் விசாரிக்கப்படுகிறபோது, அது உண்மையென்று காணப்பட்டது; ஆகையால் அவர்கள் இருவரும் மரத்திலே தூக்கிப்போடப்பட்டார்கள்; இது ராஜ சமுகத்திலே நாளாகமப்புத்தகத்திலே எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12749', '17', '3', '1', '¶ இவைகளுக்குப்பின்பு, ராஜாவாகிய அகாஸ்வேரு அம்மெதாத்தாவின் மகனாகிய ஆமான் என்னும் ஆகாகியனை மேன்மைப்படுத்தி, தன்னிடத்திலிருக்கிற எல்லா பிரபுக்களுக்கும் மேலாக அவனுடைய அதிகாரத்தின் ஆசனத்தை உயர்த்திவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12750', '17', '3', '2', 'ஆகையால் ராஜாவின் அரண்மனை வாசலில் இருக்கிற ராஜாவின் வேலைக்காரர்கள் எல்லோரும் ஆமானுக்கு முன்பாக முழங்காலிட்டு வணங்கிவந்தார்கள்; அவனுக்கு இப்படிச் செய்யவேண்டும் என்று ராஜா கட்டளையிட்டிருந்தான்; ஆனாலும் மொர்தெகாய் அவனுக்கு முன்பாக முழங்காலிடவுமில்லை, வணங்கவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12751', '17', '3', '3', 'அப்பொழுது ராஜாவின் அரண்மனை வாசலில் இருக்கிற ராஜாவின் வேலைக்காரர்கள் மொர்தெகாயைப் பார்த்து: நீ ராஜாவின் கட்டளையை மீறுகிறது என்ன என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12752', '17', '3', '4', 'இப்படி அவர்கள் நாளுக்குநாள் அவனிடம் சொல்லியும், அவன் தங்களுடைய வார்த்தையைக் கேட்காதபோது, தான் யூதன் என்று அவன் அவர்களுக்கு அறிவித்திருந்தபடியால், மொர்தெகாயின் சொற்கள் நிலைநிற்குமோ என்று பார்ப்பதற்கு, அதை ஆமானுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12753', '17', '3', '5', 'ஆமான் மொர்தெகாய் தனக்கு முன்பாக முழங்காலிட்டு வணங்காததைக் கண்டபோது, கடுங்கோபம் நிறைந்தவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12754', '17', '3', '6', 'ஆனாலும் மொர்தெகாயை மட்டும் கொல்லுவது அவனுக்கு அற்பமான காரியமாக இருந்தது; மொர்தெகாயின் மக்கள் இன்னாரென்று ஆமானுக்கு அறிவிக்கப்பட்டிருந்தபடியால், அகாஸ்வேருவின் ராஜ்ஜியமெங்கும் இருக்கிற மொர்தெகாயின் மக்களாகிய யூதர்களையெல்லாம் அழிக்க அவன் திட்டம் தீட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12755', '17', '3', '7', 'ராஜாவாகிய அகாஸ்வேருவின் பன்னிரண்டாம் வருட ஆட்சியின் நிசான் மாதமாகிய முதலாம் மாதத்திலே ஆமானுக்கு முன்பாகப் பூர் என்னப்பட்ட சீட்டு (யூதர்களை அழிக்கும் திட்டத்திற்கா) எந்த நாள் எந்த மாதம் என்று அறியப் போடப்பட்டது, ஆதார் (ஏப்ரல்) மாதமான பன்னிரண்டாம் மாதத்தின்மேல் சீட்டு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12756', '17', '3', '8', 'அப்பொழுது ஆமான் அகாஸ்வேரு ராஜாவை நோக்கி: உம்முடைய ராஜ்ஜியத்தின் எல்லா நாடுகளிலுமுள்ள மக்களுக்குள்ளே ஒருவித மக்கள் சிதறி பரவியிருக்கிறார்கள்; அவர்களுடைய வழக்கங்கள் எல்லா மக்களுடைய வழக்கங்களுக்கும் வித்தியாசமாக இருக்கிறது; அவர்கள் ராஜாவின் சட்டங்களைக் கைக்கொள்ளுவதில்லை; ஆகையால் அவர்களை இப்படி விட்டிருக்கிறது ராஜாவிற்கு நியாயமல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12757', '17', '3', '9', 'ராஜாவிற்கு விருப்பமிருந்தால், அவர்களை அழிக்கவேண்டுமென்று எழுதி அனுப்பவேண்டியது; அப்பொழுது நான் ராஜாவின் கருவூலத்தில் கொண்டுவந்து செலுத்த பத்தாயிரம் தாலந்து வெள்ளியை எண்ணி ராஜாவின் காரியத்தில் பொறுப்பாய் உள்ளவனுடைய கையில் கொடுப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12758', '17', '3', '10', 'அப்பொழுது ராஜா தன்னுடைய கையிலிருக்கிற தன்னுடைய மோதிரத்தைக் கழற்றி, அதை ஆகாகியனான அம்மெதாத்தாவின் மகனும் யூதர்களின் எதிரியுமாகிய ஆமானிடம் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12759', '17', '3', '11', 'ஆமானை நோக்கி: அந்த வெள்ளியை நீ வைத்துக்கொள்; அந்த மக்களுக்கு உன்னுடைய விருப்பப்படி செய்யலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12760', '17', '3', '12', 'முதலாம் மாதம் பதிமூன்றாந்தேதியிலே, ராஜாவின் எழுத்தர்கள் அழைக்கப்பட்டார்கள்; ஆமான் கற்பித்தபடியெல்லாம் ராஜாவின் அதிகாரிகளுக்கும், ஒவ்வொரு நாட்டின்மேல் வைக்கப்பட்டிருந்த துரைகளுக்கும், எல்லா வகையான மக்களின் பிரபுக்களுக்கும், அந்தந்த நாட்டில் வழங்கும் எழுத்திலும், அந்தந்த ஜாதியார் பேசும் மொழிகளிலும் எழுதப்பட்டது; ராஜாவாகிய அகாஸ்வேருவின் பெயரால் அது எழுதப்பட்டு, ராஜாவின் மோதிரத்தினால் முத்திரை போடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12761', '17', '3', '13', 'ஆதார் மாதமான பன்னிரண்டாம் மாதம் பதிமூன்றாந் தேதியாகிய ஒரே நாளில் சிறியோர் பெரியோர் குழந்தைகள் பெண்கள் ஆகிய எல்லா யூதர்களையும் கொன்று அழிக்கவும், அவர்களை நொறுக்கவும், தபால்காரர்கள் கையில் ராஜாவின் நாடுகளுக்கெல்லாம் கட்டளைகள் அனுப்பப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12762', '17', '3', '14', 'அந்த நாளுக்கு ஆயத்தப்பட்டிருக்கவேண்டும் என்று எல்லா மக்களுக்கும் கூறி அறிவிப்பதற்காகக் கொடுக்கப்பட்ட கட்டளையின் நகல் இதுவே, இது ஒவ்வொரு நாட்டிலும் தெரியப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12763', '17', '3', '15', 'அந்த தபால்காரர்கள் ராஜாவின் உத்திரவினால் விரைவாகப் புறப்பட்டுப்போனார்கள்; அந்தக் கட்டளை சூசான் அரண்மனையில் பிறந்தது. ராஜாவும் ஆமானும் குடிக்கும்படி உட்கார்ந்தார்கள்; சூசான் நகரம் கலங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12764', '17', '4', '1', '¶ நடந்த எல்லாவற்றையும் மொர்தெகாய் அறிந்தபோது, மொர்தெகாய் தன்னுடைய ஆடைகளைக் கிழித்து, சணலாடை அணிந்து, சாம்பல் போட்டுக்கொண்டு, நகரத்தின் நடுவே புறப்பட்டுப்போய், துயரமுள்ள உரத்த சத்தத்துடன் அலறிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12765', '17', '4', '2', 'ராஜாவின் அரண்மனை வாசல்வரை வந்தான்; சணலாடை அணிந்தவனாக ராஜாவின் அரண்மனை வாசலுக்குள் நுழைய ஒருவனுக்கும் அனுமதி இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12766', '17', '4', '3', 'ராஜாவின் உத்திரவும் அவனுடைய கட்டளையும் போய்ச்சேர்ந்த ஒவ்வொரு நாட்டிலும் யூதர்களுள்ள பகுதிகளில் பெரிய துக்கமும், உபவாசமும், அழுகையும், புலம்பலும் உண்டாகி, அநேகர் சணலாடை அணிந்து சாம்பலில் கிடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12767', '17', '4', '4', 'அப்பொழுது எஸ்தரின் இளம்பெண்களும், அவளுடைய பணிவிடைக்காரர்களும் போய், அதை அவளுக்கு அறிவித்தார்கள்; அதினாலே ராணி மிகவும் துக்கப்பட்டு, மொர்தெகாய் உடுத்தியிருந்த சணலாடையை எடுத்துப்போட்டு, அவனுக்கு அணிந்துகொள்ள ஆடைகளை அனுப்பினாள்; அவனோ அவைகளை ஏற்றுக்கொள்ளாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12768', '17', '4', '5', 'அப்பொழுது எஸ்தர் தன்னுடைய பணிவிடைக்கென்று ராஜாவினால் நியமித்திருந்த அவனுடைய அதிகாரிகளில் ஒருவனாகிய ஆத்தாகை அழைத்து: காரியம் என்ன? அதின் காரணம் என்ன? என்று அறியும்படி, மொர்தெகாயினிடம் விசாரிக்க அவனுக்குக் கட்டளையிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12769', '17', '4', '6', 'அப்படியே ஆத்தாகு ராஜாவின் அரண்மனை வாசலுக்கு முன்னான பட்டணத்து வீதியில் இருக்கிற மொர்தெகாயிடம் புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12770', '17', '4', '7', 'அப்பொழுது மொர்தெகாய் தனக்குச் சம்பவித்த எல்லாவற்றைப்பற்றியும், யூதர்களை அழிக்கும்படி ஆமான் ராஜாவின் கருவூலத்திற்கு எண்ணிக்கொடுப்பேன் என்று சொன்ன பணத்தொகையைப் பற்றியும் அவனுக்கு அறிவித்ததும் அல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12771', '17', '4', '8', 'யூதர்களை அழிக்கும்படி சூசானில் பிறந்த கட்டளையின் நகலையும் அவனிடம் கொடுத்து, அதை எஸ்தருக்குக் காண்பித்துத் தெரியப்படுத்தவும், அவள் தைரியமாக ராஜாவிடம் போய், அவனிடம் தன்னுடைய மக்களுக்காக விண்ணப்பம்செய்யவும் மன்றாடவும் வேண்டுமென்று அவளுக்குச் சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12772', '17', '4', '9', 'ஆத்தாகு வந்து, மொர்தெகாயின் வார்த்தைகளை எஸ்தருக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12773', '17', '4', '10', 'அப்பொழுது எஸ்தர் ஆத்தாகிடம் மொர்தெகாய்க்குச் சொல்லியனுப்பினது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12774', '17', '4', '11', 'யாராவது அழைக்கப்படாமல், உள்முற்றத்தில் ராஜாவிடம் வந்தால், ஆணாக இருந்தாலும் பெண்ணாக இருந்தாலும் சரி, அவர்கள் பிழைக்கும்படி அவர்களுக்கு நேராக ராஜா பொற்செங்கோலை நீட்டினாலொழிய மற்றப்படி சாகவேண்டும் என்கிற ஒரு சட்டமுண்டு, இது ராஜாவின் எல்லா வேலைக்காரர்களுக்கும், ராஜாவுடைய நாடுகளிலுள்ள எல்லா மக்களுக்கும் தெரியும்; நான் இந்த முப்பது நாட்களாக ராஜாவிடம் வரவழைக்கப்படவில்லை என்று சொல்லச்சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12775', '17', '4', '12', 'எஸ்தரின் வார்த்தைகளை மொர்தெகாய்க்குத் தெரிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12776', '17', '4', '13', 'மொர்தெகாய் எஸ்தருக்குத் திரும்பச் சொல்லச்சொன்னது: நீ ராஜாவின் அரண்மனையில் இருக்கிறதினால், மற்ற யூதர்கள் தப்ப முடியாமல் இருக்கும்போது, நீ தப்புவாயென்று உன்னுடைய மனதிலே நினைவுகொள்ளாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12777', '17', '4', '14', 'நீ இந்தக் காலத்திலே மவுனமாக இருந்தால், யூதருக்கு உதவியும் விடுதலையும் வேறொரு இடத்திலிருந்து எழும்பும், அப்பொழுது நீயும் உன்னுடைய தகப்பன் குடும்பத்தாரும் அழிவீர்கள்; நீ இப்படிப்பட்ட காலத்திற்கு உதவியாக இருக்கும்படி உனக்கு ராஜமேன்மை கிடைத்திருக்கலாமே, யாருக்குத் தெரியும், என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12778', '17', '4', '15', 'அப்பொழுது எஸ்தர் மொர்தெகாய்க்கு மறுபடியும் சொல்லச்சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12779', '17', '4', '16', 'நீர் போய், சூசானில் இருக்கிற யூதர்களையெல்லாம் கூடிவரச்செய்து, மூன்று நாட்கள் இரவும் பகலும் சாப்பிடாமலும் குடிக்காமலுமிருந்து, எனக்காக உபவாசம் இருங்கள்; நானும் என்னுடைய பணிவிடைப்பெண்களும் உபவாசம் இருப்போம்; இப்படியே சட்டத்தை மீறி, ராஜாவிடம் போவேன்; நான் செத்தாலும் சாகிறேன் என்று சொல்லச்சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12780', '17', '4', '17', 'அப்பொழுது மொர்தெகாய் புறப்பட்டுப்போய், எஸ்தர் தனக்குச் சொன்னபடியெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12781', '17', '5', '1', '¶ மூன்றாம் நாளிலே எஸ்தர் ராஜஉடை அணிந்துகொண்டு, ராஜ அரண்மனையின் உள்முற்றத்தில், ராஜா இருக்கும் இடத்திற்கு எதிராக வந்து நின்றாள்; ராஜா அரண்மனைவாசலுக்கு எதிரான கொலுமண்டபத்தில் சிங்காசனத்திலே அமர்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12782', '17', '5', '2', 'ராஜா ராணியாகிய எஸ்தர் முற்றத்தில் நிற்கிறதைக் கண்டபோது, அவளுக்கு அவனுடைய கண்களில் தயவு கிடைத்ததால், ராஜா தன்னுடைய கையிலிருக்கிற பொற் செங்கோலை எஸ்தரிடம் நீட்டினான்; அப்பொழுது எஸ்தர் அருகே வந்து செங்கோலின் நுனியைத் தொட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12783', '17', '5', '3', 'ராஜா அவளை நோக்கி: எஸ்தர் ராணியே, உனக்கு என்ன வேண்டும்? நீ கேட்கிற மன்றாட்டு என்ன? நீ ராஜ்ஜியத்தில் பாதியைக் கேட்டாலும், உனக்குக் கொடுக்கப்படும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12784', '17', '5', '4', 'அப்பொழுது எஸ்தர்: ராஜாவிற்கு விருப்பமானால், நான் தங்களுக்குச் செய்த விருந்திற்கு ராஜாவும் ஆமானும் இன்றைக்கு வரவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12785', '17', '5', '5', 'அப்பொழுது ராஜா எஸ்தர் சொன்னபடியே செய்ய, ஆமானை விரைவாக வரும்படி சொல்லி, எஸ்தர் செய்த விருந்திற்கு ராஜாவும் ஆமானும் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12786', '17', '5', '6', 'விருந்திலே திராட்சைரசம் பரிமாறப்படும்போது, ராஜா எஸ்தரைப் பார்த்து: உன்னுடைய வேண்டுதல் என்ன? அது உனக்குக் கொடுக்கப்படும்; நீ கேட்கிறது என்ன? நீ ராஜ்ஜியத்தில் பாதியைக் கேட்டாலும் கிடைக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12787', '17', '5', '7', 'அதற்கு எஸ்தர் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12788', '17', '5', '8', 'ராஜாவின் கண்களில் எனக்குக் கிருபை கிடைத்து, என்னுடைய வேண்டுதலைக் கட்டளையிடவும், என்னுடைய விண்ணப்பத்தின்படி செய்யவும், ராஜாவிற்குச் விருப்பமாக இருந்தால், ராஜாவும் ஆமானும் நான் இன்னும் தங்களுக்குச் செய்யப்போகிற விருந்திற்கு வரவேண்டும் என்பதே என்னுடைய வேண்டுதலும் என்னுடைய விண்ணப்பமுமாக இருக்கிறது; நாளைக்கு ராஜாவின் சொற்படி செய்வேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12789', '17', '5', '9', '¶ அன்றையதினம் ஆமான் சந்தோஷமும் மனமகிழ்ச்சியுடனும் புறப்பட்டான்; ஆனாலும் ராஜாவின் அரண்மனை வாசலில் இருக்கிற மொர்தெகாய் தனக்கு முன்பு எழுந்திருக்காமலும் அசையாமலும் இருக்கிறதை ஆமான் கண்டபோது, அவன் மொர்தெகாயின்மேல் கடுங்கோபம் அடைந்தவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12790', '17', '5', '10', 'ஆனாலும் ஆமான் அதை அடக்கிக்கொண்டு, தன்னுடைய வீட்டிற்கு வந்து, தன்னுடைய நண்பர்களையும் தன்னுடைய மனைவியாகிய சிரேஷையும் அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12791', '17', '5', '11', 'தன்னுடைய ஐசுவரியத்தின் மகிமையையும், தன்னுடைய பிள்ளைகளின் எண்ணிக்கையையும், ராஜா தன்னைப் பெரியவனாக்கி, தன்னைப் பிரபுக்கள்மேலும் ராஜாவின் வேலைக்காரர்கள்மேலும் உயர்த்தின எல்லாவற்றையும் ஆமான் அவர்களுக்கு விவரித்துச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12792', '17', '5', '12', 'பின்னும் ஆமான்: ராணியாகிய எஸ்தரும் தான் செய்த விருந்திற்கு ராஜாவுடன் என்னைத்தவிர வேறொருவரையும் அழைக்கவில்லை; நாளைக்கும் ராஜாவுடன் நான் விருந்திற்கு அழைக்கப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12793', '17', '5', '13', 'ஆனாலும் அந்த யூதனாகிய மொர்தெகாய் ராஜாவின் அரண்மனைவாசலில் உட்கார்ந்திருக்கிறதை நான் காணும்போது அவையெல்லாம் எனக்கு ஒன்றுமில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12794', '17', '5', '14', 'அப்பொழுது அவனுடைய மனைவியாகிய சிரேஷூம் அவனுடைய நண்பர்கள் எல்லோரும் அவனைப் பார்த்து: ஐம்பது முழ உயரமான ஒரு தூக்குமரம் செய்யப்படவேண்டும்; அதிலே மொர்தெகாயைத் தூக்கிப்போடும்படி நாளையதினம் நீர் ராஜாவிற்குச் சொல்லவேண்டும்; பின்பு சந்தோஷமாக ராஜாவுடன் விருந்திற்குப் போகலாம் என்றார்கள்; இந்தக் காரியம் ஆமானுக்கு நன்றாகத் தெரிந்ததால் தூக்குமரத்தைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12795', '17', '6', '1', '¶ அந்த இரவில் ராஜாவிற்கு தூக்கம் வராததினால், அவனுடைய ராஜ்ஜியத்தின் நிகழ்வுகள் எழுதியிருக்கிற பதிவு புத்தகத்தைக் கொண்டுவரச்சொன்னான்; அது ராஜசமுகத்தில் வாசிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12796', '17', '6', '2', 'அப்பொழுது வாசற் காவலாளர்களில் ராஜாவின் இரண்டு அதிகாரிகளாகிய பிக்தானாவும் தேரேசும், ராஜாவாகிய அகாஸ்வேருவுக்கு தீங்கு செய்ய நினைத்த செய்தியை மொர்தெகாய் அறிவித்தான் என்று எழுதியிருக்கிறது வாசிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12797', '17', '6', '3', 'அப்பொழுது ராஜா: இதற்காக மொர்தெகாய்க்கு கனமும் மேன்மையும் செய்யப்பட்டதா என்று கேட்டான். அதற்கு ராஜாவிற்கு பணிவிடை செய்கிற வேலைக்காரர்கள்: அவனுக்கு ஒன்றும் செய்யப்படவில்லை என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12798', '17', '6', '4', 'ஆமான் தான் செய்த தூக்குமரத்திலே மொர்தெகாயைத் தூக்கிப்போடவேண்டுமென்று, ராஜாவிடம் பேசும்படி ராஜஅரண்மனையின் வெளிமுற்றத்திலே வந்திருந்தான். அப்பொழுது ராஜா: முற்றத்திலிருக்கிறது யார் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12799', '17', '6', '5', 'ராஜாவின் வேலைக்காரர்கள் அவனை நோக்கி: இதோ, ஆமான் முற்றத்திலே நிற்கிறான் என்றார்கள்; ராஜா: அவன் உள்ளே வரட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12800', '17', '6', '6', 'ஆமான் உள்ளே வந்தபோது, ராஜா அவனை நோக்கி: ராஜா கனப்படுத்த விரும்புகிற மனிதனுக்கு என்ன செய்யப்படவேண்டும் என்று கேட்டான்; அதற்கு ஆமான், என்னைத்தவிர, யாரை ராஜா கனப்படுத்த விரும்புவார் என்று தன்னுடைய மனதிலே நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12801', '17', '6', '7', 'ராஜாவை நோக்கி: ராஜா கனப்படுத்த விரும்புகிற மனிதனுக்கு செய்யவேண்டியது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12802', '17', '6', '8', 'ராஜா அணிந்துகொள்ளுகிற ராஜஉடையும், ராஜா ஏறுகிற குதிரையும், அவருடைய தலையிலே சூட்டப்படும் ராஜகிரீடமும் கொண்டுவரப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12803', '17', '6', '9', 'அந்த ஆடையும் குதிரையும் ராஜாவுடைய முக்கிய பிரபுக்களில் ஒருவனுடைய கையிலே கொடுக்கப்படவேண்டும்; ராஜா கனப்படுத்த விரும்புகிற மனிதனை அலங்கரித்தபின்பு, அவனைக் குதிரையின்மேல் ஏற்றி, நகரவீதியில் உலாவும்படிச் செய்து, ராஜா கனப்படுத்த விரும்புகிற மனிதனுக்கு இப்படியே செய்யப்படும் என்று அவனுக்கு முன்பாகக் கூறப்படவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12804', '17', '6', '10', 'அப்பொழுது ராஜா ஆமானை நோக்கி: சீக்கிரமாக நீ சொன்னபடி ஆடையையும் குதிரையையும் கொண்டுபோய், ராஜ அரண்மனையின் வாசலில் உட்கார்ந்திருக்கிற யூதனாகிய மொர்தெகாய்க்கு அந்தப்படியே செய்; நீ சொன்ன எல்லாவற்றிலும் ஒன்றும் தவறாதபடி பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12805', '17', '6', '11', 'அப்படியே ஆமான் ஆடையையும் குதிரையையும் கொண்டுபோய், மொர்தெகாயை அலங்கரித்து, அவனைக் குதிரையின்மேல் ஏற்றி, நகரவீதியில் உலாவரும்படிச்செய்து, ராஜா கனப்படுத்த விரும்புகிற மனிதனுக்கு இப்படியே செய்யப்படும் என்று அவனுக்கு முன்பாகக் கூறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12806', '17', '6', '12', 'பின்பு மொர்தெகாய் ராஜாவின் அரண்மனைவாசலுக்குத் திரும்பி வந்தான்; ஆமானோ துக்கப்பட்டு முக்காடிட்டுக்கொண்டு தன்னுடைய வீட்டிற்கு விரைவாகப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12807', '17', '6', '13', 'ஆமான் தனக்கு நேர்ந்த எல்லாவற்றையும் தன்னுடைய மனைவியாகிய சிரேஷூக்கும் தன்னுடைய நண்பர்கள் எல்லோருக்கும் அறிவித்தபோது, அவனுடைய ஆலோசனைக்காரர்களும் அவனுடைய மனைவியாகிய சிரேஷூம் அவனைப் பார்த்து: மொர்தெகாய்க்கு முன்பாக நீர் தாழ்ந்துபோகத் துவங்கினீர்; அவன் யூத குலமாக இருந்தால், நீர் அவனை மேற்கொள்ளாமல் அவனுக்கு முன்பாகத் தாழ்ந்துபோவது நிச்சயம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12808', '17', '6', '14', 'அவர்கள் இப்படிப் பேசிக்கொண்டிருக்கும்போதே, ராஜாவின் அதிகாரிகள் வந்து, எஸ்தர் செய்த விருந்திற்கு வர ஆமானைத் துரிதப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12809', '17', '7', '1', '¶ ராணியாகிய எஸ்தருடன் விருந்து உண்ண, ராஜாவும் ஆமானும் வந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12810', '17', '7', '2', 'இரண்டாம் நாள் விருந்தில் திராட்சைரசம் பரிமாறப்படும்போது, ராஜா எஸ்தரை நோக்கி: எஸ்தர் ராணியே, உன்னுடைய வேண்டுதல் என்ன? அது உனக்குக் கொடுக்கப்படும்; நீ கேட்கிற மன்றாட்டு என்ன? நீ ராஜ்ஜியத்தில் பாதியைக் கேட்டாலும் கிடைக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12811', '17', '7', '3', 'அப்பொழுது ராணியாகிய எஸ்தர் மறுமொழியாக: ராஜாவே, உம்முடைய கண்களில் எனக்குக் கிருபை கிடைத்து, ராஜாவிற்கு விருப்பமாக இருந்தால் என்னுடைய வேண்டுதலுக்கு என்னுடைய ஜீவனும், என்னுடைய மன்றாட்டுக்கு என்னுடைய மக்களும் எனக்குக் கட்டளையிடப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12812', '17', '7', '4', 'எங்களை அழித்துக் கொல்லும்படி நானும் என்னுடைய மக்களும் விற்கப்பட்டோம்; ஆண்களும், பெண்களும் அடிமைகளாக விற்கப்பட்டுப்போனாலும் நான் மவுனமாக இருப்பேன்; இப்பொழுதோ ராஜாவிற்கு உண்டாகும் நஷ்டத்திற்கு அந்த எதிரி உத்திரவாதம் பண்ணமுடியாது என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12813', '17', '7', '5', 'அப்பொழுது ராஜாவாகிய அகாஸ்வேரு மறுமொழியாக, ராணியாகிய எஸ்தரை நோக்கி: இப்படிச் செய்யத் துணிகரங்கொண்டவன் யார்? அவன் எங்கே? என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12814', '17', '7', '6', 'அதற்கு எஸ்தர்: எதிரியும் பகைவனுமாகிய அந்த மனிதன் இந்த பொல்லாத ஆமான்தான் என்றாள்; அப்பொழுது ராஜாவிற்கும் ராணிக்கும் முன்பாக ஆமான் திகிலடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12815', '17', '7', '7', 'ராஜா கடுங்கோபத்தோடு திராட்சைரசப் பந்தியைவிட்டு எழுந்து, அரண்மனைத் தோட்டத்திற்குப் போனான்; ராஜாவினால் தனக்கு ஆபத்து நிர்ணயிக்கப்பட்டதென்று ஆமான் கண்டு, ராணியாகிய எஸ்தரிடம் தன்னுடைய உயிருக்காக விண்ணப்பம்செய்ய எழுந்து நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12816', '17', '7', '8', 'ராஜா அரண்மனைத் தோட்டத்திலிருந்து திராட்சைரசம் பரிமாறப்பட்ட இடத்திற்குத் திரும்பி வரும்போது, எஸ்தர் உட்கார்ந்திருக்கிற மெத்தையின்மேல் ஆமான் விழுந்துகிடந்தான்; அப்பொழுது ராஜா: நான் அரண்மனையில் இருக்கும்போதே என்னுடைய கண்முன்னே இவன் ராணியை பலவந்தம் செய்யவேண்டுமென்று இருக்கிறானோ என்றான்; இந்த வார்த்தை ராஜாவின் வாயிலிருந்து வந்தவுடனே ஆமானின் முகத்தை மூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12817', '17', '7', '9', 'அப்பொழுது ராஜசமுகத்தில் இருக்கிற அதிகாரிகளில் அற்போனா என்னும் ஒருவன்: இதோ, ராஜாவின் நன்மைக்காகப் பேசின மொர்தெகாய்க்கு ஆமான் செய்வித்த ஐம்பது முழ உயரமான தூக்குமரம் ஆமானுடைய வீட்டின் அருகில் நடப்பட்டிருக்கிறது என்றான்; அப்பொழுது ராஜா: அதிலே அவனைத் தூக்கிப்போடுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12818', '17', '7', '10', 'அப்படியே ஆமான் மொர்தெகாய்க்கு ஆயத்தம்செய்த தூக்குமரத்தில் ஆமானையே தூக்கிப்போட்டார்கள்; அப்பொழுது ராஜாவின் கோபம் தணிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12819', '17', '8', '1', '¶ அன்றையதினம் அகாஸ்வேரு ராஜா யூதர்களின் விரோதியாக இருந்த ஆமானின் வீட்டை ராணியாகிய எஸ்தருக்குக் கொடுத்தான்; மொர்தெகாய் ராஜாவிற்கு முன்பாக வந்தான்; அவன் தனக்கு இன்ன உறவு என்று எஸ்தர் அறிவித்திருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12820', '17', '8', '2', 'ராஜா ஆமானின் கையிலிருந்து வாங்கிய தம்முடைய மோதிரத்தை எடுத்து, அதை மொர்தெகாய்க்குக் கொடுத்தான்; எஸ்தர் மொர்தெகாயை ஆமானின் அரண்மனைக்கு அதிகாரியாக வைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12821', '17', '8', '3', 'பின்னும் எஸ்தர் ராஜாவிடம் பேசி, அவனுடைய பாதங்களில் விழுந்து அழுது, ஆகாகியனான ஆமானின் தீவினையையும் அவன் யூதர்களுக்கு விரோதம் செய்ய யோசித்த யோசனையையும் மாற்ற அவனிடம் விண்ணப்பம் செய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12822', '17', '8', '4', 'அப்பொழுது ராஜா பொற்செங்கோலை எஸ்தருக்கு நீட்டினான்; எஸ்தர் எழுந்து ராஜாவிற்கு முன்பாக நின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12823', '17', '8', '5', 'ராஜாவிற்கு விருப்பமாயிருந்து அவர் சமுகத்தில் எனக்குக் கிருபை கிடைத்து, ராஜாவிற்கு முன்பாக நான் சொல்லும் வார்த்தை சரியென்று காணப்பட்டு, அவருடைய கண்களுக்கு நான் பிரியமாக இருந்தால், ராஜாவின் நாடுகளிலெல்லாம் இருக்கிற யூதர்களை அழிக்கவேண்டும் என்று அம்மெதாத்தாவின் மகனாகிய ஆமான் என்னும் ஆகாகியன் தீய எண்ணத்தோடு எழுதின கட்டளைகள் செல்லாமல் போகச்செய்யும்படி எழுதி அனுப்பப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12824', '17', '8', '6', 'என்னுடைய மக்களின்மேல் வரும் தீங்கை நான் எப்படிப் பார்க்கமுடியும்? என்னுடைய உறவினர்களுக்கு வரும் அழிவை நான் எப்படி சகிக்கமுடியும்? என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12825', '17', '8', '7', 'அப்பொழுது அகாஸ்வேரு ராஜா ராணியாகிய எஸ்தரையும் யூதனாகிய மொர்தெகாயையும் நோக்கி: இதோ, ஆமானின் வீட்டை எஸ்தருக்குக் கொடுத்தேன்; அவன் யூதர்களை தாக்க துணிந்தபடியால் அவனை மரத்திலே தூக்கிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12826', '17', '8', '8', 'இப்போதும் உங்களுக்கு விருப்பமானபடி நீங்கள் ராஜாவின் பெயரால் யூதர்களுக்காக எழுதி ராஜாவின் மோதிரத்தால் முத்திரை போடுங்கள்; ராஜாவின் பெயரால் எழுதப்பட்டு, ராஜாவின் மோதிரத்தால் முத்திரை போடப்பட்டதைச் செல்லாமல் போகச்செய்ய ஒருவராலும் முடியாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12827', '17', '8', '9', 'சீவான் மாதம் என்னும் மூன்றாம் மாதம் இருபத்துமூன்றாம் தேதிலே ராஜாவின் எழுத்தர்கள் அழைக்கப்பட்டார்கள்; மொர்தெகாய் கற்பித்தபடியெல்லாம் யூதர்களுக்கும் இந்திய தேசம்முதல் எத்தியோப்பியா தேசம் வரையுள்ள நூற்றிருபத்தேழு நாடுகளின் தேசாதிபதிகளுக்கும், அதிபதிகளுக்கும், அதிகாரிகளுக்கும், அந்தந்த தேசத்தில் பேசுகிற மொழிகளிலும், அந்தந்த ஜாதியார் பேசும் மொழியிலும், யூதர்களுக்கும் அவர்களுடைய தேசத்தில் பேசுகிற மொழிகளிலும் அவர்களுடைய சொந்த மொழிகளிலும் எழுதப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12828', '17', '8', '10', 'அந்தக் கட்டளைகள் அகாஸ்வேரு ராஜாவின் பெயரால் எழுதப்பட்டு, ராஜாவின் மோதிரத்தால் முத்திரை போடப்பட்டபின்பு, குதிரைகள்மேலும் வேகமான ஒட்டகங்கள்மேலும், கோவேறு கழுதைகள்மேலும் வேகமாக ஓடுகிற குதிரைகள் மேல்ஏறிப்போகிற தபால்காரர்கள் கையில் அனுப்பப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12829', '17', '8', '11', 'அவைகளில், அகாஸ்வேரு ராஜாவுடைய எல்லா நாடுகளிலும் ஆதார் மாதம் என்கிற பன்னிரண்டாம் மாதம் பதின்மூன்றாம் தேதியாகிய அந்த ஒரே நாளிலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12830', '17', '8', '12', 'அந்தந்த நாடுகளில் இருக்கிற யூதர்கள் ஒன்றாகச் சேர்ந்து, தங்களுடைய உயிரைக் காப்பாற்றவும், தங்களை விரோதிக்கும் எதிரிகளாகிய மக்களும், தேசத்தைச் சேர்ந்தவர்களுமான எல்லோரையும், அவர்களுடைய குழந்தைகளையும், பெண்களையும் கொன்று அழிக்கவும், அவர்களுடைய உடைமைகளைக் கொள்ளையிடவும், ராஜா யூதர்களுக்குக் கட்டளையிட்டார் என்று எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12831', '17', '8', '13', 'யூதர்கள் தங்களுடைய பகைவர்களைப் பழிவாங்கும்படி நியமித்த அன்றையதினத்தில் ஆயத்தமாக இருக்கவேண்டும் என்று அந்தந்த நாட்டிலுள்ள எல்லா மக்களுக்கும் கூறப்படுகிறதற்காகக் கொடுக்கப்பட்ட கட்டளையின் நகல் இதுவே; இது ஒவ்வொரு நாட்டிலும் பிரபலப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12832', '17', '8', '14', 'அப்படியே வேகமான ஒட்டகங்கள்மேலும், கோவேறு கழுதைகள்மேலும் ஏறின தபால்காரர்கள் ராஜாவின் வார்த்தையால் ஏவப்பட்டு, விரைவாக புறப்பட்டுப்போனார்கள்; அந்தக் கட்டளை சூசான் அரண்மனையில் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12833', '17', '8', '15', 'அப்பொழுது மொர்தெகாய் இளநீலமும் வெள்ளையுமான ராஜஉடையும், பெரிய பொற்கிரீடமும், பட்டும் இரத்தாம்பரமும் அணிந்தவனாக ராஜாவிடத்திலிருந்து புறப்பட்டான்; சூசான் நகரம் ஆர்ப்பரித்து மகிழ்ந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12834', '17', '8', '16', 'இவ்விதமாக யூதர்களுக்கு வெளிச்சமும், மகிழ்ச்சியும், களிப்பும், கனமும் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12835', '17', '8', '17', 'ராஜாவின் வார்த்தையும் அவனுடைய கட்டளையும் போய்ச்சேர்ந்த எல்லா நாடுகளிலும், எல்லாப் பட்டணங்களிலும், யூதர்களுக்குள்ளே அது மகிழ்ச்சியும், களிப்பும், விருந்துண்டு கொண்டாடும் நல்ல நாளுமாக இருந்தது; யூதர்களுக்குப் பயப்படுகிற பயம் தேசத்து மக்களைப் பிடித்ததால், அவர்களில் அநேகர் யூத மார்க்கத்தில் இணைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12836', '17', '9', '1', '¶ ராஜாவின் வார்த்தையின்படியும் அவனுடைய கட்டளையின்படியும் செய்யப்படுகிறதற்கு, ஆதார் மாதம் என்கிற பன்னிரண்டாம் மாதம் பதின்மூன்றாந்தேதியிலே, யூதர்களின் பகைவர்கள் அவர்களை மேற்கொள்ளலாம் என்று நம்பினார்களே; அந்த நாளிலே, யூதர்களானவர்கள் தங்கள் பகைவர்களை மேற்கொள்ளும்படிக் காரியம் மாறுதலாக முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12837', '17', '9', '2', 'யூதர்கள் அகாஸ்வேரு ராஜாவின் எல்லா நாடுகளிலுமுள்ள பட்டணங்களிலே தங்களுக்கு தீங்கை கொண்டுவர முயற்சிசெய்தவர்கள்மேல் கைபோடக் கூடிக்கொண்டார்கள்; ஒருவரும் அவர்களுக்கு முன்பாக நிற்கமுடியாமல் இருந்தது; அவர்களைப்பற்றி எல்லா மக்களுக்கும் பயமுண்டாயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12838', '17', '9', '3', 'நாடுகளின் எல்லா அதிகாரிகளும், ஆளுநர்களும், பிரபுக்களும், ராஜாவின் நிர்வாகிகளும், யூதர்களுக்குத் துணையாக நின்றார்கள்; மொர்தெகாயினால் உண்டான பயம் அவர்களைப் பிடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12839', '17', '9', '4', 'மொர்தெகாய் ராஜாவின் அரண்மனையில் பெரியவனாக இருந்தான்; அவனுடைய புகழ் எல்லா நாடுகளிலும் பிரபலமானது; இந்த மொர்தெகாய் என்பவன் மேன்மேலும் பெரியவன் ஆனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12840', '17', '9', '5', 'அப்படியே யூதர்கள் தங்களுடைய விரோதிகளையெல்லாம் பட்டயத்தால் வெட்டிக்கொன்று அழித்து, தங்களுக்கு விருப்பமானபடி தங்கள் பகைவர்களுக்குச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12841', '17', '9', '6', 'யூதர்கள் சூசான் அரண்மனையிலும் ஐந்நூறுபேரைக் கொன்று அழித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12842', '17', '9', '7', 'அம்மெதாத்தாவின் மகனாகிய ஆமான் என்னும் யூதர்களுடைய எதிரியின் மகன்களான பர்சான்தாத்தா, தல்போன், அஸ்பாதா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12843', '17', '9', '8', 'பொராதா, அதலியா, அரிதாத்தா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12844', '17', '9', '9', 'பர்மஷ்டா, அரிசாய், அரிதாய், வாய்சாதா ஆகிய பத்துப்பேரையும் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12845', '17', '9', '10', 'ஆனாலும் அவர்கள் கொள்ளையிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12846', '17', '9', '11', 'அன்றையதினம் சூசான் அரண்மனையில் கொன்றுபோடப்பட்டவர்களின் எண்ணிக்கை ராஜாவிற்கு முன்பாக கொண்டுவரப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12847', '17', '9', '12', 'அப்பொழுது ராஜா, ராணியாகிய எஸ்தரை நோக்கி: யூதர்கள் சூசான் அரண்மனையில் ஐந்நூறுபேரையும் ஆமானின் பத்து மகன்களையும் கொன்றுபோட்டார்கள்; ராஜாவின் மற்ற நாடுகளிலும் என்ன செய்திருப்பார்களோ, இப்போதும் உன்னுடைய வேண்டுதல் என்ன? அது உனக்குக் கட்டளையிடப்படும்; உன்னுடைய மன்றாட்டு என்ன? அதின்படி செய்யப்படும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12848', '17', '9', '13', 'அப்பொழுது எஸ்தர்: ராஜாவிற்கு விருப்பமாக இருந்தால், இன்றையநாளின் கட்டளையின்படியே சூசானிலிருக்கிற யூதர்கள் நாளைக்கும் செய்யவும், ஆமானின் பத்து மகன்களின் உடலையும் தூக்குமரத்தில் தூக்கிப்போடவும் உத்திரவிடவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12849', '17', '9', '14', 'அப்படியே செய்யும்படி ராஜா உத்திரவு கொடுத்தான்; அதற்கு சூசானிலே கட்டளை பிறந்தது; ஆமானின் பத்து மகன்களுடைய உடல்களையும் தூக்கிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12850', '17', '9', '15', 'சூசானில் இருக்கிற யூதர்கள் ஆதார் மாதத்தின் பதினான்காம்தேதியிலும் கூடிச்சேர்ந்து, சூசானில் முந்நூறுபேரைக் கொன்றுபோட்டார்கள்; ஆனாலும் கொள்ளையடிக்கத் தங்களுடைய கையை நீட்டவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12851', '17', '9', '16', 'ராஜாவின் நாடுகளிலுள்ள மற்ற யூதர்கள் தங்களுடைய உயிரைப் பாதுகாக்கவும், தங்கள் பகைவர்களுக்கு விலகி இளைப்பாறுதல் அடையவும் ஒன்றாகச்சேர்ந்து, தங்களுடைய எதிரிகளில் எழுபத்தையாயிரம்பேரைக் கொன்றுபோட்டார்கள்; ஆனாலும் கொள்ளையடிக்கத் தங்களுடைய கையை நீட்டவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12852', '17', '9', '17', 'ஆதார் மாதத்தின் பதிமூன்றாம்தேதியிலே இப்படிச் செய்து, பதினான்காம்தேதியிலே இளைப்பாறி, அதை விருந்துண்டு சந்தோஷப்படுகிற பண்டிகை நாளாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12853', '17', '9', '18', '¶ சூசானிலுள்ள யூதர்களோ, அந்த மாதத்தின் பதிமூன்றாந்தேதியிலும் பதினான்காம்தேதியிலும் ஏகமாகக்கூடி, பதினைந்தாந்தேதியில் இளைப்பாறி, அதை விருந்துண்டு சந்தோஷப்படுகிற பண்டிகை நாளாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12854', '17', '9', '19', 'ஆதலால் மதில்களில்லாத ஊர்களில் குடியிருக்கிற நாட்டுப்புறத்தாரான யூதர்கள் ஆதார் மாதத்தின் பதினான்காம்தேதியைச் சந்தோஷமும், விருந்துண்கிற பூரிப்புமான நாளும், ஒருவருக்கொருவர் பரிசுகளை அனுப்புகிற நாளுமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12855', '17', '9', '20', '¶ மொர்தெகாய் இந்தக் காரியங்களை எழுதி, சமீபத்திலும் தூரத்திலும் இருக்கிற அகாஸ்வேரு ராஜாவின் எல்லா நாடுகளிலுமுள்ள எல்லா யூதர்களுக்கும் கடிதங்களை அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12856', '17', '9', '21', 'ஒவ்வொரு வருடமும் ஆதார் மாதத்தின் பதினான்காம் பதினைந்தாந்தேதிகளை, யூதர்கள் தங்களுடைய பகைவர்களுக்கு விலகி இளைப்பாறுதல் அடைந்த நாட்களாகவும், அவர்களுடைய சஞ்சலம் சந்தோஷமாகவும், அவர்களுடைய துக்கம் மகிழ்ச்சியாகவும் மாறின மாதமாகவும் அநுசரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12857', '17', '9', '22', 'அந்நாட்களில் விருந்துண்டு சந்தோஷம்கொண்டாடவும், ஒருவருக்கொருவர் பரிசுகளை அனுப்பவும், எளியவர்களுக்குத் தானதர்மம் செய்யவும்வேண்டும் என்று திட்டம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12858', '17', '9', '23', 'அப்பொழுது யூதர்கள் தாங்கள் செய்யத்துவங்கியபடியும் மொர்தெகாய் தங்களுக்கு எழுதினபடியும் செய்யச் சம்மதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12859', '17', '9', '24', 'அம்மெதாத்தாவின் மகனாகிய ஆமான் என்னும் ஆகாகியன், யூதர்களுக்கெல்லாம் எதிரியாக இருந்து யூதர்களை அழிக்க நினைத்து, அவர்களை அழிக்கவும், ஒடுக்கவும் பூர் என்னப்பட்ட சீட்டைப் போட செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12860', '17', '9', '25', 'ஆனாலும் எஸ்தர், ராஜாவிற்கு முன்பாகப்போய், யூதர்களுக்கு விரோதமாக அவன் நினைத்த அவனுடைய பொல்லாத யோசனை அவனுடைய தலையின்மேல் திரும்பும்படி கட்டளையிட்டதால், அவனையும் அவனுடைய மகன்களையும் மரத்திலே தூக்கிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12861', '17', '9', '26', 'ஆகையால் அந்த நாட்கள் பூர் என்னும் பெயரால் பூரீம் என்னப்பட்டது; அவன் அந்த கடிதத்தில் எழுதியிருந்த எல்லா வார்த்தைகளினாலும், தாங்களே இந்த விஷயத்தில் அனுபவித்தவைகளினாலும், தங்களுக்கு சம்பவித்தவைகளினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12862', '17', '9', '27', 'யூதர்கள் அதை ஏற்றுக்கொண்டு, அந்த இரண்டு நாட்களைக்குறித்து எழுதியிருக்கிறபடியே, அவைகளை ஒவ்வொரு வருடமும், அவைகளின் சரியான காலத்தில் கொண்டாடாமல் இருப்பதில்லை என்பதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12863', '17', '9', '28', 'இந்த நாட்கள் எல்லாத் தலைமுறைகளிலும், வம்சங்களிலும், தேசங்களிலும், ஊர்களிலும் நினைவுகூறப்பட்டு கொண்டாடப்படவேண்டும் என்பதையும், இந்தப் பூரீம் என்னும் பண்டிகை நாட்கள் யூதர்களுக்குள்ளே தவறிப்போகாமலும், அவைகளை நினைவுகூருதல் தங்களுடைய சந்ததியினர்களுக்குள்ளே ஒழிந்துபோகாமலும் இருக்கவேண்டும் என்பதையும், தங்கள்மேலும், தங்களுடைய சந்ததியினர்கள்மேலும், தங்களுடைய மார்க்கத்தில் அமையப்போகிற மற்ற எல்லோர்மேலும் கடனாக நியமித்துக் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12864', '17', '9', '29', 'பூரிமைக்குறித்து எழுதியிருக்கிற இந்த இரண்டாம் கடிதத்தை உறுதிப்படுத்தும்படி, அபியாயேலின் மகளாகிய எஸ்தர் என்னும் ராணியும், யூதனாகிய மொர்தெகாயும், பின்னும் மகா உறுதியாக எழுதினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12865', '17', '9', '30', 'யூதனாகிய மொர்தெகாயும், ராணியாகிய எஸ்தரும் யூதர்களுக்கு உறுதிசெய்ததும், அவர்கள் உபவாசத்தோடும் அலறுதலோடும் அனுசரிப்போம் என்று தங்கள்மேலும் தங்கள் சந்ததியினர்மேலும் கடனாக நியமித்துக்கொண்டதுமான, பூரீம் என்னப்பட்ட இந்த நாட்கள் அவைகளின் சரியான காலங்களில் அனுசரிக்கப்படும் காரியத்தை உறுதியாக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12866', '17', '9', '31', 'அவன் அகாஸ்வேருவின் ராஜ்ஜியத்திலுள்ள நூற்றிருபத்தேழு நாடுகளிலும் இருக்கிற எல்லா யூதர்களுக்கும் சமாதானமும் உண்மையுமான வார்த்தைகளையுடைய கடிதங்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12867', '17', '9', '32', 'இப்படியே எஸ்தரின் கட்டளையானது பூரீம் நாட்களைப்பற்றின இந்த சம்பவங்களை உறுதிப்படுத்தினது; அது ஒரு புத்தகத்தில் எழுதப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12868', '17', '10', '1', '¶ ராஜாவாகிய அகாஸ்வேரு தேசத்தின்மேலும், மத்திய தரைக் கடலிலுள்ள தீவுகளின்மேலும், வரியை ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12869', '17', '10', '2', 'பலமும் வல்லமையுமான அவனுடைய எல்லா செயல்களும், ராஜா பெரியவனாக்கின மொர்தெகாயினுடைய மேன்மையின் மகத்துவமும், மேதியா பெர்சியா ராஜாக்களின் நாளாகம புத்தகத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12870', '17', '10', '3', 'யூதனாகிய மொர்தெகாய் ராஜாவாகிய அகாஸ்வேருவுக்கு இரண்டாவதாக இருந்தவனும், யூதர்களுக்குள் பெரியவனும், தன்னுடைய திரளான சகோதரர்களுக்குப் பிரியமானவனுமாக இருந்ததும் அன்றி தன்னுடைய மக்களுடைய நன்மையைத்தேடி, தன்னுடைய மக்களுக்கெல்லாம் சமாதானமுண்டாகப் பேசுகிறவனுமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12871', '18', '1', '1', '¶ ஊத்ஸ் தேசத்திலே யோபு என்னும் பெயருடைய ஒரு மனிதன் இருந்தான்: அந்த மனிதன் உத்தமனும் சன்மார்க்கனும், தேவனுக்குப் பயந்து, பொல்லாப்புக்கு விலகுகிறவனுமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12872', '18', '1', '2', 'அவனுக்கு ஏழு மகன்களும் மூன்று மகள்களும் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12873', '18', '1', '3', 'அவனுக்கு 7,000 ஆடுகளும், 3,000 ஒட்டகங்களும், 500 ஏர்மாடுகளும், 500 கழுதைகளுமாகிய மிருகஜீவன்கள் இருந்ததுமன்றி, மிகுதியான வேலைக்காரர்களும் இருந்தார்கள்; அதினால் அந்த மனிதன் கிழக்குப்பகுதியின் மக்களில் எல்லாரிலும் பெரியவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12874', '18', '1', '4', 'அவனுடைய மகன்கள், அவனவன் தன்தன் நாளிலே தன்தன் வீட்டிலே விருந்துசெய்து, தங்கள் மூன்று சகோதரிகளையும் தங்களுடன் உணவு சாப்பிட அழைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12875', '18', '1', '5', 'விருந்துசெய்கிற அவரவருடைய நாள்முறை முடிகிறபோது, யோபு: ஒருவேளை என் மகன்கள் பாவம் செய்து, தேவனைத் தங்கள் இருதயத்திலே நிந்தித்திருப்பார்கள் என்று சொல்லி, அவர்களை வரவழைத்து, பரிசுத்தப்படுத்தி, அதிகாலமே எழுந்து, அவர்கள் எல்லோருடைய எண்ணிக்கையின் வரிசையில் சர்வாங்க தகனபலிகளைச் செலுத்துவான்; இந்த முறையில் யோபு அந்நாட்களிலெல்லாம் செய்துவருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12876', '18', '1', '6', '¶ ஒருநாள் தேவதூதர்கள் யெகோவாவுடைய முன்னிலையில் வந்து நின்றபோது, சாத்தானும் அவர்கள் நடுவிலே வந்து நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12877', '18', '1', '7', 'யெகோவா சாத்தானைப் பார்த்து: நீ எங்கேயிருந்து வருகிறாய் என்றார். சாத்தான் யெகோவாவுக்கு மறுமொழியாக: பூமியெங்கும் உலாவி, அதில் சுற்றித்திரிந்து வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12878', '18', '1', '8', 'யெகோவா சாத்தானை நோக்கி: என் தாசனாகிய யோபின்மேல் கவனம் வைத்தாயோ? உத்தமனும் சன்மார்க்கனும், தேவனுக்குப் பயந்து, பொல்லாப்புக்கு விலகுகிறவனுமாகிய அவனைப்போல பூமியில் ஒருவனும் இல்லை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12879', '18', '1', '9', 'அதற்குச் சாத்தான் யெகோவாவுக்கு மறுமொழியாக: யோபு வீணாகவா தேவனுக்குப் பயந்து நடக்கிறான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12880', '18', '1', '10', 'நீர் அவனையும் அவனுடைய வீட்டையும் அவனுக்கு இருந்த எல்லாவற்றையும் சுற்றி வேலியடைக்கவில்லையோ? அவனுடைய கைகளின் வேலைகளை ஆசீர்வதித்தீர்; அவனுடைய சம்பத்து தேசத்தில் பெருகியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12881', '18', '1', '11', 'ஆனாலும் உம்முடைய கையை நீட்டி அவனுக்கு இருக்கிறவையெல்லாம் தொடுவீரானால், அப்பொழுது அவன் உமது முகத்திற்கு முன்னே உம்மை நிந்திக்கமாட்டானோ பாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12882', '18', '1', '12', 'யெகோவா சாத்தானை நோக்கி: இதோ, அவனுக்கு இருக்கிறவையெல்லாம் உன் கையிலிருக்கிறது; அவன்மேல்மாத்திரம் உன் கையை நீட்டாதே என்றார்; அப்பொழுது சாத்தான் யெகோவாவுடைய சமுகத்தைவிட்டுப் புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12883', '18', '1', '13', 'பின்பு ஒருநாள் யோபுடைய மகன்களும் அவனுடைய மகள்களும், தங்கள் மூத்த சகோதரன் வீட்டிலே சாப்பிட்டு திராட்சைரசம் குடிக்கிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12884', '18', '1', '14', 'ஒரு ஆள் அவனிடத்தில் வந்து: எருதுகள் உழுகிறபோது, கழுதைகள் அவைகளின் பக்கத்திலே மேய்ந்து கொண்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12885', '18', '1', '15', 'சபேயர்கள் அவைகளை தாக்கி, அவைகளைக் கொண்டுபோனார்கள்; வேலையாட்களையும் பட்டயத்தால் வெட்டிப்போட்டார்கள்; நான் ஒருவன் மாத்திரம் தப்பி, அதை உமக்கு அறிவிக்க வந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12886', '18', '1', '16', 'இவன் இப்படிப் பேசிக்கொண்டிருக்கும்போது, வேறொருவன் வந்து: வானத்திலிருந்து தேவனுடைய நெருப்பு விழுந்து, ஆடுகளையும் வேலையாட்களையும் சுட்டெரித்துப்போட்டது; நான் ஒருவன் மாத்திரம் தப்பி, அதை உமக்கு அறிவிக்க வந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12887', '18', '1', '17', 'இவன் இப்படிப் பேசிக்கொண்டிருக்கும்போது, வேறொருவன் வந்து: கல்தேயர் மூன்று குழுக்களாக வந்து, ஒட்டகங்கள்மேல் விழுந்து, அவைகளை ஓட்டிக்கொண்டுபோனார்கள், வேலையாட்களையும் பட்டயக்கருக்கினால் வெட்டிப்போட்டார்கள்; நான் ஒருவன் மாத்திரம் தப்பி, அதை உமக்கு அறிவிக்க வந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12888', '18', '1', '18', 'இவன் இப்படிப் பேசிக்கொண்டிருக்கும்போது, வேறொருவன் வந்து: உம்முடைய மகன்களும் உம்முடைய மகள்களும், தங்கள் மூத்த சகோதரன் வீட்டில் சாப்பிட்டுத் திராட்சைரசம் குடிக்கிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12889', '18', '1', '19', 'வனாந்திரவழியாகப் பெருங்காற்று வந்து, அந்த வீட்டின் நான்கு மூலையிலும் அடிக்க, அது பிள்ளைகளின்மேல் விழுந்ததினால் அவர்கள் இறந்து போனார்கள்; நான் ஒருவன் மாத்திரம் தப்பி, அதை உமக்கு அறிவிக்க வந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12890', '18', '1', '20', 'அப்பொழுது யோபு எழுந்திருந்து, தன் சால்வையைக் கிழித்து, தன் தலையைச் சிரைத்து, தரையிலே விழுந்து பணிந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12891', '18', '1', '21', 'நிர்வாணியாக என் தாயின் கர்ப்பத்திலிருந்து வந்தேன்; நிர்வாணியாக அவ்விடத்திற்குத் திரும்புவேன்; எனக்கு இருந்ததெல்லாம் யெகோவா கொடுத்தார், யெகோவா அவைகளை எடுத்தார்; யெகோவாவுடைய நாமத்திற்கு நன்றி என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12892', '18', '1', '22', 'இவையெல்லாவற்றிலும் யோபு பாவம்செய்யவுமில்லை, தேவனைப்பற்றிக் குறைசொல்லவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12893', '18', '2', '1', '¶ பின்னொருநாளிலே தேவபுத்திரர்கள் யெகோவாவுடைய முன்னிலையில் வந்து நின்றபோது, சாத்தானும் அவர்கள் நடுவிலே யெகோவாவுடைய முன்னிலையில் வந்து நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12894', '18', '2', '2', 'யெகோவா சாத்தானைப் பார்த்து: நீ எங்கேயிருந்து வருகிறாய் என்றார்; சாத்தான் யெகோவாவுக்கு மறுமொழியாக: பூமியெங்கும் உலாவி, அதில் சுற்றித்திரிந்து வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12895', '18', '2', '3', 'அப்பொழுது யெகோவா சாத்தானை நோக்கி: நீ என் தாசனாகிய யோபின்மேல் கவனம் வைத்தாயோ? உத்தமனும் சன்மார்க்கனும், தேவனுக்குப் பயந்து, பொல்லாப்புக்கு விலகுகிறவனுமான மனிதனாகிய அவனைப்போல பூமியில் ஒருவனுமில்லை; காரணமில்லாமல் அவனை அழிப்பதற்கு நீ என்னை தூண்டினபோதிலும், அவன் இன்னும் தன் உத்தமத்திலே உறுதியாக நிற்கிறான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12896', '18', '2', '4', 'சாத்தான் யெகோவாவுக்கு மறுமொழியாக: தோலுக்குப் பதிலாகத் தோலையும், தன் உயிருக்குப் பதிலாகத் தனக்கு இருந்த எல்லாவற்றையும், மனிதன் கொடுத்துவிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12897', '18', '2', '5', 'ஆனாலும் நீர் உம்முடைய கையை நீட்டி, அவனுடைய எலும்பையும் அவனுடைய உடலையும் தொடுவீரானால், அப்பொழுது அவன் உமது முகத்திற்கு முன்பாக உம்மை நிந்திக்கமாட்டானோ பாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12898', '18', '2', '6', 'அப்பொழுது யெகோவா சாத்தானை நோக்கி: இதோ, அவன் உன் கையிலிருக்கிறான்; ஆனாலும் அவனுடைய உயிரை மாத்திரம் விட்டுவிடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12899', '18', '2', '7', 'அப்பொழுது சாத்தான் யெகோவாவுடைய முன்னிலையைவிட்டுப் புறப்பட்டு, யோபின் உள்ளங்கால் தொடங்கி அவனுடைய உச்சந்தலைவரை கொடிய கொப்புளங்களால் அவனை வாதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12900', '18', '2', '8', 'அவன் ஒரு உடைந்த ஓட்டை எடுத்து, தன்னைச் சுறண்டிக்கொண்டு சாம்பலில் அமர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12901', '18', '2', '9', 'அப்பொழுது அவனுடைய மனைவி அவனைப் பார்த்து: நீர் இன்னும் உம்முடைய உத்தமத்திலே உறுதியாக நிற்கிறீரோ? தேவனை நிந்தித்து உயிரை விடும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12902', '18', '2', '10', 'அதற்கு அவன்: நீ பயித்தியக்காரி பேசுகிறதுபோலப் பேசுகிறாய்; தேவன் கையிலே நன்மையைப் பெற்ற நாம் தீமையையும் பெறவேண்டாமோ என்றான்; இவைகள் எல்லாவற்றிலும் யோபு தன் உதடுகளினால் பாவம் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12903', '18', '2', '11', '¶ யோபுவின் மூன்று சிநேகிதராகிய தேமானியனான எலிப்பாசும், சூகியனான பில்தாதும், நாகமாத்தியனான சோப்பாரும், யோபுக்கு சம்பவித்த தீமைகள் யாவையும் கேள்விப்பட்டபோது, அவனுக்காகப் பரிதாபப்படவும், அவனுக்கு ஆறுதல் சொல்லவும், ஒருவரோடொருவர் யோசனை செய்துகொண்டு, அவரவர் தங்கள் இடங்களிலிருந்து வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12904', '18', '2', '12', 'அவர்கள் தூரத்தில் வரும்போது தங்கள் கண்களை ஏறெடுத்துப் பார்த்து, அவனை உருத்தெரியாமல், சத்தமிட்டு அழுது, அவரவர் தங்கள் அங்கியைக் கிழித்து, வானத்தைப் பார்த்து: தங்கள் தலைகள்மேல் புழுதியைத் தூற்றிக்கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12905', '18', '2', '13', 'அவனுடைய துக்கம் மகாகொடிய துக்கம் என்று கண்டு, ஒருவரும் அவனுடன் ஒரு வார்த்தையையும் பேசாமல், இரவு பகல் ஏழு நாட்கள், அவனுடன் தரையில் அமர்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12906', '18', '3', '1', '¶ அதற்குப் பின்பு யோபு தன் வாயைத்திறந்து, தான் பிறந்த நாளைச் சபித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12907', '18', '3', '2', 'வசனித்துச் சொன்னது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12908', '18', '3', '3', 'நான் பிறந்தநாளும் ஒரு ஆண்பிள்ளை உற்பத்தியானது என்று சொல்லப்பட்ட இரவும் அழிவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12909', '18', '3', '4', 'அந்த நாள் இருளாக்கப்படுவதாக; தேவன் உயரத்திலிருந்து அதை விசாரிக்காமலும், வெளிச்சம் அதின்மேல் பிரகாசிக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12910', '18', '3', '5', 'கடுமையான இருளும் மரண இருளும் அதைக் கறைப்படுத்தி, கருமேகம் அதை மூடி, மந்தாரநாளின் பயங்கரங்கள் அதை பயமுறுத்துவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12911', '18', '3', '6', 'அந்த இரவை இருள் பிடிப்பதாக; வருடத்தின் நாட்களில் அது சந்தோஷப்படுகிற நாளாக இராமலும் மாதக்கணக்கிலே அது வராமலும் போவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12912', '18', '3', '7', 'அந்த இரவு தனிமையாயிருப்பதாக; அதிலே கெம்பீரசத்தம் இல்லாமற்போவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12913', '18', '3', '8', 'நாளைச் சபிக்கிறவர்களும், லிவியாதானை எழும்பச் செய்கிறவர்களும், அதைச் சபிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12914', '18', '3', '9', 'அதின் மறையும் காலத்தில் தோன்றிய நட்சத்திரங்கள் இருண்டு, அது எதிர்பார்த்திருந்த வெளிச்சம் தோன்றாமலும், விடியற்காலத்து வெளுப்பை அது பார்க்காமலும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12915', '18', '3', '10', 'நான் இருந்த கர்ப்பத்தின் வாசலை அது அடைக்காமலும், என் கண்கள் காண்கிற வருத்தத்தை மறைத்துவிடாமலும் இருந்ததே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12916', '18', '3', '11', 'நான் கர்ப்பத்தில் அழியாமலும், கர்ப்பத்திலிருந்து புறப்படுகிறபோதே இறக்காமலும் போனதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12917', '18', '3', '12', 'என்னை ஏந்திக்கொள்ள மடியும், நான் பாலுண்ண மார்பகங்களும் இருந்ததென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12918', '18', '3', '13', 'அப்படியில்லாதிருந்தால், அசையாமல்கிடந்து அமர்ந்திருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12919', '18', '3', '14', 'பாழ்நிலங்களில் தங்களுக்கு மாளிகையைக் கட்டின பூமியின் ராஜாக்களுடனும் மந்திரிமார்களுடனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12920', '18', '3', '15', 'அல்லது, பொன்னை உடையவர்களும், தங்கள் வீடுகளை வெள்ளியினால் நிரப்பினவர்களுமான பிரபுக்களுடன் நான் இப்பொழுது தூங்கி இளைப்பாறுவேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12921', '18', '3', '16', 'அல்லது, வெளிப்படாத வளர்ச்சியடையாத கருவைப்போலவும், வெளிச்சத்தைப் பார்க்காத குழந்தைகளைப்போலவும் இருப்பேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12922', '18', '3', '17', 'துன்மார்க்கருடைய தொந்தரவு அங்கே ஓய்ந்திருக்கிறது; பெலனற்று சோர்ந்து போனவர்கள் அங்கே இளைப்பாறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12923', '18', '3', '18', 'சிறைப்பட்டிருந்தவர்கள் அங்கே ஏகமாக அமர்ந்திருக்கிறார்கள்; ஒடுக்குகிறவனுடைய சத்தம் அங்கே கேட்கப்படுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12924', '18', '3', '19', 'சிறியவனும் பெரியவனும் அங்கே சமமாக இருக்கிறார்கள்; அடிமை தன் எஜமானுக்கு நீங்கலாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12925', '18', '3', '20', 'மரணத்திற்கு ஆசையாகக் காத்திருந்து, புதையலைத் தேடுகிறதுபோல அதைத் தேடியும் அடையாமற்போகிறவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12926', '18', '3', '21', 'கல்லறையைக் கண்டுபிடித்ததினால் மிகவும் மகிழ்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12927', '18', '3', '22', 'அதற்காகச் சந்தோஷப்படுகிற பாக்கியம் இல்லாதவராகிய இவர்களுக்கு வெளிச்சமும், மனவருத்தமும் உள்ள இவர்களுக்கு உயிர் கொடுக்கப்படுகிறதினால் பலன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12928', '18', '3', '23', 'தன் வழியைக் காணமுடியாதபடிக்கு, தேவனால் வளைந்துகொள்ளப்பட்டவனுக்கு வெளிச்சத்தினால் பலன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12929', '18', '3', '24', 'என் சாப்பாட்டுக்கு முன்னே எனக்குப் பெருமூச்சு உண்டாகிறது; என் கதறுதல் வெள்ளம்போல் புரண்டுபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12930', '18', '3', '25', 'நான் பயந்த காரியம் எனக்குச் சம்பவித்தது; நான் பயப்பட்டது எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12931', '18', '3', '26', 'எனக்குச் சுகமுமில்லை, நிம்மதியுமில்லை, அமைதலுமில்லை; எனக்குத் துன்பமே வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12932', '18', '4', '1', '¶ அப்பொழுது தேமானியனாகிய எலிப்பாஸ் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12933', '18', '4', '2', 'நாங்கள் உம்முடன் பேசத்துணிந்தால், அனுமதிப்பீரோ? ஆனாலும் பேசாமல் அடக்கிக்கொள்ளத்தக்கவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12934', '18', '4', '3', 'இதோ, நீர் அநேகருக்குப் புத்திசொல்லி, சோர்ந்த கைகளைத் திடப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12935', '18', '4', '4', 'விழுகிறவனை உம்முடைய வார்த்தைகளால் நிற்கச்செய்தீர், தள்ளாடுகிற முழங்கால்களைப் பலப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12936', '18', '4', '5', 'இப்பொழுதோ துன்பம் உமக்கு சம்பவித்ததினால் சோர்ந்துபோகிறீர்; அது உம்மைத் தொட்டதினால் கலங்குகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12937', '18', '4', '6', 'உம்முடைய தேவபக்தி உம்முடைய உறுதியாயும், உம்முடைய வழிகளின் உத்தமம் உம்முடைய நம்பிக்கையாகவும் இருக்கவேண்டியதல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12938', '18', '4', '7', 'குற்றமில்லாமல் அழிந்தவன் உண்டோ? சன்மார்க்கர் அழிக்கப்பட்டது எப்போது? இதை நினைத்துப்பாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12939', '18', '4', '8', 'நான் கண்டிருக்கிறபடி, அநியாயத்தை உழுது, தீமையை விதைத்தவர்கள், அதையே அறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12940', '18', '4', '9', 'தேவனுடைய சுவாசத்தினாலே அவர்கள் அழிந்து, அவருடைய மூக்கின் காற்றினாலே அழிகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12941', '18', '4', '10', 'சிங்கத்தின் கெர்ச்சிப்பும், கொடிய சிங்கத்தின் முழக்கமும் அடங்கும்; பாலசிங்கங்களின் பற்களும் உடைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12942', '18', '4', '11', 'கிழச்சிங்கம் இரையில்லாமையால் இறந்துபோகும், பாலசிங்கங்கள் சிதறிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12943', '18', '4', '12', 'இப்போதும் ஒரு வார்த்தை என்னிடத்தில் இரகசியமாக அறிவிக்கப்பட்டது, அதன் மெல்லிய ஓசை என் காதில் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12944', '18', '4', '13', 'மனிதர்மேல் அயர்ந்த தூக்கம் வரும்போது, இரவு தரிசனங்களில் பலவித தோற்றங்கள் உண்டாகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12945', '18', '4', '14', 'பயமும் நடுக்கமும் என்னைப் பிடித்தது, என் எலும்புகளெல்லாம் நடுங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12946', '18', '4', '15', 'அப்பொழுது ஒரு ஆவி என் முகத்திற்கு முன்பாகக் கடந்தது, என் உடலின் முடிகள் சிலிர்த்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12947', '18', '4', '16', 'அது ஒரு உருவம் போல என் கண்களுக்குமுன் நின்றது, ஆனாலும் அதின் உருவம் இன்னதென்று விளங்கவில்லை; அமைதலுண்டானது, அப்பொழுது நான் கேட்ட சத்தமாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12948', '18', '4', '17', 'மனிதன் தேவனைவிட நீதிமானாயிருப்பானோ? மனிதன் தன்னை உண்டாக்கினவரைவிட சுத்தமாயிருப்பானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12949', '18', '4', '18', 'கேளும், அவர் தம்முடைய வேலைக்காரரிடத்தில் நம்பிக்கை வைப்பதில்லை; தம்முடைய தூதரின்மேலும் புத்தியீனத்தைச் சுமத்துகிறாரே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12950', '18', '4', '19', 'புழுதியில் அஸ்திபாரம் போட்டு, மண் வீடுகளில் குடியிருந்து, செல்லுப்பூச்சியால் அரிக்கப்படுகிறவர்கள்மேல் அவர் நம்பிக்கை வைப்பது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12951', '18', '4', '20', 'காலைமுதல் மாலைவரைக்கும் அழிந்து, கவனிப்பார் ஒருவருமில்லாமல், நிலையான அழிவை அடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12952', '18', '4', '21', 'அவர்களிலிருக்கிற அவர்களுடைய மேன்மை போய்விடுமல்லவோ? ஞானமடையாமல் இறக்கிறார்களே என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12953', '18', '5', '1', '“இப்போது கூப்பிடும், உமக்கு பதில் கொடுப்பவர் உண்டோ என்று பார்ப்போம்? பரிசுத்தவான்களில் யாரை நோக்கிப் பார்ப்பீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12954', '18', '5', '2', 'கோபம் மூடனைக் கொல்லும்; பொறாமை புத்தியில்லாதவனை அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12955', '18', '5', '3', 'மூடன் ஒருவன் வேரூன்றுகிறதை நான் கண்டு உடனே அவனுடைய குடியிருக்கும் இடத்தைச் சபித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12956', '18', '5', '4', 'அவனுடைய பிள்ளைகள் காப்பாற்றுவதற்குத் தூரமாகி, காப்பாற்றுவாரில்லாமல், வாசலிலே நொறுக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12957', '18', '5', '5', 'பசித்தவன் அவனுடைய விளைச்சலை முட்செடிகளுக்குள் இருந்து பறித்துச் சாப்பிட்டான்; பேராசைக்காரன் அவனுடைய செல்வத்தை விழுங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12958', '18', '5', '6', 'தீமை புழுதியிலிருந்து உண்டாகிறதுமில்லை; வருத்தம் மண்ணிலிருந்து முளைக்கிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12959', '18', '5', '7', 'தீப்பொறிகள் மேலே பறக்கிறதுபோல, மனிதன் வருத்தம் அநுபவிக்கப் பிறந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12960', '18', '5', '8', 'ஆனாலும் நான் தேவனை நாடி, என் நியாயத்தை தேவனிடத்தில் ஒப்படைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12961', '18', '5', '9', 'ஆராய்ந்து முடியாத பெரிய காரியங்களையும், எண்ணமுடியாத அதிசயங்களையும் அவர் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12962', '18', '5', '10', 'தாழ்ந்தவர்களை உயரத்தில் வைத்து, துக்கிக்கிறவர்களை காப்பாற்றி உயர்த்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12963', '18', '5', '11', 'அவர் பூமியின்மேல் மழையை பெய்யவைத்து, வெளிநிலங்களின்மேல் தண்ணீர்களை வருவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12964', '18', '5', '12', 'தந்திரக்காரரின் கைகள் காரியத்தை முழுவதும் செய்துமுடிக்காமல் இருக்க, அவர்களுடைய திட்டங்களை அவர் பொய்யாக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12965', '18', '5', '13', 'அவர் ஞானிகளை அவர்களுடைய தந்திரத்திலே பிடிக்கிறார்; தந்திரக்காரரின் ஆலோசனை கட்டப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12966', '18', '5', '14', 'அவர்கள் பகற்காலத்திலே இருளுக்குள்ளாகி, மத்தியான வேளையிலே இரவில் தடவுகிறதுபோல தடவி அலைகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12967', '18', '5', '15', 'ஆனாலும் எளியவனை அவர்கள் வாயிலிருக்கிற பட்டயத்திற்கும், பெலவானின் கைக்கும் தடுத்து காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12968', '18', '5', '16', 'அதினால் தரித்திரனுக்கு நம்பிக்கை உண்டு; தீமையானது தன் வாயை மூடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12969', '18', '5', '17', 'இதோ, தேவன் தண்டிக்கிற மனிதன் பாக்கியவான்; ஆகையால் சர்வவல்லவருடைய சிட்சையை அற்பமாக எண்ணாதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12970', '18', '5', '18', 'அவர் காயப்படுத்திக் காயம் கட்டுகிறார்; அவர் அடிக்கிறார், அவருடைய கை ஆற்றுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12971', '18', '5', '19', 'ஆறு இக்கட்டுகளுக்கு உம்மை விலக்கிக்காப்பார்; ஏழாவதிலும் பொல்லாப்பு உம்மைத் தொடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12972', '18', '5', '20', 'பஞ்சகாலத்திலே அவர் உம்மை மரணத்திற்கும், போரிலே பட்டயத்தின் வெட்டுக்கும் விலக்கிக்காப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12973', '18', '5', '21', 'நாவின் சவுக்குக்கும் மறைக்கப்படுவீர்; அழிவு வரும்போதும் பயப்படாமலிருப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12974', '18', '5', '22', 'அழிவையும் பஞ்சத்தையும் பார்த்து சிரிப்பீர்கள்; காட்டுமிருகங்களுக்கும் பயப்படாமலிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12975', '18', '5', '23', 'வெளியின் கற்களுடனும் உமக்கு உடன்படிக்கையிருக்கும்; வெளியின் மிருகங்களும் உம்முடன் சமாதானமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12976', '18', '5', '24', 'உம்முடைய குடியிருப்பு சமாதானத்துடன் இருக்கக் காண்பீர்; உம்முடைய குடியிருக்கும் இடத்தை விசாரிக்கும்போது குறைவைக் காணமாட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12977', '18', '5', '25', 'உம்முடைய சந்ததி பெருகி, உம்முடைய சந்ததியார் பூமியின் தாவரங்களைப்போல இருப்பார்கள் என்பதை அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12978', '18', '5', '26', 'தானியம் ஏற்றகாலத்திலே களஞ்சியத்தில் சேருகிறதுபோல, முதிர்வயதிலே கல்லறையில் சேருவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12979', '18', '5', '27', 'இதோ, நாங்கள் ஆராய்ந்து அறிந்தது இதுதான்; காரியம் இப்படியிருக்கிறது; இதை நீர் கேட்டு உமக்கு நன்மையுண்டாக அறிந்துகொள்ளும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12980', '18', '6', '1', '¶ யோபு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('12981', '18', '6', '2', '“என் பிரச்சனைகளும், துன்பங்களும் தராசிலே வைக்கப்பட்டு நிறுக்கப்பட்டால், நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12982', '18', '6', '3', 'அப்பொழுது அது கடற்கரை மணலைவிட பாரமாயிருக்கும்; ஆகையால் என் துக்கம் சொல்லிமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12983', '18', '6', '4', 'சர்வவல்லமையுள்ள தேவனின் அம்புகள் எனக்குள் தைத்திருக்கிறது; அவைகளின் விஷம் என் உயிரைக் குடிக்கிறது; தேவனால் உண்டாகும் பயங்கரங்கள் எனக்கு முன்பாக அணியணியாக நிற்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12984', '18', '6', '5', 'புல் இருக்கிற இடத்திலே காட்டுக்கழுதை கத்துமோ? தனக்குத் தீவனமிருக்கிற இடத்திலே எருது கதறுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12985', '18', '6', '6', 'ருசியில்லாத பதார்த்தத்தை உப்பில்லாமல் சாப்பிடமுடியுமோ? முட்டையின் வெள்ளைக்கருவில் சுவை உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12986', '18', '6', '7', 'உங்கள் வார்த்தைகளை என் ஆத்துமா தொடமாட்டேன் என்கிறது; அவைகள் வெறுப்பான உணவுபோல இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12987', '18', '6', '8', 'ஆ, என் மன்றாட்டு எனக்கு அருளப்பட்டு, நான் விரும்புவதை தேவன் எனக்குத் தந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12988', '18', '6', '9', 'தேவன் என்னை நொறுக்க விரும்பி, தம்முடைய கையை நீட்டி என்னை கொன்றுபோட்டால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12989', '18', '6', '10', 'அப்பொழுதாவது எனக்கு ஆறுதல் இருக்குமே; அப்பொழுது என்னை விட்டு நீங்காத வியாதியினால் உணர்வில்லாமல் இருப்பேன்; பரிசுத்தருடைய வார்த்தைகளை நான் மறைத்துவைக்கவில்லை, அவர் என்னைக் கைவிடமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12990', '18', '6', '11', 'நான் காத்துக்கொண்டிருக்க என் பெலன் எம்மாத்திரம்? என் வாழ்நாள் நீடித்திருக்கச் செய்ய என் முடிவு எப்படிப்பட்டது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12991', '18', '6', '12', 'என் பெலன் கற்களின் பெலனோ? என் உடல் வெண்கலமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('12992', '18', '6', '13', 'எனக்கு உதவியானது ஒன்றும் இல்லையல்லவோ? உதவி என்னைவிட்டு நீங்கிவிட்டதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12993', '18', '6', '14', 'உபத்திரவப்படுகிறவனுக்கு அவனுடைய நண்பரால் தயவு கிடைக்கவேண்டும்; அவனோ சர்வவல்லமையுள்ள தேவனுக்குப் பயப்படாமல் போகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12994', '18', '6', '15', 'என் சகோதரர் காட்டாறுபோல மோசம்செய்கிறார்கள்; ஆறுகளின் வெள்ளத்தைப்போலக் கடந்துபோகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12995', '18', '6', '16', 'அவைகள் குளிர்காலப் பனிக்கட்டியினாலும், அதில் விழுந்திருக்கிற உறைந்த மழையினாலும் கலங்கலாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12996', '18', '6', '17', 'வெப்பம் கண்டவுடனே உருகி வற்றி, சூடு பட்டவுடனே தங்கள் இடத்தில் உருகிப்போகின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12997', '18', '6', '18', 'அவைகளுடைய வழிகளின் போக்குகள் இங்குமங்கும் பிரியும்; அவைகள் வீணாக பரவி ஒன்றுமில்லாமற்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('12998', '18', '6', '19', 'தேமாவின் பயணக்காரர் தேடி, சேபாவின் பயணக்கூட்டங்கள் அவைகள்மேல் நம்பிக்கை வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('12999', '18', '6', '20', 'தாங்கள் இப்படி நம்பினதினாலே வெட்கப்படுகிறார்கள்; அவ்விடம்வரை வந்து கலங்கிப்போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13000', '18', '6', '21', 'அப்படியே நீங்களும் இப்பொழுது ஒன்றுக்கும் உதவாமற்போனீர்கள்; என் ஆபத்தைக் கண்டு பயப்படுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13001', '18', '6', '22', 'எனக்கு ஏதாகிலும் கொண்டு வாருங்கள் என்றும், உங்கள் செல்வத்திலிருந்து எனக்கு ஏதாவது பணம் கொடுங்கள் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('13002', '18', '6', '23', 'அல்லது சத்துருவின் கைக்கு என்னை காப்பாற்றுங்கள், கொடியவரின் கைக்கு என்னை தப்புவித்து காப்பாற்றிவிடுங்கள் என்றும் நான் சொன்னதுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13003', '18', '6', '24', 'எனக்கு பதில் சொல்லுங்கள், நான் மவுனமாயிருப்பேன்; நான் எதிலே தவறுசெய்தேனோ அதை எனக்குத் தெரியப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13004', '18', '6', '25', 'உண்மையான வார்த்தைகளில் எவ்வளவு வல்லமை உண்டு? உங்கள் கடிந்துகொள்ளுதலினால் காரியம் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13005', '18', '6', '26', 'கடிந்துகொள்ள நீங்கள் வார்த்தைகளை யோசித்து, நம்பிக்கையற்றவனுடைய வார்த்தைகளைக் காற்றிலே விட்டுவிடுகிறீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13006', '18', '6', '27', 'இப்படிச் செய்து திக்கற்றவன்மேல் நீங்கள் விழுந்து, உங்கள் நண்பனுக்குப் படுகுழியை வெட்டுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13007', '18', '6', '28', 'இப்போதும் உங்களுக்கு விருப்பமானால் என்னை நோக்கிப் பாருங்கள்; அப்பொழுது நான் பொய்சொல்லுகிறேனோ என்று உங்களுக்கு வெளிப்படையாகத் தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13008', '18', '6', '29', 'நீங்கள் திரும்ப யோசித்து பாருங்கள்; அநீதி காணப்படாதிருக்கும்; திரும்ப சிந்தியுங்கள் என் நீதி அதிலே வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13009', '18', '6', '30', 'என் நாவிலே அநீதி உண்டோ? என் வாய் ஆகாதவைகளைப் பகுத்தறியாதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13010', '18', '7', '1', '¶ பூமியிலே பாடுபட மனிதனுக்குக் குறிக்கப்பட்ட காலம் உண்டல்லவோ? அவனுடைய நாட்கள் ஒரு கூலிக்காரன் நாட்களைப்போல் இருக்கிறதல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13011', '18', '7', '2', 'ஒரு வேலையாள் நிழலை விரும்பி, ஒரு கூலிக்காரன் தன் கூலியை வரப்பார்த்திருக்கிறதுபோல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13012', '18', '7', '3', 'மாயையான மாதங்கள் என்னுடைய சொந்தமாகி, பிரச்சனையான இரவுகள் எனக்குக் குறிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13013', '18', '7', '4', 'நான் படுத்துக்கொள்ளுகிறபோது, எப்பொழுது எழுந்திருப்பேன்? இரவு எப்பொழுது முடியும் என்று சொல்லி, விடியும்வரை உருண்டு புரளுகிறதினால் எனக்குப் போதுமென்றுபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13014', '18', '7', '5', 'என் உடல் பூச்சிகளினாலும், அடைபற்றின புழுதியினாலும் மூடப்பட்டிருக்கிறது; என் தோல் வெடித்து அருவருப்பாயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13015', '18', '7', '6', 'என் நாட்கள் நெய்கிறவன் எறிகிற நாடாவிலும் தீவிரமாக ஓடுகிறது; அவைகள் நம்பிக்கையில்லாமல் முடிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13016', '18', '7', '7', 'என் உயிர் காற்றைப்போலிருக்கிறதென்றும், என் கண்கள் இனி நன்மையைக் காணப்போகிறதில்லையென்றும் நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13017', '18', '7', '8', 'இப்போது என்னைக் காண்கிறவர்களின் கண்கள் இனி என்னைக் காண்பதில்லை; உம்முடைய கண்கள் என்மேல் நோக்கமாயிருக்கிறது; நானோ இல்லாமற்போகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13018', '18', '7', '9', 'மேகம் பறந்துபோகிறதுபோல, பாதாளத்தில் இறங்குகிறவன் இனி ஏறிவரமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13019', '18', '7', '10', 'இனி தன் வீட்டிற்குத் திரும்பமாட்டான், அவனுடைய இடம் இனி அவனை அறியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13020', '18', '7', '11', 'ஆகையால் நான் என் வாயை அடக்காமல், என் ஆவியின் வேதனையினால் பேசி, என் ஆத்துமாவின் கசப்பினால் அங்கலாய்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13021', '18', '7', '12', 'தேவரீர் என்மேல் காவல் வைக்கிறதற்கு நான் சமுத்திரமோ? நான் ஒரு திமிங்கிலமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13022', '18', '7', '13', 'என் கட்டில் எனக்கு ஆறுதல் கொடுக்கும் என்றும், என் படுக்கை என் தவிப்பை ஆற்றும் என்றும் நான் சொல்வேன் என்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13023', '18', '7', '14', 'நீர் கனவுகளால் என்னைக் கலங்கவைத்து, தரிசனங்களால் எனக்கு பயமுண்டாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13024', '18', '7', '15', 'அதினால் என் ஆத்துமா, நெருக்கப்பட்டு சாகிறதையும், என் எலும்புகளுடன் உயிரோடிருக்கிறதைவிட, மரணத்தையும் விரும்புகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13025', '18', '7', '16', 'இப்படியிருக்கிறதை வெறுக்கிறேன்; எந்நாளும் உயிரோடிருக்க விரும்பமாட்டேன், என்னை விட்டுவிடும்; என் நாட்கள் மாயைதானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13026', '18', '7', '17', 'மனிதனை நீர் ஒரு பொருட்டாக நினைக்கிறதற்கும், அவன்மேல் சிந்தை வைக்கிறதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13027', '18', '7', '18', 'காலைதோறும் அவனை விசாரிக்கிறதற்கும், நிமிடந்தோறும் அவனைச் சோதிக்கிறதற்கும், அவன் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13028', '18', '7', '19', 'நான் என் உமிழ்நீரை விழுங்காமல் எத்தனைகாலம் என்னை நெகிழாமலும், என்னை விடாமலும் இருப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13029', '18', '7', '20', 'மனிதர்களைக் காப்பவரே, பாவம்செய்தேனானால் உமக்கு நான் செய்யவேண்டியது என்ன? நான் எனக்குத்தானே பாரமாயில்லாமல், நீர் என்னை உமக்குக் குறியாக வைத்தது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13030', '18', '7', '21', 'என் மீறுதலை நீர் மன்னிக்காமலும், என் அக்கிரமத்தை நீக்காமலும் இருக்கிறது என்ன? இப்பொழுதே மண்ணில் படுத்துக்கொள்வேன்; விடியற்காலத்திலே என்னைத் தேடுவீரானால் நான் இருக்கமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13031', '18', '8', '1', '¶ அப்பொழுது சூகியனான பில்தாத் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13032', '18', '8', '2', '“நீர் எதுவரைக்கும் இப்படிப்பட்டவைகளைப் பேசுவீர்? எதுவரைக்கும் உம்முடைய வாயின் வார்த்தைகள் பலமான காற்றைப்போலிருக்கும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13033', '18', '8', '3', 'தேவன் நியாயத்தைப் புரட்டுவாரோ? சர்வவல்லமையுள்ள தேவன் நீதியைப் புரட்டுவாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13034', '18', '8', '4', 'உம்முடைய பிள்ளைகள் அவருக்கு விரோதமாகப் பாவம் செய்திருந்தாலும் அவர்களுடைய பாவத்தின் தண்டனைக்கு அவர்களை அவர் ஒப்புக்கொடுத்திருந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13035', '18', '8', '5', 'நீர் தேவனை ஏற்கனவே தேடி, சர்வவல்லமையுள்ள தேவனை நோக்கி விண்ணப்பம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13036', '18', '8', '6', 'சுத்தமும் செம்மையுமாய் இருந்தீர் என்றால், அப்பொழுது அவர் உமக்காக விழித்து நீதியுள்ள உம்முடைய குடியிருக்கும் இடத்தை செழிப்புள்ளதாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13037', '18', '8', '7', 'உம்முடைய ஆரம்பம் சாதாரணமாயிருந்தாலும், உம்முடைய முடிவு சம்பூரணமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13038', '18', '8', '8', 'ஆகையால், நீர் முந்தின தலைமுறையாரிடத்தில் விசாரித்து, அவர்கள் முன்னோர்களின் செய்தியை ஆராய்ந்துபாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13039', '18', '8', '9', 'நாம் நேற்று உண்டானவர்கள், ஒன்றும் அறியோம்; பூமியின்மேல் நம்முடைய நாட்கள் நிழலைப்போலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13040', '18', '8', '10', 'அவர்கள் உமக்கு போதித்து, உமக்குத் தெரிவித்து, தங்கள் இருதயத்திலிருக்கும் நியாயங்களை வெளிப்படுத்துவார்கள் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13041', '18', '8', '11', 'சேறில்லாமல் நாணல் ஓங்கி வளருமோ? தண்ணீரில்லாமல் கோரைப்புல் முளைக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13042', '18', '8', '12', 'அது இன்னும் பச்சையாயிருக்கும்போதே, அறுக்கப்படாதிருந்தும் மற்ற எந்தப் புல்லைவிட சீக்கிரமாக வாடிப்போகும் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13043', '18', '8', '13', 'தேவனை மறக்கிற எல்லோருடைய வழிகளும் அப்படியே இருக்கும்; மாயக்காரரின் நம்பிக்கை அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13044', '18', '8', '14', 'அவனுடைய வீண் எண்ணம் வீணாகப்போய், அவனுடைய நம்பிக்கை சிலந்திப்பூச்சியின் வீடுபோலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13045', '18', '8', '15', 'ஒருவன் அதின் வீட்டின்மேல் விழுந்தால், அது நிலைக்காது, அதைப் பிடித்தால், அது நிற்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13046', '18', '8', '16', 'வெயில் எரிக்காததற்கு முன்னே அவன் பச்சைச்செடி, அதின் கொடிகள் அவனுடைய தோட்டத்தின்மேலே படரும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('13047', '18', '8', '17', 'அதின் வேர்கள் கற்குவியலில் சிக்கி, கற்பாறையை நாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13048', '18', '8', '18', 'அது அதினிடத்தில் இல்லாமல் அழிந்தபின், அது இருந்த இடம் உன்னை நான் பார்த்ததில்லையென்று மறுதலிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13049', '18', '8', '19', 'இதோ, அவனுடைய வழியின் மகிழ்ச்சி இப்படியே போகிறது; ஆனாலும் வேறே ஆட்கள் அந்த இடத்திலிருந்து எழும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13050', '18', '8', '20', 'இதோ, தேவன் உத்தமனை வெறுக்கிறதுமில்லை, பொல்லாதவர்களுக்குக் கைகொடுக்கிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13051', '18', '8', '21', 'இனி அவர் உம்முடைய வாயைச் சிரிப்பினாலும், உம்முடைய உதடுகளைக் கெம்பீரத்தினாலும் நிரப்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13052', '18', '8', '22', 'உம்மைப் பகைக்கிறவர்கள் வெட்கத்தால் மூடப்படுவார்கள்; துன்மார்க்கருடைய கூடாரம் அழிந்துபோகும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13053', '18', '9', '1', '¶ அதற்கு யோபு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13054', '18', '9', '2', '“ஆம், காரியம் இப்படியிருக்கிறது என்று அறிவேன்; தேவனுக்கு முன்பாக மனிதன் நீதிமானாயிருப்பதெப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13055', '18', '9', '3', 'அவர் அவனுடன் வழக்காட விருப்பமாயிருந்தால், ஆயிரத்தில் ஒன்றுக்காகிலும் அவருக்கு பதில் சொல்லமாட்டானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13056', '18', '9', '4', 'அவர் இருதயத்தில் ஞானமுள்ளவர், பெலத்தில் பராக்கிரமமுள்ளவர்; அவருக்கு விரோதமாகத் தன்னைக் கடினப்படுத்தி வாழ்ந்தவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13057', '18', '9', '5', 'அவர் மலைகளை திடீரென்று பெயர்க்கிறார்; தம்முடைய கோபத்தில் அவைகளைப் புரட்டிப்போடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13058', '18', '9', '6', 'பூமியின் தூண்கள் அதிரத்தக்கதாய் அதை அதின் இடத்திலிருந்து அசையவைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13059', '18', '9', '7', 'அவர் சூரியனுக்குக் கட்டளையிட அது உதிக்காதிருக்கும்; அவர் நட்சத்திரங்களை மறைத்துப்போடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13060', '18', '9', '8', 'அவர் ஒருவரே வானங்களை விரித்து, சமுத்திர அலைகளின்மேல் நடக்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13061', '18', '9', '9', 'அவர் துருவச்சக்கர நட்சத்திரங்களையும், மிருகசீரிஷத்தையும், அறுமீனையும், தெற்கு மண்டலங்களையும் உண்டாக்கினவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13062', '18', '9', '10', 'ஆராய்ந்து முடியாத பெரிய காரியங்களையும், எண்ணமுடியாத அதிசயங்களையும் அவர் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13063', '18', '9', '11', 'இதோ, அவர் என் அருகில் போகிறார், நான் அவரைப் பார்க்கமுடியவில்லை; அவர் கடந்துபோகிறார், நான் அவரை அறியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13064', '18', '9', '12', 'இதோ, அவர் பறித்துக்கொண்டுபோகிறார், அவரை தடுப்பவன் யார்? நீர் என்ன செய்கிறீர் என்று அவரைக் கேட்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13065', '18', '9', '13', 'தேவன் தம்முடைய கோபத்தை நிறுத்தமாட்டார்; ஒருவருக்கொருவர் துணைநிற்கிற அகங்காரிகள் அவருக்கு அடங்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13066', '18', '9', '14', 'இப்படியிருக்க, அவருக்கு மறுமொழி கொடுக்கவும், அவருடன் வழக்காடும் வார்த்தைகளைத் தெரிந்து கொள்ளவும் நான் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13067', '18', '9', '15', 'நான் நீதிமானாயிருந்தாலும் அவருடன் வழக்காடாமல், என் நியாயாதிபதியினிடத்தில் இரக்கத்துக்காகக் கெஞ்சுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13068', '18', '9', '16', 'நான் கெஞ்சுவதினாலும், அவர் எனக்கு பதில் கொடுத்தாலும், அவர் என் விண்ணப்பத்தைக் கேட்டார் என்று நம்பமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13069', '18', '9', '17', 'அவர் புயலினால் என்னை முறிக்கிறார்; காரணமில்லாமல் அநேக காயங்களை எனக்கு உண்டாக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13070', '18', '9', '18', 'நான் மூச்சுவிட எனக்கு இடங்கொடாமல், கசப்பினால் என்னை நிரப்புகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13071', '18', '9', '19', 'பெலத்தைப் பார்த்தால், அவரே பெலத்தவர்; நியாயத்தைப் பார்த்தால் என் பக்கத்தில் சாட்சி சொல்லுகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13072', '18', '9', '20', 'நான் என்னை நீதிமானாக்கினாலும் என் வாயே என்னைக் குற்றவாளியாக்கும்; நான் உத்தமன் என்று சொன்னாலும், நான் மாறுபாடானவன் என்று அது சாட்சிகொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13073', '18', '9', '21', 'நான் உத்தமனென்றாலும் என் உள்ளத்தை நான் அறியேன்; என் வாழ்க்கையை வெறுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13074', '18', '9', '22', 'ஒரு காரியம் உண்டு, அதைச் சொல்லுகிறேன்; சன்மார்க்கனையும் துன்மார்க்கனையும் அவர் அழிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13075', '18', '9', '23', 'வாதையானது உடனே வாதித்துக் கொல்லும்போது, அவர் குற்றமில்லாதவர்களின் சோதனையைப் பார்த்து சிரிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13076', '18', '9', '24', 'உலகம் துன்மார்க்கர் கையில் விடப்பட்டிருக்கிறது; அதிலிருக்கிற நியாயாதிபதிகளின் முகத்தை மூடிப்போடுகிறார்; அவர் இதைச் செய்கிறதில்லையென்றால், வேறு யார் இதைச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13077', '18', '9', '25', 'என் நாட்கள் தபால்காரர் ஓட்டத்திலும் வேகமாயிருக்கிறது; அவைகள் நன்மையைப் பார்க்காமல் பறந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13078', '18', '9', '26', 'அவைகள் வேகமாக ஓடுகிற கப்பல்களைப்போலவும், இரையின்மேல் பாய்கிற கழுகைப்போலவும் கடந்துபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13079', '18', '9', '27', 'என் அங்கலாய்ப்பை நான் மறந்து, என் முகத்தின் துக்கத்தை மாற்றி, திடன்கொள்வேன் என்று சொன்னால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13080', '18', '9', '28', 'என் வருத்தங்களைப்பற்றிப் பயமாயிருக்கிறேன்; என்னைக் குற்றமில்லாதவனாக நினைக்கமாட்டீர் என்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13081', '18', '9', '29', 'நான் பொல்லாதவனாயிருந்தால், வீணாகப் போராடவேண்டியது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13082', '18', '9', '30', 'நான் உறைந்த மழைத் தண்ணீரில் முழுகி, என் கைகளை சோப்பினால் சுத்தம்செய்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13083', '18', '9', '31', 'நீர் என்னைச் சேற்றுப்பள்ளத்திலே அமிழ்த்துவீர். அப்பொழுது என் உடையே என்னை அருவருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13084', '18', '9', '32', 'நான் அவருக்கு மறுமொழி சொல்லுகிறதற்கும், நாங்கள் ஒன்றுகூடி நியாயத்திற்கு வருகிறதற்கும், அவர் என்னைப்போல மனிதன் அல்லவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13085', '18', '9', '33', 'எங்கள் இருவர்மேலும் தன் கையை வைக்கத்தக்க நடுவர் எங்களுக்குள் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13086', '18', '9', '34', 'அவர் தமது கோலை என்னைவிட்டு அகற்றுவாராக; அவருடைய பயங்கரம் என்னைக் கலங்கவைக்காதிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13087', '18', '9', '35', 'அப்பொழுது நான் அவருக்குப் பயப்படாமல் பேசுவேன்; இப்பொழுதோ அப்படிச் செய்ய இடமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13088', '18', '10', '1', 'என் ஆத்துமா உயிரை வெறுக்கிறது, நான் என் துயரத்திற்கு எனக்குள்ளே இடங்கொடுத்து, என் மனவேதனையினாலே பேசுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13089', '18', '10', '2', 'நான் தேவனை நோக்கி: என்னைக் குற்றவாளியென்று முடிவுசெய்யாதிரும்; நீர் எதற்காக என்னுடன் வழக்காடுகிறீர், அதை எனக்குத் தெரியப்படுத்தும் என்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13090', '18', '10', '3', 'நீர் என்னை ஒடுக்கி, உம்முடைய கைகளின் செயலை வெறுத்து, துன்மார்க்கரின் யோசனையைக் கிருபையாகப் பார்க்கிறது உமக்கு நன்றாயிருக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13091', '18', '10', '4', 'சரீரக்கண்கள் உமக்கு உண்டோ? மனிதன் பார்க்கிறவிதமாகப் பார்க்கிறீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13092', '18', '10', '5', 'நீர் என் அக்கிரமத்தைத் தேடிப்பார்த்து, என் பாவத்தை ஆராய்ந்து விசாரிக்கிறதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13093', '18', '10', '6', 'உம்முடைய நாட்கள் ஒரு மனிதனுடைய நாட்களைப்போலவும், உம்முடைய வருடங்கள் ஒரு மனிதனுடைய வாழ்நாளைப்போலவும் இருக்கிறதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13094', '18', '10', '7', 'நான் துன்மார்க்கன் அல்ல என்பது உமக்குத் தெரியும்; உம்முடைய கைக்கு என்னை விடுவிக்கிறவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13095', '18', '10', '8', 'உம்முடைய கரங்கள் என்னையும் எனக்குரிய எல்லாவற்றையும் உருவாக்கிப் படைத்திருந்தும், என்னை அழிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13096', '18', '10', '9', 'களிமண்போல என்னை உருவாக்கினீர் என்பதையும், என்னைத் திரும்பத் தூளாகப்போகச் செய்வீர் என்பதையும் நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13097', '18', '10', '10', 'நீர் என்னைப் பால்போல் ஊற்றி தயிர்போல் உறையச் செய்தீர் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13098', '18', '10', '11', 'தோலையும் சதையையும் எனக்கு அணிவித்து எலும்புகளாலும் நரம்புகளாலும் என்னை இணைத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13099', '18', '10', '12', 'எனக்கு உயிரைத் தந்ததும் அல்லாமல், தயவையும் எனக்குப் பாராட்டினீர்; உம்முடைய பராமரிப்பு என் ஆவியைக் காப்பாற்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13100', '18', '10', '13', 'இவைகள் உம்முடைய உள்ளத்தில் மறைந்திருந்தாலும், இது உமக்குள் இருக்கிறது என்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13101', '18', '10', '14', 'நான் பாவம்செய்தால், அதை நீர் என்னிடத்தில் விசாரித்து, என் அக்கிரமத்தை என்மேல் சுமத்தாமல் விடமாட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13102', '18', '10', '15', 'நான் துன்மார்க்கனாயிருந்தால் எனக்கு ஐயோ, நான் நீதிமானாயிருந்தாலும் என் தலையை நான் எடுக்கமாட்டேன்; அவமானத்தால் நிரப்பப்பட்டேன்; நீர் என் சிறுமையைப் பார்த்தருளும், அது அதிகரிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13103', '18', '10', '16', 'சிங்கத்தைப்போல என்னை வேட்டையாடி, எனக்கு விரோதமாக உமது அதிசய வல்லமையை விளங்கச் செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13104', '18', '10', '17', 'நீர் உம்முடைய சாட்சிகளை எனக்கு விரோதமாக இரட்டிப்பாக்குகிறீர்; என்மேல் உம்முடைய கோபத்தை அதிகரிக்கச் செய்கிறீர்; போராட்டத்தின்மேல் போராட்டம் அதிகரிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13105', '18', '10', '18', 'நீர் என்னைக் கர்ப்பத்திலிருந்து பிறக்கவைத்தது என்ன? ஒருவரும் என்னைப் பார்க்காமல், நான் அப்பொழுதே இறந்துபோனால் நலமாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13106', '18', '10', '19', 'நான் ஒருபோதும் இருந்ததுபோல இல்லாமல், கர்ப்பத்திலிருந்து கல்லறைக்குக் கொண்டு போகப்பட்டிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13107', '18', '10', '20', 'என் நாட்கள் கொஞ்சமல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13108', '18', '10', '21', 'காரிருளும் மரண இருளுமான இருண்ட தேசமும், இருள்சூழ்ந்த ஒழுங்கில்லாத மரண மறைவிடமுள்ள தேசமும், ஒளியும் இருளாகும் தேசமுமாகிய, போனால் திரும்பிவராத தேசத்திற்கு, நான் போகுமுன்னே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13109', '18', '10', '22', 'நான் சற்று இளைப்பாறுவதற்கு நீர் என்னைவிட்டு ஓய்ந்திரும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13110', '18', '11', '1', '¶ அப்பொழுது நாகமாத்தியனாகிய சோப்பார் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13111', '18', '11', '2', '“ஏராளமான வார்த்தைகளுக்கு பதில் சொல்லவேண்டாமோ? வாயடிக்கிறவன் நீதிமானாக விளங்குவானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13112', '18', '11', '3', 'உம்முடைய வீம்புவார்த்தைகளுக்கு மனிதர் மவுனமாயிருப்பார்களோ? நீர் கேலிசெய்யும்போது, ஒருவரும் உம்மை வெட்கப்படுத்தவேண்டாமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13113', '18', '11', '4', 'என் சொல் சுத்தம் என்றும், நான் தேவனாகிய உம்முடைய பார்வைக்கு சுத்தமானவன் என்றும் நீர் சொல்லுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13114', '18', '11', '5', 'ஆனாலும் தேவன் பேசி, உமக்கு விரோதமாகத் தம்முடைய உதடுகளைத் திறந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13115', '18', '11', '6', 'உமக்கு ஞானத்தின் இரகசியங்களை வெளிப்படுத்தினால் நலமாயிருக்கும்; உள்ளபடி பார்த்தால், அது இரண்டுமடங்காக இருக்கிறது; ஆகையால் உம்முடைய அக்கிரமத்திற்கேற்றபடி தேவன் உம்மைத் தண்டிக்கவில்லையென்று அறிந்துகொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13116', '18', '11', '7', 'தேவனுடைய மறைவான ஞானத்தை நீர் ஆராய்ந்து, சர்வவல்லவருடைய சம்பூரணத்தை நீர் அறியமுடியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13117', '18', '11', '8', 'அது வானம்வரை உயர்ந்தது; உம்மால் என்ன ஆகும்? அது பாதாளத்திலும் ஆழமானது, நீர் அறிந்து கொள்வது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13118', '18', '11', '9', 'அதின் அளவு பூமியைவிட நீளமும், சமுத்திரத்தைவிட அகலமுமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13119', '18', '11', '10', 'அவர் பிடித்தாலும், அவர் அடைத்தாலும், அவர் நியாயத்தில் கொண்டுவந்து நிறுத்தினாலும், அவரைத் தடை செய்கிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13120', '18', '11', '11', 'மனிதருடைய மாயத்தை அவர் அறிவார்; அக்கிரமத்தை அவர் கண்டும், அதைக் கவனிக்காமல் இருப்பாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13121', '18', '11', '12', 'புத்தியில்லாத மனிதன் காட்டுக்கழுதைக்குட்டிக்கு ஒப்பாகப் பிறந்திருந்தாலும், அறிவுள்ளவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13122', '18', '11', '13', 'நீர் உம்முடைய இருதயத்தை ஆயத்தப்படுத்தி, உம்முடைய கைகளை அவருக்கு நேராக விரித்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13123', '18', '11', '14', 'உம்முடைய கையிலே அநீதி இருந்தால், அதைத் தூரத்தில் அகற்றிவிட்டு, அநியாயம் உம்முடைய கூடாரங்களில் தங்கவிடாதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13124', '18', '11', '15', 'அப்பொழுது உம்முடைய முகத்தை வெட்கமில்லாமல் தலைநிமிர்ந்து, பயப்படாமல் பலன்கொண்டிருப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13125', '18', '11', '16', 'அப்பொழுது நீர் வருத்தத்தை மறந்து, கடந்துபோன தண்ணீரைப்போல அதை நினைப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13126', '18', '11', '17', 'அப்பொழுது உம்முடைய ஆயுள்காலம் நடுப்பகலைவிட பிரகாசமாயிருக்கும்; இருள் அடைந்த நீர் விடியற்காலத்தைப்போலிருப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13127', '18', '11', '18', 'நம்பிக்கை உண்டாயிருக்கிறதினால் பெலனாயிருப்பீர்; தோண்டி ஆராய்ந்து சுகமாகப் படுத்துக்கொள்வீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13128', '18', '11', '19', 'பயமுறுத்துவாரில்லாமல் தூங்குவீர்; அநேகர் உமது முகத்தை நோக்கி விண்ணப்பம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13129', '18', '11', '20', 'துன்மார்க்கருடைய கண்கள் பூத்துப்போய், அவர்கள் அடைக்கலம் அவர்களை விட்டு அகன்று, அவர்கள் நம்பிக்கை மரணமடைகிறவன் சுவாசம்போல் அழிந்துபோகும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13130', '18', '12', '1', '¶ யோபு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13131', '18', '12', '2', '“ஆம், நீங்களே ஞானமுள்ள மக்கள்; உங்களுடனே ஞானம் சாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13132', '18', '12', '3', 'உங்களைப்போல எனக்கும் புத்தியுண்டு; உங்களைவிட நான் தாழ்ந்தவன் அல்ல; இப்படிப்பட்டவைகளை அறியாதவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13133', '18', '12', '4', 'என் நண்பர்களால் நான் நிந்திக்கப்பட்டு, தேவனை நோக்கிக் கூப்பிடுவேன்; அவர் எனக்குத் திரும்ப பதில் அருளுவார்; உத்தமனாகிய நீதிமான் கேலிசெய்யப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13134', '18', '12', '5', 'ஆபத்திற்குள்ளானவன் சுகமாயிருக்கிறவனுடைய நினைவில் இகழ்ச்சியடைகிறான்; கால் தடுமாறினவர்களுக்கு இது சம்பவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13135', '18', '12', '6', 'திருடர்களுடைய கூடாரங்களில் செல்வமுண்டு; தேவனைக் கோபப்படுத்துகிறவர்களுக்கு பாதுகாப்புண்டு; அவர்கள் கையிலே தேவன் கொண்டுவந்து கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13136', '18', '12', '7', 'இப்போதும் நீ மிருகங்களைக் கேட்டுப்பார், அவைகள் உனக்குப் போதிக்கும் ஆகாயத்துப் பறவைகளைக் கேள், அவைகள் உனக்கு அறிவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13137', '18', '12', '8', 'அல்லது பூமியை விசாரித்துக் கேள், அது உனக்குப் போதிக்கும்; சமுத்திரத்தின் மீன்களைக் கேள், அவைகள் உனக்கு விவரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13138', '18', '12', '9', 'யெகோவாவுடைய கரம் இதைச் செய்ததென்று இவைகள் எல்லாவற்றினாலும் அறியாதவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13139', '18', '12', '10', 'எல்லா உயிரினங்களின் உயிரும், மாம்சமான எல்லா மனிதரின் ஆவியும் அவர் கையிலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13140', '18', '12', '11', 'வாயானது ஆகாரத்தை ருசிபார்க்கிறதுபோல, காதானது வார்த்தைகளைச் சோதித்துப்பார்க்கிறதல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13141', '18', '12', '12', 'முதியோரிடத்தில் ஞானமும் வயது சென்றவர்களிடத்தில் புத்தியும் இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13142', '18', '12', '13', 'அவரிடத்தில் ஞானமும் வல்லமையும் எத்தனை அதிகமாக இருக்கும்? அவருக்குத்தான் ஆலோசனையும் புத்தியும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13143', '18', '12', '14', 'இதோ, அவர் இடித்தால் கட்டமுடியாது; அவர் மனிதனை அடைத்தால் விடுவிக்கமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13144', '18', '12', '15', 'இதோ, அவர் தண்ணீர்களை அடக்கினால் எல்லாம் உலர்ந்துபோகும்; அவர் அவைகளை வரவிட்டால், பூமியைத் தலைகீழாக மாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13145', '18', '12', '16', 'அவரிடத்தில் பெலனும் ஞானமுமுண்டு; மோசம் போகிறவனும் மோசம் போக்குகிறவனும், அவர் கையின் கீழிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13146', '18', '12', '17', 'அவர் ஆலோசனைக்காரரைச் சிறைபிடித்து, நியாயாதிபதிகளின் புத்தியை மயக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13147', '18', '12', '18', 'அவர் ராஜாக்களுடைய கட்டுகளை அவிழ்த்து, அவர்கள் இடுப்புகளில் துணியைக்கட்டுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13148', '18', '12', '19', 'அவர் மந்திரிகளைச் சிறைபிடித்துக் கொண்டுபோய், பெலவான்களைக் கவிழ்த்துப்போடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13149', '18', '12', '20', 'அவர் நம்பிக்கையுள்ளவர்களுடைய வார்த்தையை அகற்றி, முதிர்வயதுள்ளவர்களின் ஆலோசனையைத் தள்ளிப்போடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13150', '18', '12', '21', 'அவர் பிரபுக்களின்மேல் இகழ்ச்சி வரச்செய்கிறார்; பலவான்களின் வார்க்கச்சையைத் தளர்ந்துபோகச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13151', '18', '12', '22', 'அவர் மறைவிடத்திலிருக்கிற ஆழங்களை வெளியரங்கமாக்கி, மரண இருளை வெளிச்சத்தில் கொண்டுவருகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13152', '18', '12', '23', 'அவர் தேசங்களைப் பெருகவும் அழியவும் செய்கிறார்; அவர் தேசங்களைப் பரவவும் குறுகவும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13153', '18', '12', '24', 'அவர் பூமியிலுள்ள தேசத்தின் அதிபதிகளின் நெஞ்சை அகற்றிப்போட்டு, அவர்களை வழியில்லாத வனாந்திரத்திலே அலையச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13154', '18', '12', '25', 'அவர்கள் வெளிச்சமில்லாத இருளிலே தடவித்திரிகிறார்கள்; வெறித்தவர்களைப்போல அவர்களைத் தடுமாறி அலையவைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13155', '18', '13', '1', 'இதோ, இவைகள் எல்லாவற்றையும் என் கண் கண்டு, என் காது கேட்டு அறிந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13156', '18', '13', '2', 'நீங்கள் அறிந்திருக்கிறதை நானும் அறிந்திருக்கிறேன்; நான் உங்களுக்குத் தாழ்ந்தவன் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13157', '18', '13', '3', 'சர்வவல்லமையுள்ள தேவனுடன் நான் பேசினால் நல்லது; தேவனுடன் நியாயத்திற்காக வழக்காட விரும்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13158', '18', '13', '4', 'நீங்கள் உண்மையில் பொய்யை இணைக்கிறவர்கள்; நீங்கள் எல்லோரும் காரியத்திற்கு உதவாத வைத்தியர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13159', '18', '13', '5', 'நீங்கள் பேசாமலிருந்தால் நலமாகும்; அது உங்களுக்கு ஞானமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13160', '18', '13', '6', 'நீங்கள் என் நியாயத்தைக் கேட்டு, என் உதடுகள் சொல்லும் விசேஷங்களைக் கவனியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13161', '18', '13', '7', 'நீங்கள் தேவனுக்காக நியாயமில்லாமல் பேசி, அவருக்காக வஞ்சகமாகப் பேசவேண்டுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13162', '18', '13', '8', 'அவருக்கு முகதாட்சிணியம் செய்வீர்களோ? தேவனுக்காக வழக்காடுவீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13163', '18', '13', '9', 'அவர் உங்களை ஆராய்ந்துபார்த்தால் அது உங்களுக்கு நலமாயிருக்குமோ? மனிதனைக் கேலி செய்கிறதுபோல அவரைக் கேலி செய்வீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13164', '18', '13', '10', 'நீங்கள் மறைமுகமாக முகதாட்சிணியம் செய்தால், அவர் உங்களை எவ்விதத்திலும் கண்டிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13165', '18', '13', '11', 'அவருடைய மகத்துவம் உங்களை அதிர்ச்சியடையச் செய்யாதோ? அவருடைய பயங்கரம் உங்களைப் பிடிக்கமாட்டாதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13166', '18', '13', '12', 'உங்கள் பெயரை நினைக்கச்செய்யும் அடையாளங்கள் சாம்பலுக்கு இணையானது; உங்கள் மேட்டிமைகள் சேற்றுக்குவியல்களுக்குச் சமானம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13167', '18', '13', '13', 'நீங்கள் மவுனமாயிருங்கள், நான் பேசுகிறேன், எனக்கு வருகிறது வரட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13168', '18', '13', '14', 'நான் என் பற்களினால் என் சதையைப் பிடுங்கி, என் உயிரை என் கையிலே ஏன் வைக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13169', '18', '13', '15', 'அவர் என்னைக் கொன்றுபோட்டாலும், அவர்மேல் நம்பிக்கையாயிருப்பேன்; ஆனாலும் என் வழிகளை அவருக்கு முன்பாக நிரூபிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13170', '18', '13', '16', 'அவரே என் பாதுகாப்பு; மாயக்காரனோ அவர் முன்னிலையில் சேரமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13171', '18', '13', '17', 'என் வசனத்தையும், நான் சொல்லிக் காண்பிக்கிறதையும், உங்கள் காதுகளால் கவனமாகக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13172', '18', '13', '18', 'இதோ, என் நியாயங்களை வரிசையாக வைத்தேன்; என் நீதி விளங்கும் என்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13173', '18', '13', '19', 'என்னுடன் வழக்காடவேண்டுமென்று இருக்கிறவன் யார்? நான் மவுனமாயிருந்தால் இறந்துபோவேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13174', '18', '13', '20', 'இரண்டு காரியங்களை மாத்திரம் எனக்குச் செய்யாதிருப்பீராக; அப்பொழுது உமது முகத்திற்கு முன்பாக ஒளித்துக்கொள்ளாதிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13175', '18', '13', '21', 'உம்முடைய கையை என்னைவிட்டுத் தூரப்படுத்தும்; உம்முடைய பயங்கரம் என்னை பயமுறுத்தாதிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13176', '18', '13', '22', 'நீர் கூப்பிடும், நான் பதில் கொடுப்பேன்; அல்லது நான் பேசுவேன்; நீர் எனக்கு மறுமொழி சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13177', '18', '13', '23', 'என் அக்கிரமங்களும் பாவங்களும் எத்தனை? என் மீறுதலையும் என் பாவத்தையும் எனக்கு உணர்த்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13178', '18', '13', '24', 'நீர் உமது முகத்தை மறைத்து, என்னை உமக்குப் பகைவனாக நினைப்பானேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13179', '18', '13', '25', 'காற்றடித்த சருகை நொறுக்குவீரோ? காய்ந்துபோன துரும்பைப் பின்தொடருவீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13180', '18', '13', '26', 'மகா கசப்பான முடிவுகளை என்பேரில் எழுதுகிறீர்; என் சிறுவயதின் அக்கிரமங்களை எனக்குப் பலிக்கச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13181', '18', '13', '27', 'என் கால்களைத் தொழுவத்தில் கட்டிப்போட்டு, என் வழிகளையெல்லாம் காவல்செய்கிறீர்; என் கால் தடங்களில் அடையாளத்தைப் போடுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13182', '18', '13', '28', 'இப்படிப்பட்டவன் அழுகிப்போகிற பொருளைப் போலவும், பூச்சி அரித்த ஆடையைப் போலவும் அழிந்து போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13183', '18', '14', '1', '“பெண்ணிடத்தில் பிறந்த மனிதன் வாழ்நாள் குறுகினவனும் வருத்தம் நிறைந்தவனுமாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13184', '18', '14', '2', 'அவன் பூவைப்போலப் பூத்துமறைந்து போகிறான்; நிழலைப்போல நிலைநிற்காமல் ஓடிப்போகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13185', '18', '14', '3', 'ஆகிலும் இப்படிப்பட்டவன்மேல் நீர் உம்முடைய கண்களைத் திறந்துவைத்து, உம்முடைய நியாயத்திற்கு என்னைக் கொண்டுபோவீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13186', '18', '14', '4', 'அசுத்தமானதிலிருந்து சுத்தமானதைப் பிறக்கவைப்பவன் உண்டோ? ஒருவனுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13187', '18', '14', '5', 'அவனுடைய நாட்கள் இவ்வளவுதான் என்று குறிக்கப்பட்டிருப்பதால், அவனுடைய மாதங்களின் எண்ணிக்கை உம்மிடத்தில் இருக்கிறது; அவன் கடந்துபோகமுடியாத எல்லையை அவனுக்கு ஏற்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13188', '18', '14', '6', 'அவன் ஒரு கூலிக்காரனைப்போல தன் நாளின் வேலை முடிந்தது என்று நிம்மதியடையும்வரை அவன் ஓய்ந்திருக்க உமது பார்வையை அவனைவிட்டு விலக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13189', '18', '14', '7', 'ஒரு மரத்தைக்குறித்தாவது நம்பிக்கையுண்டு; அது வெட்டிப்போடப்பட்டாலும் திரும்பத் தழைக்கும், அதின் இளங்கிளைகள் துளிர்க்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('13190', '18', '14', '8', 'அதின் வேர் தரையிலே பழையதாகி, அதின் அடிக்கட்டை மண்ணிலே செத்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13191', '18', '14', '9', 'தண்ணீரின் வாசனையினால் அது துளிர்த்து, இளமரம்போலக் கிளைவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13192', '18', '14', '10', 'மனிதனோவென்றால் இறந்தபின் ஒழிந்துபோகிறான், மனிதன் இறந்துபோனபின் அவன் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13193', '18', '14', '11', 'தண்ணீர் ஏரியிலிருந்து வடிந்து, வெள்ளம் வற்றிக் காய்ந்துபோகிறதுபோல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13194', '18', '14', '12', 'மனிதன் படுத்துக்கிடக்கிறான், வானங்கள் ஒழிந்துபோகும்வரை எழுந்திருக்கிறதும் இல்லை, தூக்கம் தெளிந்து விழிக்கிறதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13195', '18', '14', '13', 'நீர் என்னைப் பாதாளத்தில் ஒளித்து, உமது கோபம் தணியும்வரை என்னை மறைத்து, என்னைத் திரும்ப நினைப்பதற்கு எனக்கு ஒரு காலத்தைக் குறித்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13196', '18', '14', '14', 'மனிதன் இறந்தபின் பிழைப்பானோ? எனக்கு மாறுதல் எப்போது வருமென்று எனக்குக் குறிக்கப்பட்ட போராட்டத்தின் நாளெல்லாம் நான் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13197', '18', '14', '15', 'என்னைக் கூப்பிடும், அப்பொழுது நான் உமக்கு பதில் சொல்லுவேன்; உமது கைகளின் செயல்களின்மேல் விருப்பம் வைப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13198', '18', '14', '16', 'இப்பொழுது என் நடைகளை எண்ணுகிறீர்; என் பாவத்தின்மேலல்லவோ கவனமாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13199', '18', '14', '17', 'என் மீறுதல் ஒரே கட்டாகக் கட்டப்பட்டு முத்திரைபோடப்பட்டிருக்கிறது, என் அக்கிரமத்தை ஒன்று சேர்த்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13200', '18', '14', '18', 'மலைகளெல்லாம் விழுந்து கரைந்துபோகும்; கன்மலை தன் இடத்தைவிட்டுப் பெயர்ந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13201', '18', '14', '19', 'தண்ணீர் கற்களைக் குடையும்; பெருவெள்ளம் பூமியின் தூளில் முளைத்ததை மூடும்; அப்படியே மனிதன் கொண்டிருக்கும் நம்பிக்கையை அழிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13202', '18', '14', '20', 'நீர் என்றைக்கும் அவனைப் பலமாக நெருக்குகிறதினால் அவன் போய்விடுகிறான்; அவனுடைய முகரூபத்தை மாற்றி அவனை அனுப்பிவிடுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13203', '18', '14', '21', 'அவனுடைய பிள்ளைகள் கனமடைந்தாலும் அவன் உணரமாட்டான்; அவர்கள் சிறுமைப்பட்டாலும் அவர்களைக் கவனிக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13204', '18', '14', '22', 'அவனுடைய உடல் அவனிலிருக்கும்வரை அதற்கு வியாதியிருக்கும்; அவனுடைய ஆத்துமா அவனுக்குள்ளிருக்கும்வரை அதற்குத் துக்கமுண்டு” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13205', '18', '15', '1', '¶ அப்பொழுது தேமானியனாகிய எலிப்பாஸ் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13206', '18', '15', '2', 'ஞானவான் காற்றைப்போன்ற நியாயங்களைச் சொல்லி, தன் வயிற்றைக் கொண்டல்காற்றினால் நிரப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13207', '18', '15', '3', 'பயனில்லாத வார்த்தைகளாலும், உபயோகமில்லாத வசனங்களாலும் தர்க்கம் செய்யலாமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13208', '18', '15', '4', 'நீர் பயபக்தியை வீணென்று சொல்லி, தேவனுக்கு முன்பாக ஜெபத்தியானத்தைக் குறைத்துக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13209', '18', '15', '5', 'உம்முடைய வாய் உம்முடைய அக்கிரமத்தைச் சொல்லிக்காட்டுகிறது; நீர் தந்திரமுள்ளவர்களின் சொல்லைத் தெரிந்துகொண்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13210', '18', '15', '6', 'நான் அல்ல, உம்முடைய வாயே உம்மைக் குற்றவாளி என்று முடிவு செய்கிறது; உம்முடைய உதடுகளே உமக்கு விரோதமாகச் சாட்சியிடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13211', '18', '15', '7', 'மனிதரில் முந்திப் பிறந்தவர் நீர் தானோ? மலைகளுக்குமுன்னே உருவாக்கப்பட்டீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13212', '18', '15', '8', 'நீர் தேவனுடைய இரகசிய ஆலோசனையைக் கேட்டு, ஞானத்தை உம்மிடமாகச் சேர்த்துக்கொண்டீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13213', '18', '15', '9', 'நாங்கள் அறியாத எந்தக் காரியத்தை நீர் அறிந்திருக்கிறீர்? எங்களுக்கு விளங்காத எந்தக் காரியமாவது உமக்கு விளங்கியிருக்கிறதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13214', '18', '15', '10', 'உம்முடைய தகப்பனைவிட அதிக வயதுள்ள நரைத்தோரும் மிகுந்த வயதானோரும் எங்களுக்குள் இருக்கிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13215', '18', '15', '11', 'தேவன் அருளிய ஆறுதல்களும், உம்முடன் சொல்லப்படுகிற மென்மையான பேச்சும் உமக்கு இழிவான காரியமாயிருக்கிறதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13216', '18', '15', '12', 'உம்முடைய இருதயம் உம்மை எங்கே கொண்டுபோகிறது? உம்முடைய கண்கள் கோபத்துடன் பார்க்கிறது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13217', '18', '15', '13', 'தேவனுக்கு விரோதமாக உம்முடைய ஆவியை எழுப்பி உம்முடைய வாயிலிருந்து வசனங்களைப் புறப்படச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13218', '18', '15', '14', 'மனிதனானவன் பரிசுத்தமாயிருக்கிறதற்கும், பெண்ணிடத்தில் பிறந்தவன் நீதிமானாயிருக்கிறதற்கும், அவன் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13219', '18', '15', '15', 'இதோ, தம்முடைய பரிசுத்தவான்களையும் அவர் நம்புகிறதில்லை; வானங்களும் அவர் பார்வைக்குச் சுத்தமானவைகள் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13220', '18', '15', '16', 'அநியாயத்தைத் தண்ணீரைப்போலக் குடிக்கிற மனிதன் எத்தனை அதிகமாக அருவருப்பும் அசுத்தமுமாயிருக்கிறான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13221', '18', '15', '17', 'உமக்குக் காரியத்தைத் தெரியவைப்பேன் என்னைக் கேளும்; நான் கண்டதை உமக்கு விவரித்துச் சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13222', '18', '15', '18', 'ஞானிகள் தங்கள் பிதாக்கள் சொல்லக் கேட்டு மறைக்காமல் அறிவித்ததையே நான் சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13223', '18', '15', '19', 'அவர்களுக்குமாத்திரம் பூமி அளிக்கப்பட்டது; அந்நியர் அவர்கள் நடுவே கடந்துபோக இடமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13224', '18', '15', '20', 'துன்மார்க்கன் உயிரோடிருக்கிற நாளெல்லாம் துன்பத்தால் வாதிக்கப்படுகிறான்; பலவந்தம் செய்கிறவனுக்கு அவனுடைய வருடங்களின் எண்ணிக்கை மறைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13225', '18', '15', '21', 'பயங்கரமான சத்தம் அவனுடைய காதுகளில் தொனிக்கிறது; அவன் சமாதானமாயிருக்கும்போது பாழாக்குகிறவன் அவன்மேல் வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13226', '18', '15', '22', 'இருளிலிருந்து திரும்பிவர அவனுக்கு நம்பிக்கையில்லாமல், ஒளிந்திருக்கிறவர்களின் பட்டயத்திற்கு அவன் பயப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13227', '18', '15', '23', 'அப்பம் எங்கே கிடைக்கும் என்று அவன் அலைந்து திரிகிறான்; இருளானநாள் தனக்குச் சமீபித்திருக்கிறதை அறிவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13228', '18', '15', '24', 'இக்கட்டும் நெருக்கமும் அவனைக் கலங்கச்செய்து, போர்வீரனான ராஜாவைப்போல அவனை மேற்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13229', '18', '15', '25', 'அவன் தேவனுக்கு விரோதமாகக் கைநீட்டி, சர்வவல்லவருக்கு விரோதமாகப் பராக்கிரமம் பாராட்டுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13230', '18', '15', '26', 'கடினக்கழுத்துடனும், பருத்த குமிழுள்ள தன் கேடயங்களுடனும் அவருக்கு எதிராக ஓடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13231', '18', '15', '27', 'அவனுடைய முகத்தைக் கொழுப்பு மூடியிருக்கிறது; அடிவயிறு தொந்திவிட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13232', '18', '15', '28', 'ஆனாலும் பாழான பட்டணங்களிலும், குடிபோன கற்குவியலான வீடுகளிலும் குடியிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13233', '18', '15', '29', 'அவன் செல்வந்தனாவதுமில்லை, அவனுடைய செல்வம் நிலைப்பதுமில்லை; அப்படிப்பட்டவர்களின் செல்வம் பூமியில் நீடித்திருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13234', '18', '15', '30', 'இருளுக்கு அவன் தப்புவதில்லை; நெருப்புத்தணல் அவனுடைய கிளையைக் காய்ந்துபோகச் செய்யும்; அவருடைய வாயின் சுவாசத்தால் அற்றுப்போவான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('13235', '18', '15', '31', 'வழிதப்பினவன் மாயையை நம்பக்கூடாது; நம்பினால் மாயையே அவனுடைய பலனாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13236', '18', '15', '32', 'அது அவனுடைய நாள் வருமுன்னே அவனுக்குப் பூரணமாகப் பலிக்கும்; அவனுடைய செடிகள் பச்சையாக இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13237', '18', '15', '33', 'பிஞ்சுகள் உதிர்ந்துபோகிற திராட்சைச்செடியைப்போலவும், பூக்கள் உதிர்ந்து போகிற ஒலிவமரத்தைப் போலவும் அவன் இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13238', '18', '15', '34', 'மாயக்காரரின் கூட்டம் வெறுமையாகப்போகும்; லஞ்சம் வாங்கினவர்களின் கூடாரங்களை நெருப்பு எரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13239', '18', '15', '35', 'அப்படிப்பட்டவன் அநியாயத்தைக் கர்ப்பந்தரித்து அக்கிரமத்தைப் பெறுகிறான்; அவர்கள் கர்ப்பம் மாயையைப் பிறப்பிக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13240', '18', '16', '1', '¶ அதற்கு யோபு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13241', '18', '16', '2', '“இப்படிப்பட்ட அநேக காரியங்களை நான் கேட்டிருக்கிறேன்; நீங்கள் எல்லோரும் வேதனையுண்டாக்குகிற தேற்றரவாளர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13242', '18', '16', '3', 'காற்றைப்போன்ற வார்த்தைகளுக்கு முடிவிராதோ? இப்படி நீ பதில்சொல்ல உனக்குத் துணிவு உண்டானதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13243', '18', '16', '4', 'உங்களைப்போல நானும் பேசமுடியும்; நான் இருக்கும் நிலைமையில் நீங்கள் இருந்தால், நான் உங்களுக்கு விரோதமாக வார்த்தைகளைக் கோர்த்து, உங்களுக்கு எதிரே என் தலையை ஆட்டவும் முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13244', '18', '16', '5', 'ஆனாலும் நான் என் வாயினால் உங்களுக்கு தைரியம் சொல்லுவேன், என் உதடுகளின் அசைவு உங்கள் துக்கத்தை ஆற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13245', '18', '16', '6', 'நான் பேசினாலும் என் துக்கம் ஆறாது; நான் பேசாமலிருந்தாலும் எனக்கு என்ன ஆறுதல்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13246', '18', '16', '7', 'இப்போது அவர் என்னை சோர்வடையச் செய்தார்; என் குடும்பத்தையெல்லாம் அழித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13247', '18', '16', '8', 'நீர் என்னைச் குறுகிப்போகச் செய்தது அதற்குச் சாட்சி; என் மெலிவு என்னில் அத்தாட்சியாக நின்று, என் முகத்திற்கு முன்பாக பதில் சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13248', '18', '16', '9', 'என்னைப் பகைக்கிறவனுடைய கோபம் என்னைக் காயப்படுத்துகிறது, என் மேல் கோபப்படுகிறான்; என் எதிரி தீய எண்ணத்தோடு என்னைப் பார்க்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13249', '18', '16', '10', 'எனக்கு விரோதமாகத் தங்கள் வாயை விரிவாகத் திறந்தார்கள்; இழிவாக என்னைக் கன்னத்தில் அடித்தார்கள்; என்னைச் சுற்றிலும் கூட்டங்கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13250', '18', '16', '11', 'தேவன் என்னை அநியாயக்காரரிடத்தில் ஒப்படைத்து, துன்மார்க்கரின் கையில் என்னை பிடிபடச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13251', '18', '16', '12', 'நான் சுகமாக வாழ்ந்திருந்தேன்; அவர் என்னை நெருக்கி, என் கழுத்தைப் பிடித்து, என்னை நொறுக்கி, என்னைத் தமக்கு குறியாக நிறுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13252', '18', '16', '13', 'அவருடைய வில்லாளர் என்னைச் சூழ்ந்துகொண்டார்கள்; என் சிறுநீரகத்தை விட்டுவிடாமல் பிளந்தார்; என் ஈரலைத் தரையில் ஊற்றிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13253', '18', '16', '14', 'நொறுக்குதலின்மேல் நொறுக்குதலை என்மேல் வரவைத்தார்; பராக்கிரமசாலியைப்போல என்மேல் பாய்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13254', '18', '16', '15', 'நான் சணல்சேலையைத் தைத்து, என் தோளின்மேல் போர்த்துக்கொண்டேன்; என் மகிமையைப் புழுதியிலே போட்டுவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13255', '18', '16', '16', 'அழுகிறதினால் என் முகம் அழுக்கடைந்தது; மரண இருள் என் கண் இமைகளின்மேல் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13256', '18', '16', '17', 'என் கைகளிலே கொடுமை இல்லாதிருக்கும்போதும், என் ஜெபம் சுத்தமாயிருக்கும்போதும், அப்படியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13257', '18', '16', '18', 'பூமியே, என் இரத்தத்தை மூடிப்போடாதே; என் அலறுதலுக்கு மறைவிடம் உண்டாகாதிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13258', '18', '16', '19', 'இப்போதும் இதோ, என் சாட்சி பரலோகத்திலிருக்கிறது. எனக்குச் சாட்சி சொல்லுகிறவர் உன்னதங்களில் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13259', '18', '16', '20', 'என் நண்பர்கள் என்னை கேலி செய்கிறார்கள்; என் கண் தேவனை நோக்கிக் கண்ணீர் சொரிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13260', '18', '16', '21', 'ஒரு மனிதன் தன் நண்பனுக்காக வழக்காடுகிறதுபோல, தேவனுடன் மனிதனுக்காக வழக்காடுகிறவர் ஒருவர் இருந்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13261', '18', '16', '22', 'குறுகின வருடங்களுக்கு முடிவு வருகிறது; நான் திரும்பிவராதவழியே போவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13262', '18', '17', '1', 'என் ஆவி உடைகிறது, என் ஆயுசு நாட்கள் முடிகிறது; கல்லறை எனக்கு ஆயத்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13263', '18', '17', '2', 'கேலி செய்கிறவர்கள் என்னிடத்தில் இல்லையோ? அவர்கள் செய்யும் அநியாயங்களை என் கண் பார்த்துக்கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13264', '18', '17', '3', 'தேவரீர் என் காரியத்தை உம்மேல் போட்டுக்கொண்டு, எனக்காகப் பிணைக்கப்படுவீராக; வேறே யார் எனக்குக் கைகொடுக்கத்தக்கவர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13265', '18', '17', '4', 'நீர் அவர்கள் இருதயத்திற்கு ஞானத்தை மறைத்தீர்; ஆகையால் அவர்களை உயர்த்தாதிருப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13266', '18', '17', '5', 'எவன் தன் நண்பனுக்குக் கேடாகத் துரோகம் பேசுகிறானோ, அவனுடைய பிள்ளைகளின் கண்களும் பூத்துப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13267', '18', '17', '6', 'மக்களுக்குள்ளே அவர் என்னைப் பழமொழியாக வைத்தார்; அவர்கள் முகத்திற்குமுன் நான் விரும்பத்தகாதவனானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13268', '18', '17', '7', 'இதற்காக என் கண்கள் வருத்தத்தினால் இருளடைந்தது; என் உறுப்புகளெல்லாம் நிழலைப்போலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13269', '18', '17', '8', 'சன்மார்க்கர் இதற்காக அதிர்ச்சியடைவார்கள்; குற்றமில்லாதவன் மாயக்காரனுக்கு விரோதமாக எழும்புவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13270', '18', '17', '9', 'நீதிமான் தன் வழியை உறுதியாகப் பிடிப்பான்; சுத்தமான கைகள் உள்ளவன் மேன்மேலும் பலத்துப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13271', '18', '17', '10', 'இப்போதும் நீங்கள் எல்லோரும் போய்வாருங்கள்; உங்களில் ஞானமுள்ள ஒருவனையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13272', '18', '17', '11', 'என் நாட்கள் முடிந்தது; என் இருதயத்தில் எனக்கு உண்டாயிருந்த சிந்தனைகள் இல்லாமல் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13273', '18', '17', '12', 'அவைகள் இரவைப் பகலாக்கியது; இருளை வெளிச்சம் தொடர்ந்துவரும் என்று நினைக்கத்தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13274', '18', '17', '13', 'அப்படி நான் காத்துக்கொண்டிருந்தாலும், பாதாளம் எனக்கு வீடாயிருக்கும்; இருளில் என் படுக்கையைப் போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13275', '18', '17', '14', 'அழிவைப்பார்த்து, நீ எனக்குத் தகப்பன் என்கிறேன்; புழுக்களைப் பார்த்து, நீங்கள் எனக்குத் தாயும் எனக்குச் சகோதரியும் என்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13276', '18', '17', '15', 'என் நம்பிக்கை இப்போது எங்கே? நான் நம்பியிருந்ததைக் காண்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13277', '18', '17', '16', 'அது பாதாளத்தின் காவலுக்குள் இறங்கும்; அப்போது தூளில் எங்கும் இளைப்பாறுவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13278', '18', '18', '1', '¶ அப்பொழுது சூகியனான பில்தாத் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13279', '18', '18', '2', '“நீங்கள் எதுவரைக்கும் பேச்சுகளை முடிக்காதிருப்பீர்கள்? புத்திமான்களாயிருங்கள்; நாங்களும் பேசட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13280', '18', '18', '3', 'நாங்கள் மிருகங்களைப்போல எண்ணப்பட்டு, உங்கள் பார்வைக்குக் கீழானவர்களாக ஏன் இருக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13281', '18', '18', '4', 'கோபத்தினால் உன்னை நீயே காயப்படுத்துகிற உனக்காக பூமி அழிந்துபோகுமோ? கன்மலை தன்னிடத்தைவிட்டுப் பெயருமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13282', '18', '18', '5', 'துன்மார்க்கனுடைய விளக்கு அணைந்துபோகும்; அவனுடைய அடுப்பின் நெருப்பும் அவிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13283', '18', '18', '6', 'அவனுடைய கூடாரத்தில் வெளிச்சம் இருளாக்கப்படும்; அவனுடைய விளக்கு அவனுடனே அணைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13284', '18', '18', '7', 'அவன் பெலனாய் நடந்த நடைகள் குறைந்துபோகும் அவனுடைய ஆலோசனை அவனை விழவைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13285', '18', '18', '8', 'அவன் தன் கால்களினால் வலையில் பிடிபட்டு, வலையின் சிக்கலிலே நடக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13286', '18', '18', '9', 'கண்ணி அவனுடைய குதிகாலைப் பிடிக்கும்; பறிகாரர் அவனை மேற்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13287', '18', '18', '10', 'அவனுக்காகச் சுருக்கு தரையிலும், அவனுக்காகக் கண்ணி வழியிலும் வைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13288', '18', '18', '11', 'சுற்றிலுமிருந்து உண்டாகும் பயங்கரங்கள் அவனை அதிர்ச்சியடையச்செய்து, அவனுடைய கால்களைத் திசைதெரியாமல் அலையவைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13289', '18', '18', '12', 'அவன் பசியினால் பெலனற்றுப்போவான்; அவன் பக்கத்தில் ஆபத்து ஆயத்தமாக நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13290', '18', '18', '13', 'அது அவனுடைய அங்கத்தின் பலத்தை எரிக்கும்; பயங்கரமான மரணமே அவனுடைய உறுப்புகளை எரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13291', '18', '18', '14', 'அவனுடைய நம்பிக்கை அவனுடைய கூடாரத்திலிருந்து வேருடன் பிடுங்கப்படும்; அது அவனைப் பயங்கரமான ராஜாவினிடத்தில் துரத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13292', '18', '18', '15', 'அவனுக்கு ஒன்றுமில்லாமற் போனதினால், பயங்கரம் அவனுடைய கூடாரத்தில் குடியிருக்கும்; கந்தகம் அவனுடைய குடியிருப்பின்மேல் தெளிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13293', '18', '18', '16', 'கீழே இருக்கிற அவனுடைய வேர்கள் அழிந்துபோகும்; மேலே இருக்கிற அவனுடைய கிளைகள் பட்டுப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13294', '18', '18', '17', 'அவனை நினைக்கும் நினைவு பூமியிலிருந்து அழியும், வீதிகளில் அவன் பெயரில்லாமற்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13295', '18', '18', '18', 'அவன் வெளிச்சத்திலிருந்து இருளில் துரத்திவிடப்பட்டு, பூலோகத்திலிருந்து தள்ளுண்டுபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13296', '18', '18', '19', 'அவனுடைய மக்களுக்குள்ளே அவனுக்கு மகனும் இல்லை மகளும் இல்லை; அவனுடைய வீட்டில் மீதியாயிருக்க வேண்டியவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13297', '18', '18', '20', 'அவனுடைய அழிவின் காலத்தில் மேற்கில் இருந்தவர்கள் அதிர்ச்சியடைந்ததுபோல, கிழக்கில் உள்ள மக்களும் அதிர்ச்சியடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13298', '18', '18', '21', 'அக்கிரமக்காரன் குடியிருந்த இடங்கள் இவைகள்தான்; தேவனை அறியாமற்போனவனுடைய இடம் இதுவே என்பார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13299', '18', '19', '1', '¶ யோபு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13300', '18', '19', '2', '“நீங்கள் எதுவரைக்கும் என் ஆத்துமாவை வருத்தப்படுத்தி, வார்த்தைகளினால் என்னை நொறுக்குவீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13301', '18', '19', '3', 'இப்போது பத்துமுறை என்னை நிந்தித்தீர்கள்; நீங்கள் எனக்குக் கடினமுகம் காண்பிக்கிறதினால் உங்களுக்கு வெட்கமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13302', '18', '19', '4', 'நான் தவறாக நடந்தது உண்மையானாலும், என் தவறு என்னுடன்தான் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13303', '18', '19', '5', 'நீங்கள் எனக்கு விரோதமாகப் பெருமைபாராட்டி, எனக்கு நிந்தையாக என்னைக் கடிந்துகொள்ளவேண்டும் என்று இருப்பீர்கள் என்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13304', '18', '19', '6', 'தேவன் என்னைக் கவிழ்த்து, தம்முடைய வலையை என்மேல் வீசினார் என்று அறியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13305', '18', '19', '7', 'இதோ, கொடுமை என்று கூப்பிடுகிறேன், கேட்பார் ஒருவரும் இல்லை; கூக்குரலிடுகிறேன், நியாயவிசாரணை இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13306', '18', '19', '8', 'நான் கடந்துபோக முடியாதபடி அவர் என் பாதையை வேலியடைத்து, என் வழிகளை இருளாக்கிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13307', '18', '19', '9', 'என்னிலிருந்த என் மகிமையை அவர் உரிந்துகொண்டு, என் தலையின் கிரீடத்தை எடுத்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13308', '18', '19', '10', 'அவர் என்னை நான்கு புறத்திலும் நாசமாக்கினார், நான் அற்றுப்போகிறேன்; என் நம்பிக்கையை ஒரு செடியைப்போலப் பிடுங்கிப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13309', '18', '19', '11', 'அவர் தமது கோபத்தை என்மேல் எரியச் செய்தார்; என்னைத் தம்முடைய சத்துருக்களில் ஒருவனாக எண்ணிக்கொள்ளுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13310', '18', '19', '12', 'அவருடைய தண்டுப்படைகள் ஏகமாக வந்து, எனக்கு விரோதமாகத் தங்கள் வழியை உயர்த்தி, என் கூடாரத்தைச் சுற்றி முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13311', '18', '19', '13', 'என் சகோதரரை என்னைவிட்டுத் தூரப்படுத்தினார்; எனக்கு அறிமுகமானவர்கள் எனக்கு அந்நியராய்ப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13312', '18', '19', '14', 'என் சொந்தமக்கள் விலகிப்போனார்கள். என் நண்பர்கள் என்னை மறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13313', '18', '19', '15', 'என் வீட்டு மக்களும், என் வேலைக்காரிகளும், என்னை அந்நியனாக நினைக்கிறார்கள்; அவர்கள் பார்வைக்கு நான் நிலையற்றவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13314', '18', '19', '16', 'நான் என் வேலைக்காரனைக் கூப்பிடுகிறபோது அவன் எனக்கு பதில் கொடுக்கமாட்டான்; என் வாயினால் நான் அவனைக் கெஞ்சவேண்டியதாயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13315', '18', '19', '17', 'என் மூச்சு என் மனைவிக்கு வேறுபட்டிருக்கிறது; என் உடன் பிறந்தவர்களுக்காகப் பரிதபிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13316', '18', '19', '18', 'சிறுபிள்ளைகளும் என்னை அசட்டை செய்கிறார்கள்; நான் எழுந்தால், அவர்கள் எனக்கு விரோதமாகப் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13317', '18', '19', '19', 'என் உயிர்நண்பர்கள் எல்லோரும் என்னை வெறுக்கிறார்கள்; நான் நேசித்தவர்கள் எனக்கு விரோதிகளானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13318', '18', '19', '20', 'என் எலும்புகள் என் தோலுடனும் என் சதையோடும் ஒட்டிக்கொண்டிருக்கிறது என் பற்களை மூடக் கொஞ்சம் தோல்மாத்திரம் தப்பினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13319', '18', '19', '21', 'என் நண்பர்களே, எனக்கு இரங்குங்கள், எனக்கு இரங்குங்கள்; தேவனுடைய கை என்னைத் தொட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13320', '18', '19', '22', 'தேவனைப்போல நீங்களும் என்னை ஏன் துன்பப்படுத்தவேண்டும்? என் உடல் எரிக்கப்பட்டாலும் நீங்கள் திருப்தியில்லாமல் இருக்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13321', '18', '19', '23', 'ஆ, நான் இப்பொழுது சொல்லும் வார்த்தைகள் எழுதப்பட்டால் நலமாயிருக்கும்; அவைகள் ஒரு புத்தகத்தில் வரையப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13322', '18', '19', '24', 'அல்லது என்றைக்கும் நிலைக்க அவைகள் கருங்கல்லிலே உளிவெட்டாகவும், ஈய எழுத்தாகவும் பதிந்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13323', '18', '19', '25', 'என் மீட்பர் உயிரோடிருக்கிறார் என்றும், அவர் கடைசி நாளில் பூமியின்மேல் நிற்பார் என்றும் நான் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13324', '18', '19', '26', 'இந்த என்னுடைய தோல்முதலானவை அழுகிப்போனபின்பு, நான் என் உடலுடன் இருந்து தேவனைப் பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13325', '18', '19', '27', 'அவரை நானே பார்ப்பேன்; வேறே கண்கள் அல்ல, என் கண்களே அவரைக் காணும்; இந்த ஏக்கத்தினால் என் உள்ளிருக்கும் உறுப்புகள் எனக்குள் சோர்ந்துபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13326', '18', '19', '28', 'காரியத்தின் காரணம் எனக்குள் கண்டுபிடிக்கப்படும்போது, நாம் ஏன் அவனைத் துன்பப்படுத்துகிறோம் என்று நீங்கள் சொல்லவேண்டியதாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13327', '18', '19', '29', 'பட்டயத்திற்குப் பயப்படுங்கள்; நியாயத்தீர்ப்பு உண்டென்கிறதை நீங்கள் அறியவேண்டுமேன்று, கோபமானது பட்டயத்தினால் உண்டாகும் தண்டனையை வரவழைக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13328', '18', '20', '1', '¶ அப்பொழுது நாகமாத்தியனான சோப்பார் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13329', '18', '20', '2', '“இதற்காக பதில் கொடுக்க என் சிந்தனைகள் என்னை ஏவுகிறதினால் நான் விரைவாகச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13330', '18', '20', '3', 'நிந்தித்தேன் என்று நான் கடிந்து கொள்ளப்பட்டதைக் கேட்டேன்; ஆனாலும் உணர்வினால் என் ஆவி மறுமொழி சொல்ல என்னை ஏவுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13331', '18', '20', '4', 'துன்மார்க்கனின் கெம்பீரம் குறுகினது என்பதையும், மாயக்காரனின் சந்தோஷம் ஒரு நிமிடம்மாத்திரம் நிற்கும் என்பதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13332', '18', '20', '5', 'அவர் மனிதனைப் பூமியில் வைத்த ஆதிகாலமுதல் இப்படியிருக்கிறது என்பதையும் நீர் அறியீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13333', '18', '20', '6', 'அவனுடைய மேன்மை வானபரியந்தம் உயர்ந்தாலும், அவனுடைய தலை மேகங்கள்வரை எட்டினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13334', '18', '20', '7', 'அவன் தன் மலத்தைப்போல என்றைக்கும் அழிந்துபோவான்; அவனைக் கண்டவர்கள், அவன் எங்கே? என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13335', '18', '20', '8', 'அவன் ஒரு கனவைப்போல் பறந்துபோய்க் காணப்படாதவனாவான்; இரவில் தோன்றும் தரிசனத்தைப்போல் பறக்கடிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13336', '18', '20', '9', 'அவனைப் பார்த்த கண் இனி அவனைப் பார்ப்பதில்லை; அவன் இருந்த இடம் இனி அவனைக் காண்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13337', '18', '20', '10', 'அவனுடைய பிள்ளைகள் எளிமையானவர்களின் சகாயத்தைத் தேடுவார்கள்; அவன் பறித்ததை அவன் கைகள் திரும்பக் கொடுக்கவேண்டியதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13338', '18', '20', '11', 'அவனுடைய எலும்புகள் அவனுடைய இளவயதின் பாவங்களினால் நிறைந்திருந்து, அவனுடன் மண்ணிலே படுத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13339', '18', '20', '12', 'பொல்லாப்பு அவனுடைய வாயிலே இனிமையாயிருப்பதால், அவன் அதைத் தன் நாவின்கீழ் அடக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13340', '18', '20', '13', 'அதை விடாமல் அடக்கி, தன் வாய்க்குள்ளே வைத்துக்கொண்டிருந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13341', '18', '20', '14', 'அவனுடைய ஆகாரம் அவன் குடல்களில் மாறி, அவனுக்குள் விரியன்பாம்புகளின் விஷமாகப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13342', '18', '20', '15', 'அவன் விழுங்கின செல்வத்தைக் கக்குவான்; தேவன் அதை அவனுடைய வயிற்றிலிருந்து வெளியே தள்ளிவிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13343', '18', '20', '16', 'அவன் விரியன்பாம்புகளின் விஷத்தை உறிஞ்சுவான்; விரியனின் நாக்கு அவனைக் கொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13344', '18', '20', '17', 'தேனும் நெய்யும் ஓடும் வாய்க்கால்களையும் ஆறுகளையும் அவன் காண்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13345', '18', '20', '18', 'தான் பிரயாசப்பட்டுத் தேடினதை அவன் விழுங்காமல் திரும்பக் கொடுப்பான்; அவன் திரும்பக் கொடுக்கிறது அவன் செல்வத்திற்குச் சரியாயிருக்கும்; அவன் மகிழ்ச்சியில்லாதிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13346', '18', '20', '19', 'அவன் ஒடுக்கி, ஏழைகளைக் கைவிட்டு, தான் கட்டாத வீட்டை அபகரித்தபடியினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13347', '18', '20', '20', 'தன் வயிறு திருப்தி அடையாமல் இருந்ததினாலும், அவன் விரும்பின காரியங்களில் அவனுக்கு ஒன்றும் இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13348', '18', '20', '21', 'அவனுடைய ஆகாரத்தில் ஒன்றும் மீதியாவதில்லை; ஆகையால் அவனுடைய செல்வம் நிலைநிற்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13349', '18', '20', '22', 'அவன் வேண்டுமென்கிற பரிபூரணம் அவனுக்கு வந்தபின், அவனுக்கு வேதனை உண்டாகும்; சிறுமைப்படுகிற ஒவ்வொருவருடைய கையும் அவன்மேல் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13350', '18', '20', '23', 'தன் வயிற்றை நிரப்பத்தக்கது இன்னும் அவனுக்கு இருந்தாலும், அவர் அவன்மேல் தமது கோபத்தின் கடுமையை வரவழைத்து, அவன் சாப்பிடும்போது, அதை அவன்மேல் வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13351', '18', '20', '24', 'இரும்பு ஆயுதத்திற்கு அவன் தப்பியோடினாலும் வெண்கல அம்பு அவனை உருவ எய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13352', '18', '20', '25', 'உருவின பட்டயம் அவன் சரீரத்தையும், மின்னுகிற அம்பு அவன் ஈரலையும் உருவிப்போகும்; பயங்கரங்கள் அவன்மேல் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13353', '18', '20', '26', 'அவன் ஒளிக்கும் இடங்களில் காரிருள் அடங்கியிருக்கும்; அணையாத நெருப்பு அவனை எரிக்கும்; அவன் கூடாரத்தில் மீதியாயிருக்கிறவன் பாடு அநுபவிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13354', '18', '20', '27', 'வானங்கள் அவனுடைய குற்றத்தை வெளிப்படுத்தி, பூமி அவனுக்கு விரோதமாக எழும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13355', '18', '20', '28', 'வெள்ளத்தினால் அவனுடைய வீட்டின் சம்பத்துப் கரைந்து போய்விடும்; தேவனுடைய கோபம் வெள்ளம் போல் அவைகள் மேல் ஊற்றப்படும் கரைந்து போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13356', '18', '20', '29', 'இதுவே தேவனால் துன்மார்க்கனுக்குக் கிடைக்கும் பங்கும், அவனுடைய செய்கைக்கு தேவனால் அவனுக்கு வரும் பங்காகும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13357', '18', '21', '1', '¶ யோபு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13358', '18', '21', '2', '“என் வசனத்தைக் கவனமாகக் கேளுங்கள்; இது நீங்கள் என்னை ஆறுதல் செய்வதுபோல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13359', '18', '21', '3', 'நான் பேசப்போகிறேன், சகித்திருங்கள்; நான் பேசினபின்பு கேலிசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13360', '18', '21', '4', 'நான் மனிதனைப்பார்த்தா அங்கலாய்க்கிறேன்? அப்படியானாலும் என் ஆவி வேதனைப்படாதிருக்குமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13361', '18', '21', '5', 'என்னைக் கவனித்துப்பாருங்கள், அப்பொழுது நீங்கள் ஆச்சரியப்பட்டு, உங்கள் வாயைக் கையால் பொத்திக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13362', '18', '21', '6', 'இதை நான் நினைக்கும்போது கலங்குகிறேன்; நடுக்கம் என் சரீரத்தைப் பிடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13363', '18', '21', '7', 'துன்மார்க்கர் முதிர்வயதுவரை உயிருடனிருந்து, ஏன் வல்லவராகவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13364', '18', '21', '8', 'அவர்களுடன் அவர்கள் சந்ததியார் அவர்களுக்கு முன்பாகவும், அவர்கள் பிள்ளைகள் அவர்கள் கண்களுக்கு முன்பாகவும் திடப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13365', '18', '21', '9', 'அவர்கள் வீடுகள் பயமில்லாமல் பத்திரமாக இருக்கும்; தேவனுடைய தண்டனை அவர்கள்மேல் வருகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13366', '18', '21', '10', 'அவர்களுடைய எருது பொலிந்தால், வீணாய்ப்போகாது; அவர்களுடைய பசு சினை அழியாமல் ஈனுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13367', '18', '21', '11', 'அவர்கள் தங்கள் குழந்தைகளை ஒரு மந்தையைப்போல வெளியே போகவிடுகிறார்கள்; அவர்கள் பிள்ளைகள் குதித்து விளையாடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13368', '18', '21', '12', 'அவர்கள் தம்புரையும் சுரமண்டலத்தையும் எடுத்துப் பாடி, கின்னரத்தின் ஓசைக்குச் சந்தோஷப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13369', '18', '21', '13', 'அவர்கள் சமாதானமாய் தங்கள் நாட்களைப் போக்கி, ஒரு நொடிப்பொழுதிலே பாதாளத்தில் இறங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13370', '18', '21', '14', 'அவர்கள் தேவனை நோக்கி: எங்களைவிட்டு விலகியிரும், உம்முடைய வழிகளை அறிய விரும்பவில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('13371', '18', '21', '15', 'சர்வவல்லமையுள்ள தேவனை நாம் ஆராதிக்க அவர் யார்? அவரை நோக்கி ஜெபம் செய்வதினால் நமக்கு பலன் என்ன என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13372', '18', '21', '16', 'ஆனாலும் அவர்கள் வாழ்வு அவர்கள் கையிலிருக்காது; துன்மார்க்கரின் ஆலோசனை எனக்குத் தூரமாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13373', '18', '21', '17', 'எத்தனை வேகமாக துன்மார்க்கரின் விளக்கு அணைந்துபோகும்; அவர் தமது கோபத்தினால் வேதனைகளைப் பகிர்ந்துகொடுக்கும்போது, அவர்கள் ஆபத்து அவர்கள்மேல் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13374', '18', '21', '18', 'அவர்கள் காற்றின் திசையிலிருக்கிற துரும்பைப்போலவும், பெருங்காற்று பறக்கடிக்கிற பதரைப்போலவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13375', '18', '21', '19', 'தேவன் அவனுடைய அக்கிரமத்தை அவனுடைய பிள்ளைகளுக்கு வைத்து வைக்கிறார்; அவன் உணர்வடையும்விதத்தில் அதை அவனுக்குப் பலிக்கச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13376', '18', '21', '20', 'அவனுடைய அழிவை அவனுடைய கண்கள் காணும், சர்வவல்லமையுள்ள தேவனை கடுங்கோபத்தை குடிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13377', '18', '21', '21', 'அவனுடைய மாதங்களின் தொகை குறைக்கப்படும்போது, அவனுக்குப் பிறகு அவனுடைய வீட்டைப்பற்றி அவனுக்கு இருக்கும் விருப்பமென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13378', '18', '21', '22', 'உயர்ந்தோரை நியாயந்தீர்க்கிற தேவனுக்கு அறிவை உணர்த்த யாராலாகும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13379', '18', '21', '23', 'ஒருவன் நிர்வாகத்துடனும் சுகத்துடனும் வாழ்ந்து குறையற்ற பெலனுள்ளவனாய் இறக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13380', '18', '21', '24', 'அவனுடைய உடல் கொழுப்பால் நிறைந்திருக்கிறது, அவனுடைய எலும்புகளில் ஊன் உறுதியாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13381', '18', '21', '25', 'வேறொருவன் ஒரு நாளாவது சந்தோஷத்துடன் சாப்பிடாமல், மனவேதனையுடன் இறக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13382', '18', '21', '26', 'இருவரும் சமமாக மண்ணிலே படுத்துக்கொள்ளுகிறார்கள்; புழுக்கள் அவர்களை மூடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13383', '18', '21', '27', 'இதோ, நான் உங்கள் நினைவுகளையும், நீங்கள் என்னைப்பற்றி அநியாயமாகக் கொண்டிருக்கும் ஆலோசனைகளையும் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13384', '18', '21', '28', 'பிரபுவின் வீடு எங்கே? துன்மார்க்கருடைய கூடாரம் எங்கே? என்று சொல்லுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13385', '18', '21', '29', 'வழியிலே நடந்து போகிறவர்களை நீங்கள் கேட்கவில்லையா, அவர்கள் சொல்லும் குறிப்புகளை நீங்கள் அறியவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13386', '18', '21', '30', 'துன்மார்க்கன் ஆபத்து நாளுக்காக வைக்கப்படுகிறான்; அவனுடைய கோபாக்கினையின் நாளுக்காக கொண்டுவரப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13387', '18', '21', '31', 'அவனுடைய வழியை அவனுடைய முகத்திற்கு முன்பாக எடுத்துக் காட்டுகிறவன் யார்? அவனுடைய செய்கைக்குத் தக்க பலனை அவனுக்கு ஈடுகட்டுகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13388', '18', '21', '32', 'அவன் கல்லறைக்குக் கொண்டுவரப்படுகிறான்; அவனுடைய கல்லறை காக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13389', '18', '21', '33', 'பள்ளத்தாக்கின் புழுதி மண்கள் அவனுக்கு இன்பமாயிருக்கும்; அவனுக்கு முன்னாக அனேக மக்கள் போனதுபோல, அவனுக்குப் பின்னாக ஒவ்வொருவரும் அவ்விடத்திற்குச் செல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13390', '18', '21', '34', 'நீங்கள் வீணாக எனக்கு ஆறுதலை சொல்லுகிறது என்ன? உங்கள் மறுமொழிகளில் முழுவதும் பொய் இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13391', '18', '22', '1', '¶ அப்பொழுது தேமானியனான எலிப்பாஸ் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13392', '18', '22', '2', '“ஒரு மனிதன் விவேகியாயிருந்து, தனக்குத்தான் நன்மையாக இருக்கிறதினால் தேவனுக்கு நன்மையாக இருப்பானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13393', '18', '22', '3', 'நீர் நீதிமானாயிருப்பதினால் சர்வவல்லவருக்கு நன்மையுண்டாகுமோ? நீர் உம்முடைய வழிகளை உத்தமமாக்குகிறது அவருக்கு ஆதாயமாயிருக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13394', '18', '22', '4', 'அவர் உமக்குப் பயந்து உம்முடன் வழக்காடி, உம்முடன் நியாயத்திற்கு வருவாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13395', '18', '22', '5', 'உம்முடைய பொல்லாப்பு பெரியதும், உம்முடைய அக்கிரமங்கள் முடிவில்லாதவைகளுமாக இருக்கிறதல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13396', '18', '22', '6', 'காரணமில்லாமல் உம்முடைய சகோதரர் கையில் அடகு வாங்கி, ஏழைகளின் ஆடைகளைப் பறித்துக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13397', '18', '22', '7', 'மிகுந்த தாகமுள்ளவனுக்கு தண்ணீர் கொடுக்காமலும், பசித்தவனுக்கு ஆகாரம் கொடுக்காமலும் போனீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13398', '18', '22', '8', 'பலவானுக்கே தேசத்தில் இடமுண்டாயிருக்கிறது; கனவான் அதில் குடியேறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13399', '18', '22', '9', 'விதவைகளை வெறுமையாக அனுப்பிவிட்டீர்; தாய்தகப்பன் இல்லாதவர்களின் கைகள் முறிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13400', '18', '22', '10', 'ஆகையால் கண்ணிகள் உம்மைச் சூழ்ந்திருக்கிறது; திடீரென்று உமக்கு வந்த பயங்கரம் உம்மைக் கலங்கச் செய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13401', '18', '22', '11', 'நீர் பார்க்க முடியாமலிருக்க இருள் வந்தது, பெருவெள்ளம் உம்மை மூடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13402', '18', '22', '12', 'தேவன் பரலோகத்தின் உன்னதங்களிலிருக்கிறார் அல்லவோ? நட்சத்திரங்களின் உயரத்தைப் பாரும், அவைகள் எத்தனை உயரமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13403', '18', '22', '13', 'நீர்: தேவன் எப்படி அறிவார், இருளுக்கு அப்புறத்திலிருக்கிறவர் நியாயம் விசாரிக்கக்கூடுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13404', '18', '22', '14', 'அவர் பார்க்காமலிருக்க மேகங்கள் அவருக்கு மறைவாயிருக்கிறது; வானமண்டலங்களின் சக்கரத்திலே அவர் உலாவுகிறார் என்று சொல்லுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13405', '18', '22', '15', 'அக்கிரம மனிதர்கள் ஆரம்பகாலத்தில் நடந்த பாதையை கவனித்துப் பார்த்தீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13406', '18', '22', '16', 'காலம் வருமுன்னே அவர்கள் இறந்துபோனார்கள்; அவர்களுடைய அஸ்திபாரத்தின்மேல் வெள்ளம் புரண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13407', '18', '22', '17', 'தேவன் அவர்கள் வீடுகளை நன்மையால் நிரப்பியிருந்தாலும், அவர்கள் அவரை நோக்கி: எங்களைவிட்டு விலகும், சர்வவல்லவராலே எங்களுக்கு என்ன ஆகும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13408', '18', '22', '18', 'ஆகையால் துன்மார்க்கரின் ஆலோசனை எனக்குத் தூரமாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13409', '18', '22', '19', 'எங்கள் நிலைமை அழியாமல், அவர்களுக்கு மீதியானதையோ நெருப்பு எரித்ததென்பதை நீதிமான்கள் கண்டு சந்தோஷப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13410', '18', '22', '20', 'குற்றமில்லாதவன் அவர்களைப் பார்த்து சிரிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13411', '18', '22', '21', 'நீர் அவருடன் பழகி சமாதானமாயிரும்; அதினால் உமக்கு நன்மைவரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13412', '18', '22', '22', 'அவர் வாயிலிருந்து பிறந்த வேதப்பிரமாணத்தை ஏற்றுக்கொண்டு, அவர் வார்த்தைகளை உம்முடைய இருதயத்தில் வைத்துக்கொள்ள வேண்டுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13413', '18', '22', '23', 'நீர் சர்வவல்லமையுள்ள தேவனிடத்தில் மனந்திரும்பினால், திரும்பக் கட்டப்படுவீர்; அநீதியை உமது கூடாரத்திற்குத் தூரமாக்குவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13414', '18', '22', '24', 'அப்பொழுது தூளைப்போல் பொன்னையும், ஆற்றுக் கற்களைப்போல் ஓப்பீரின் தங்கத்தையும் சேர்த்துவைப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13415', '18', '22', '25', 'அப்பொழுது சர்வவல்லவர் தாமே உமக்குப் பசும்பொன்னும், உமக்குச் சுத்தவெள்ளியுமாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13416', '18', '22', '26', 'அப்பொழுது சர்வவல்லமையுள்ள தேவன் மேல் மனமகிழ்ச்சியாயிருந்து, தேவனுக்கு நேராக உம்முடைய முகத்தை ஏறெடுப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13417', '18', '22', '27', 'நீர் அவரை நோக்கி விண்ணப்பம்செய்ய, அவர் உமக்குச் செவிகொடுப்பார்; அப்பொழுது நீர் உம்முடைய பொருத்தனைகளைச் செலுத்துவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13418', '18', '22', '28', 'நீர் ஒரு காரியத்தை தீர்மானித்தால், அது உமக்கு நிலைவரப்படும்; உம்முடைய பாதைகளில் வெளிச்சம் பிரகாசிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13419', '18', '22', '29', 'மனிதர் ஒடுக்கப்படும்போது திடப்படக்கடவர்கள் என்று நீர் சொல்ல, தாழ்ந்தோர் காப்பாற்றப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13420', '18', '22', '30', 'குற்றமில்லாதவனையுங்கூட விடுவிப்பார்; உம்முடைய கைகளின் சுத்தத்தினால் அவன் விடுவிக்கப்படுவான்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13421', '18', '23', '1', '¶ யோபு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13422', '18', '23', '2', '“இன்றையதினமும் என் அங்கலாய்ப்பு முரட்டுத்தனமாக எண்ணப்படுகிறது; என் தவிப்பைவிட என் வாதை கடினமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13423', '18', '23', '3', 'நான் அவரை எங்கே கண்டு சந்திக்கலாம் என்பதை அறிந்தால் நலமாயிருக்கும்; அப்பொழுது நான் அவர் இருக்கைக்கு முன்பாக வந்து சேர்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13424', '18', '23', '4', 'என் நியாயத்தை அவருக்கு முன்பாக வரிசையாக வைத்து, காரியத்தை நிரூபிக்கும் வார்த்தைகளால் என் வாயை நிரப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13425', '18', '23', '5', 'அவருடைய மறுமொழிகளை நான் அறிந்து, அவர் எனக்குச் சொல்வதை உணர்ந்துகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13426', '18', '23', '6', 'அவர் தம்முடைய மகா வல்லமையினால் என்னுடன் வழக்காடுவாரோ? அவர் அப்படிச் செய்யாமல் என்மேல் தயை வைப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13427', '18', '23', '7', 'அங்கே சன்மார்க்கன் அவருடன் வழக்காடலாம்; அப்பொழுது என்னை நியாயந்தீர்க்கிறவரின் கைக்கு என்றைக்கும் விலக்கிக் காப்பாற்றிக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13428', '18', '23', '8', 'இதோ, நான் முன்னேபோனாலும் அவர் இல்லை; பின்னேபோனாலும் அவரைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13429', '18', '23', '9', 'இடதுபுறத்தில் அவர் செயல்பட்டும் அவரைப் பார்க்கவில்லை; வலது புறத்திலும் நான் அவரைக் பார்க்காமலிருக்க மறைந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13430', '18', '23', '10', 'ஆனாலும் நான் போகும் வழியை அவர் அறிவார்; அவர் என்னைச் சோதித்தபின் நான் பொன்னாக விளங்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13431', '18', '23', '11', 'என் கால்கள் அவர் அடிகளைப் பற்றிப்பிடித்தது; அவருடைய கட்டளையை விட்டு நான் விலகாமல் அதைக் கைக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13432', '18', '23', '12', 'அவர் உதடுகளின் கற்பனைகளை விட்டு நான் பின்வாங்குவதில்லை; அவருடைய வாயின் வார்த்தைகளை எனக்கு வேண்டிய ஆகாரத்தைப் பார்க்கிலும் அதிகமாகக் காத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13433', '18', '23', '13', 'அவரோவென்றால் ஒரே மனமாயிருக்கிறார்; அவரைத் திருப்பத்தக்கவர் யார்? அவருடைய விருப்பத்தின்படியெல்லாம் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13434', '18', '23', '14', 'எனக்கு திட்டமிட்டிருக்கிறதை அவர் நிறைவேற்றுவார்; இப்படிப்பட்டவைகள் இன்னும் அநேகம் அவரிடத்தில் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13435', '18', '23', '15', 'ஆகையால் அவருக்கு முன்பாகக் கலங்குகிறேன்; நான் சிந்திக்கிறபோது, அவருக்குப் பயப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13436', '18', '23', '16', 'தேவன் என் இருதயத்தை சோர்வடையச் செய்தார்; சர்வவல்லமையுள்ள தேவன் என்னைக் கலங்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13437', '18', '23', '17', 'இருள் வராததற்கு முன்னே நான் அழிக்கப்படாமலும், இருளை அவர் எனக்கு மறைக்காமலும் போனதினால் இப்படியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13438', '18', '24', '1', 'சர்வவல்லமையுள்ள தேவனுக்குக் காலங்கள் மறைக்கப்படாதிருக்க, அவரை அறிந்தவர்கள் அவர் நியமித்த நாட்களை அறியாதிருக்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13439', '18', '24', '2', 'சிலர் எல்லைக்குறிப்புகளை மாற்றி, மந்தைகளைப் பலாத்காரமாகக் கொண்டுபோய் தங்கள் மந்தையில் சேர்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13440', '18', '24', '3', 'தாய்தகப்பன் இல்லாதவர்களின் கழுதையை ஓட்டிக்கொண்டுபோய், விதவையின் மாட்டை ஈடாக எடுத்துக்கொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13441', '18', '24', '4', 'தேசத்தில் சிறுமைப்பட்டவர்கள் எல்லோரும் ஒளித்துக்கொள்ளுமளவுக்கு, எளிமையானவர்களை வழியை விட்டு விலக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13442', '18', '24', '5', 'இதோ, அவர்கள் காட்டுக்கழுதைகளைப்போல இரைதேட அதிகாலமே தங்கள் வேலைக்குப் புறப்படுகிறார்கள்; வனாந்திரப் பகுதிதான் அவர்களுக்கும் அவர்கள் பிள்ளைகளுக்கும் ஆகாரம் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13443', '18', '24', '6', 'துன்மார்க்கருடைய வயலில் அவர்கள் அவனுக்காக அறுவடைசெய்து, அவனுடைய திராட்சைத்தோட்டத்தின் பழங்களைச் சேர்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13444', '18', '24', '7', 'குளிரிலே போர்த்துக்கொள்ளுகிறதற்கு ஒன்றும் இல்லாததினால், உடையில்லாமல் இரவுதங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13445', '18', '24', '8', 'மலைகளிலிருந்துவரும் மழையில் நனைந்து, ஒதுங்க இடமில்லாததினால் கன்மலையிலே ஒதுங்கிக்கொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13446', '18', '24', '9', 'அவர்களோ தகப்பனில்லாத பிள்ளையை முலையைவிட்டுப்பறித்து, தரித்திரன் போர்த்துக்கொண்டிருக்கிறதை அடகு வாங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13447', '18', '24', '10', 'அவனை உடையில்லாமல் நடக்கவும், பட்டினியாக அரிக்கட்டுகளைச் சுமக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13448', '18', '24', '11', 'தங்கள் மதில்களுக்குள்ளே செக்காட்டவும், தாகமுள்ளவர்களாக ஆலையாட்டவும் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13449', '18', '24', '12', 'ஊரில் மனிதர் தவிக்கிறார்கள், குற்றுயிராய்க்கிடக்கிறவர்களின் ஆத்துமா கூப்பிடுகிறது; என்றாலும், தேவன் அவர்கள் விண்ணப்பத்தைக் கவனிக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13450', '18', '24', '13', 'அவர்கள் வெளிச்சத்திற்கு விரோதமாக நடக்கிறவர்களின் கூட்டத்தார்; அவர்கள் அவருடைய வழிகளை அறியாமலும், அவருடைய பாதைகளில் தங்காமலும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13451', '18', '24', '14', 'கொலைபாதகன் பொழுது விடிகிறபோது எழுந்து, ஏழையையும் தேவையுள்ளவனைக் கொன்று, இரவுநேரத்திலே திருடனைப்போல் திரிகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13452', '18', '24', '15', 'விபசாரனுடைய கண் மாலை மயங்குகிற நேரத்திற்குக் காத்திருந்து: என்னை ஒருவரும் பார்க்கமாட்டார்கள் என்று முகத்தை மூடிக்கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13453', '18', '24', '16', 'அவர்கள் பகலில் அடையாளம் பார்த்த வீடுகளை இரவிலே கன்னமிடுகிறார்கள்; அவர்கள் வெளிச்சத்தை அறியமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13454', '18', '24', '17', 'விடியுங்காலமும் அவர்களுக்கு மரண இருள்போல் இருக்கிறது; அப்படிப்பட்டவன் மரண இருளின் பயங்கரத்துடன் பழகியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13455', '18', '24', '18', 'நீரோட்டத்தைப்போல வேகமாகப் போவான்; தேசத்தில் அவனுடைய பங்கு சபிக்கப்பட்டுப் போகிறதினால், அவனுடைய திராட்சைத்தோட்டங்களின் வழியை இனிக்காண்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13456', '18', '24', '19', 'வறட்சியும் வெப்பமும் உறைந்த மழையை எரிக்கும்; அப்படியே பாதாளமானது பாவிகளை எரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13457', '18', '24', '20', 'அவனைப் பெற்ற கர்ப்பம் அவனை மறக்கும்; புழு திருப்தியாக அவனைத் தின்னும்; அவன் அதன்பின்பு நினைக்கப்படுவதில்லை; அக்கிரமமானது பட்டமரத்தைப்போல முறிந்துவிழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13458', '18', '24', '21', 'பிள்ளைபெறாத மலடியின் செல்வத்தை அழித்துவிட்டு, விதவைக்கு நன்மை செய்யாமல்போகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13459', '18', '24', '22', 'தன் பலத்தினாலே வல்லவர்களைத் தன் பலமாக்குகிறான்; அவன் எழும்புகிறபோது ஒருவனுக்கும் உயிரைப்பற்றி நிச்சயமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13460', '18', '24', '23', 'தேவன் அவனுக்குச் சுகவாழ்வைக் கட்டளையிட்டால், அதின்மேல் உறுதியாக நம்பிக்கை வைக்கிறான்; ஆனாலும் அவருடைய கண்கள் அப்படிப்பட்டவர்களின் வழிகளுக்கு விரோதமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13461', '18', '24', '24', 'அவர்கள் கொஞ்சக்காலம் உயர்ந்திருந்து, பார்க்காமற்போய், தாழ்த்தப்பட்டு, மற்ற எல்லோரைப்போலும் அடக்கப்படுகிறார்கள்; கதிர்களின் நுனியைப்போல அறுக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13462', '18', '24', '25', 'அப்படியில்லையென்று என்னைப் பொய்யனாக்கி, என் வார்த்தைகளைப் பொய்யாக்கக்கூடியவன் யார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13463', '18', '25', '1', '¶ அப்பொழுது சூகியனான பில்தாத் மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13464', '18', '25', '2', '“அதிகாரமும் பயங்கரமும் அவரிடத்தில் இருக்கிறது; அவர் தமது உன்னதமான இடங்களில் சமாதானத்தை உண்டாக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13465', '18', '25', '3', 'அவருடைய படைகளுக்குத் தொகையுண்டோ? அவருடைய வெளிச்சம் யார்மேல் உதிக்காமலிருக்கிறது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13466', '18', '25', '4', 'இப்படியிருக்க, மனிதன் தேவனுக்கு முன்பாக நீதிமானாயிருப்பது எப்படி? பெண்ணிடத்தில் பிறந்தவன் சுத்தமாயிருப்பது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13467', '18', '25', '5', 'சந்திரனை அண்ணாந்துபாரும், அதுவும் பிரகாசிக்காமலிருக்கிறது; நட்சத்திரங்களும் அவர் பார்வைக்குச் சுத்தமானவைகள் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13468', '18', '25', '6', 'புழுவாயிருக்கிற மனிதனும், பூச்சியாயிருக்கிற மனுமக்களும் எம்மாத்திரம்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13469', '18', '26', '1', '¶ யோபு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13470', '18', '26', '2', '“பெலனில்லாதவனுக்கு நீ எப்படி உதவிசெய்தாய்? பெலனற்ற கையை நீ எப்படி ஆதரித்தாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13471', '18', '26', '3', 'நீ ஞானமில்லாதவனுக்கு எப்படி உறுதுணையாயிருந்து, மெய்ப்பொருளைக் குறித்து அறிவித்தாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13472', '18', '26', '4', 'யாருக்கு அறிவைப் போதித்தாய்? உன்னிடத்திலிருந்து புறப்பட்ட ஆவி யாருடையது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13473', '18', '26', '5', 'தண்ணீரின் கீழ் இறந்தவர்களுக்கும், அவர்களுடன் தங்குகிறவர்களுக்கும் தத்தளிப்பு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13474', '18', '26', '6', 'அவருக்கு முன்பாகப் பாதாளம் தெரியும்விதத்தில் திறந்திருக்கிறது; நரகம் மூடப்படாதிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13475', '18', '26', '7', 'அவர் வடக்குமண்டலத்தை வெட்டவெளியிலே விரித்து, பூமியை அந்தரத்திலே தொங்கவைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13476', '18', '26', '8', 'அவர் தண்ணீர்களைத் தம்முடைய கார்மேகங்களில் கட்டிவைக்கிறார்; அதின் பாரத்தினால் மேகம் கிழிகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13477', '18', '26', '9', 'அவர் தமது சிங்காசனம் நிற்கும் ஆகாயத்தை பலப்படுத்தி, அதின்மேல் தமது மேகத்தை விரிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13478', '18', '26', '10', 'அவர் தண்ணீர்கள்மேல் சுழற்சி வட்டம் அமைத்தார்; வெளிச்சமும் இருளும் முடியும்வரை அப்படியே இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13479', '18', '26', '11', 'அவருடைய கண்டிப்பினால் வானத்தின் தூண்கள் அதிர்ந்து தத்தளிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13480', '18', '26', '12', 'அவர் தமது வல்லமையினால் சமுத்திரக் கொந்தளிப்பை அமரச்செய்து, தமது ஞானத்தினால் அதின் மூர்க்கத்தை அடக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13481', '18', '26', '13', 'தமது ஆவியினால் வானத்தை அலங்கரித்தார்; அவருடைய கை நெளிவான சர்ப்ப நட்சத்திரத்தை உண்டாக்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13482', '18', '26', '14', 'இதோ, இவைகள் அவருடைய படைப்பில் கடைசியானவைகள், அவரைக்குறித்து நாங்கள் கேட்டது எவ்வளவு கொஞ்சம்; அவருடைய வல்லமையின் இடிமுழக்கத்தை அறிந்தவன் யார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13483', '18', '27', '1', '¶ யோபு பின்னும் தன் பிரசங்கவாக்கியத்தைத் தொடர்ந்து சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13484', '18', '27', '2', '“என் சுவாசம் என்னிலும், தேவன் தந்த ஆவி என் மூக்கிலும் இருக்கும்வரை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13485', '18', '27', '3', 'என் உதடுகள் அநீதியைச் சொல்வதுமில்லை; என் நாக்கு பொய் பேசுவதுமில்லையென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13486', '18', '27', '4', 'என் நியாயத்தைத் தள்ளிவிடுகிற தேவனும், என் ஆத்துமாவைக் கசப்பாக்குகிற சர்வவல்லமையுள்ள தேவனுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13487', '18', '27', '5', 'நீங்கள் பேசுகிறது நீதியென்று நான் ஒத்துக்கொள்வது எனக்குத் தூரமாயிருப்பதாக; என் ஆவி பிரியும்வரை என் உத்தமத்தை என்னைவிட்டு விலக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13488', '18', '27', '6', 'என் நீதியை உறுதியாகப் பிடித்திருக்கிறேன்; அதை நான் விட்டுவிடமாட்டேன்; நான் உயிரோடிருக்கும்வரை என் இருதயம் என்னை நிந்திக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13489', '18', '27', '7', 'என் பகைவன் ஆகாதவனைப்போலவும், எனக்கு விரோதமாக எழும்புகிறவன் அக்கிரமக்காரனைப்போலவும் இருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13490', '18', '27', '8', 'அக்கிரமக்காரன் பொருளைத் தேடி வைத்திருந்தாலும், தேவன் அவனுடைய ஆத்துமாவை எடுத்துக்கொள்ளும்போது, அவனுடைய நம்பிக்கையினால் லாபம் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13491', '18', '27', '9', 'ஆபத்து அவன்மேல் வரும்போது, தேவன் அவனுடைய கூப்பிடுதலைக் கேட்பாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13492', '18', '27', '10', 'அவன் சர்வவல்லமையுள்ள தேவன் மேல் மனமகிழ்ச்சியாயிருப்பானோ? அவன் எப்பொழுதும் தேவனைத் தொழுதுகொண்டிருப்பானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13493', '18', '27', '11', 'தேவனுடைய கரத்தின் கிரியையைக் குறித்து உங்களுக்கு போதிப்பேன்; சர்வவல்லவரிடத்தில் இருக்கிறதை நான் மறைக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13494', '18', '27', '12', 'இதோ, நீங்கள் எல்லோரும் அதைக் கண்டிருந்தும், நீங்கள் இத்தனை வீண் எண்ணங்கொண்டிருக்கிறது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13495', '18', '27', '13', 'பொல்லாத மனிதனுக்கு தேவனிடத்திலிருந்து வருகிற பங்கும், கொடூரக்காரர் சர்வவல்லவரால் அடைகிற பங்கும் என்னவெனில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13496', '18', '27', '14', 'அவனுடைய மகன்கள் பெருகினால் பட்டயத்திற்கு இரையாவார்கள்; அவனுடைய கர்ப்பப்பிறப்புகள் ஆகாரத்தினால் திருப்தியாவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13497', '18', '27', '15', 'அவனுக்கு மீதியானவர்கள் செத்துப் புதைக்கப்படுவார்கள்; அவர்களுடைய விதவைகளும் புலம்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13498', '18', '27', '16', 'அவன் புழுதியைப்போலப் பணத்தைக் குவித்துக்கொண்டாலும், மண்ணைப்போல ஆடைகளைச் சம்பாதித்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13499', '18', '27', '17', 'அவன் சம்பாதித்ததை நீதிமான் உடுத்திக்கொண்டு, குற்றமில்லாதவன் அவன் பணத்தைப் பகிர்ந்துகொள்ளுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13500', '18', '27', '18', 'அவனுடைய வீடு சிலந்திப்பூச்சி கட்டின வீட்டைப்போலவும், காவல்காக்கிறவன் போட்ட குடிசையைப் போலாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13501', '18', '27', '19', 'அவன் ஐசுவரியவானாகத் தூங்கிக் கிடந்து, ஒன்றும் இழந்துவிடாமல் போனாலும், அவன் தன் கண்களைத் திறக்கும்போது ஒன்றுமில்லாதிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13502', '18', '27', '20', 'வெள்ளத்தைப்போல பயங்கள் அவனை வாரிக்கொண்டுபோகும்; இரவுநேரத்தில் பெருங்காற்று அவனை அடித்துக்கொண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13503', '18', '27', '21', 'கிழக்குக்காற்று அவனைத் தூக்கிக்கொண்டுபோக, அவன் போய்விடுவான்; அது அவனை அவனுடைய இடத்திலிருந்து தள்ளிக்கொண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13504', '18', '27', '22', 'அவருடைய கைக்குத் தப்பியோடப் பார்ப்பான் ஆனால் அதை அவன்மேல் வரச்செய்து அவனைத் தப்பவிடாதிருப்பார்;.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13505', '18', '27', '23', 'மக்கள் அவனைப் பார்த்துக் கைகொட்டி நகைத்து, அவனை அவனுடைய இடத்தை விட்டு விரட்டிவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13506', '18', '28', '1', 'வெள்ளிக்கு விளையும் இடம் உண்டு, பொன்னுக்குப் புடமிடும் இடமுமுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13507', '18', '28', '2', 'இரும்பு மண்ணிலிருந்து எடுக்கப்படும்; செம்பு கற்களில் உருக்கி எடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13508', '18', '28', '3', 'மனிதன் அந்தகாரத்திலும் மரண இருளிலும் இருக்கிற கற்களைக் கடைசிவரை ஆராய்ந்து தேடி, இருளுக்கும் அங்கே முடிவுண்டாக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13509', '18', '28', '4', 'கடக்கமுடியாததும் நிலையாததுமான ஆறு எழும்பினாலும், உழைப்பாளியானவன் அதை மனிதரால் வற்றிப்போகவைத்துச் செல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13510', '18', '28', '5', 'பூமியின்மேல் ஆகாரம் விளையும்; அதின் கீழிடங்களிலிருக்கிறவைகளோ, நெருப்பால் மாறினது போலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13511', '18', '28', '6', 'அதின் கற்களில் இந்திரநீலம் விளையும்; அதின் பொடியில் பொன்பொடிகளும் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13512', '18', '28', '7', 'ஒரு வழியுண்டு, அது ஒரு பறவைக்கும் தெரியாது; கழுகின் கண்ணும் அதைக் கண்டதில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('13513', '18', '28', '8', 'கொடிய மிருகங்களின் கால்கள் அதில் படவில்லை; சிங்கம் அதைக் கடந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13514', '18', '28', '9', 'அவன் தன் கைகளைக் கற்பாறையின்மேல் நீட்டி, மலைகளை வேருடன் புரட்டுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13515', '18', '28', '10', 'கன்மலைகளுக்குள்ளும் நீர்க்கால்களை வெட்டுகிறான்; அவனுடைய கண் விலையுயர்ந்த எல்லாவற்றையும் காணும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13516', '18', '28', '11', 'ஒரு துளியும் கசியாதபடி ஆறுகளை அடைக்கிறான்; மறைவிடத்திலிருக்கிறதை வெளிச்சத்திலே கொண்டுவருகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13517', '18', '28', '12', 'ஆனாலும் ஞானம் கண்டெடுக்கப்படுவது எங்கே? புத்தி விளைகிற இடம் எது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13518', '18', '28', '13', 'அதின் விலை மனிதனுக்குத் தெரியாது; அது மக்கள் வாழ்கிற தேசத்திலே கிடைக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13519', '18', '28', '14', 'ஆழமானது: அது என்னிடத்தில் இல்லையென்கிறது; சமுத்திரமானதும், அது என்னிடத்தில் இல்லையென்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13520', '18', '28', '15', 'அதற்கு ஈடாகத் தங்கத்தைக் கொடுக்கவும், அதற்குக் கிரயமாக வெள்ளியை நிறுக்கவும் முடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13521', '18', '28', '16', 'ஓப்பீரின் தங்கமும், விலையேறப்பெற்ற கோமேதகமும், இந்திரநீலக்கல்லும் அதற்கு ஈடல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13522', '18', '28', '17', 'பொன்னும் பளிங்கும் அதற்கு ஒப்பல்ல; பசும்பொன் ஆபரணங்களுக்கு அதை மாற்றமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13523', '18', '28', '18', 'பவளத்தையும் ஸ்படிகத்தையும் அத்துடன் ஒப்பிட்டுப் பேசக்கூடாது; முத்துகளைவிட ஞானத்தின் விலை உயர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13524', '18', '28', '19', 'எத்தியோப்பியாவின் புஷ்பராகம் அதற்கு நிகரல்ல; பசும்பொன்னும் அதற்குச் சரியல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13525', '18', '28', '20', 'இப்படியிருக்க, ஞானம் எங்கேயிருந்து வரும்; புத்தி தங்கும் இடம் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13526', '18', '28', '21', 'அது உயிருள்ள அனைவருடைய கண்களுக்கும் ஒளித்தும், ஆகாயத்துப் பறவைகளுக்கு மறைந்தும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13527', '18', '28', '22', 'நாசமும், மரணமும், நாங்கள் எங்கள் காதுகளினாலேமாத்திரம் அதின் கீர்த்தியைக் கேட்டோம் என்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13528', '18', '28', '23', 'தேவனோ அதின் வழியை அறிவார், அது இருக்கும் இடம் அவருக்கே தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13529', '18', '28', '24', 'அவர் பூமியின் கடைசிமுனைகளைப் பார்த்து, வானங்களின்கீழ் இருக்கிறதையெல்லாம் காண்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13530', '18', '28', '25', 'அவர் காற்றுக்கு அதின் எடையை நியமித்து, தண்ணீருக்கு அதின் அளவைக் கணக்கிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13531', '18', '28', '26', 'மழைக்குத் திட்டத்தையும், இடிமுழக்கத்துடன் கூடிய மின்னலுக்கு வழியையும் ஏற்படுத்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13532', '18', '28', '27', 'அவர் அதைப் பார்த்துக் கணக்கிட்டார்; அதை ஆராய்ந்து ஆயத்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13533', '18', '28', '28', 'மனிதனை நோக்கி: இதோ, ஆண்டவருக்குப் பயப்படுவதே ஞானம்; பொல்லாப்பை விட்டு விலகுவதே புத்தி என்றார்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13534', '18', '29', '1', '¶ பின்னும் யோபு தன் பிரசங்க வாக்கியத்தைத் தொடர்ந்து சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13535', '18', '29', '2', '“கடந்துபோன வருடங்களிலும், தேவன் என்னைக் காப்பாற்றிவந்த நாட்களிலும் எனக்கு உண்டாயிருந்த ஒழுங்கு இப்பொழுது இருந்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13536', '18', '29', '3', 'அப்பொழுது அவர் தீபம் என் தலையின்மேல் பிரகாசித்தது; அவர் அருளின வெளிச்சத்தினால் இருளைக் கடந்துபோனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13537', '18', '29', '4', 'தேவனுடைய இரகசியச்செயல் என் வீட்டின்மேல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13538', '18', '29', '5', 'அப்பொழுது சர்வவல்லமையுள்ள தேவன் என்னுடன் இருந்தார்; என் பிள்ளைகள் என்னைச் சூழ்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13539', '18', '29', '6', 'என் பாதங்களை நான் நெய்யினால் கழுவினேன்; கன்மலைகளிலிருந்து எனக்காக எண்ணெய் நதிபோல ஓடிவந்தது; அந்தச் செல்வநாட்களின் ஒழுங்கு இப்போதிருந்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13540', '18', '29', '7', 'நான் பட்டணவீதியின் வாசலுக்குள் புறப்பட்டுப்போய், வீதியில் என் இருக்கையைப் போடும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13541', '18', '29', '8', 'வாலிபர் என்னைக் கண்டு ஒளித்துக்கொள்வார்கள்; முதியோர் எழுந்து நிற்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13542', '18', '29', '9', 'பிரபுக்கள் பேசுகிறதை நிறுத்தி, கையால் தங்கள் வாயைப் பொத்திக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13543', '18', '29', '10', 'பெரியோரின் சத்தம் அடங்கி, அவர்கள் நாக்கு அவர்கள் மேல்வாயோடு ஒட்டிக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13544', '18', '29', '11', 'என்னைக் கேட்ட காது என்னைப் பாக்கியவான் என்றது; என்னைக் கண்ட கண் எனக்குச் சாட்சியிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13545', '18', '29', '12', 'முறையிடுகிற ஏழையையும், திக்கற்ற பிள்ளையையும், உதவியற்றவனையும் காப்பாற்றினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13546', '18', '29', '13', 'அழிந்துபோக இருந்தவனுடைய ஆசீர்வாதம் என்மேல் வந்தது; விதவையின் இருதயத்தைக் கெம்பீரிக்கச் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13547', '18', '29', '14', 'நீதியை அணிந்துகொண்டேன்; அது என் ஆடையாயிருந்தது; என் நியாயம் எனக்குச் சால்வையும் தலைப்பாகையுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13548', '18', '29', '15', 'நான் குருடனுக்குக் கண்ணும், சப்பாணிக்குக் காலாகவும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13549', '18', '29', '16', 'நான் எளியவர்களுக்குத் தகப்பனாக இருந்து, நான் அறியாத வழக்கை ஆராய்ந்துபார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13550', '18', '29', '17', 'நான் அநியாயக்காரருடைய கடைவாய்ப் பற்களை உடைத்து, அவர்கள் பறித்ததை அவர்கள் பற்களிலிருந்து பிடுங்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13551', '18', '29', '18', 'என் கூட்டிலே நான் வாழ்ந்திருப்பேன்; என் நாட்களை மணலைப்போலப் பெருகச் செய்வேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13552', '18', '29', '19', 'என் வேர் தண்ணீர்களின் ஓரமாகப் படர்ந்தது; என் கிளையின்மேல் பனி இரவுமுழுவதும் தங்கியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13553', '18', '29', '20', 'என் மகிமை என்னில் செழித்தோங்கி, என் கையிலுள்ள என் வில் புதுப்பெலன் கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13554', '18', '29', '21', 'எனக்குச் செவிகொடுத்துக் காத்திருந்தார்கள்; என் ஆலோசனையைக் கேட்டு மவுனமாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13555', '18', '29', '22', 'என் பேச்சுக்குப் பேசாமலிருந்தார்கள்; என் வசனம் அவர்கள்மேல் மழைத்துளியாக விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13556', '18', '29', '23', 'மழைக்குக் காத்திருக்கிறதுபோல் எனக்குக் காத்திருந்து, பின் மாரிக்கு ஆசையுள்ளவர்கள்போல தங்கள் வாயை ஆவென்று திறந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13557', '18', '29', '24', 'நான் அவர்களைப் பார்த்து சிரிக்கும்போது, அவர்கள் துணிகரங்கொள்ளவில்லை; என் முகக்களையை மாறவைக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13558', '18', '29', '25', 'அவர்கள் வழியில்போக எனக்கு விருப்பமாகும்போது, நான் தலைவனாய் அமர்ந்து, படைக்குள் ராஜாவைப்போலவும், துக்கித்தவர்களைத் தேற்றுகிறவனாகவும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13559', '18', '30', '1', '“இப்போதோ என்னைவிட இளவயதுள்ளவர்கள் என்னை கேலி செய்கிறார்கள்; இவர்களுடைய தகப்பன்களை நான் என் மந்தையைக் காக்கும் நாய்களுடன் வைக்கவுங்கூட வெட்கப்பட்டிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13560', '18', '30', '2', 'வயது முதிர்ந்ததினாலே பெலனற்றுப்போன அவர்கள் கைகளினால் எனக்கு என்ன உதவியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13561', '18', '30', '3', 'குறைச்சலினாலும் பசியினாலும் அவர்கள் வாடி, அதிக நாட்களாய் வெறுமையான வெட்டவெளிக்கு ஓடிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13562', '18', '30', '4', 'செடிகளுக்குள் இருக்கிற தழைகளைப் பிடுங்குவார்கள்; காட்டுசெடிகளின் கிழங்குகள் அவர்களுக்கு ஆகாரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13563', '18', '30', '5', 'அவர்கள் மனிதர்களின் நடுவிலிருந்து துரத்தப்பட்டார்கள்; திருடனைத் துரத்துகிறதுபோல்: திருடன் திருடன் என்று அவர்களைத் துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13564', '18', '30', '6', 'அவர்கள் பள்ளத்தாக்குகளின் வெடிப்புகளிலும், பூமியின் குகைகளிலும், கன்மலைகளிலும் போய் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13565', '18', '30', '7', 'செடிகளுக்குள்ளிருந்து கதறி, முட்செடிகளின்கீழ் ஒதுங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13566', '18', '30', '8', 'அவர்கள் மூடரின் மக்களும், தகுதியில்லாதவரின் பிள்ளைகளும், தேசத்திலிருந்து துரத்தப்பட்டவர்களுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13567', '18', '30', '9', 'ஆனாலும் இப்போது நான் அவர்களுக்குப் பாட்டும் பழமொழியும் ஆனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13568', '18', '30', '10', 'என்னை மிகவும் வெறுத்து, எனக்குத் தூரமாகி, என் முகத்திற்கு முன்பாகத் துப்பத் தயங்காதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13569', '18', '30', '11', 'நான் கட்டின கட்டை அவர் அவிழ்த்து, என்னைச் சிறுமைப்படுத்தினதினால், அவர்களும் கடிவாளத்தை என் முகத்திற்கு முன்பாக உதறிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13570', '18', '30', '12', 'வலதுபுறத்தில் வாலிபர் எழும்பி, என் கால்களைத் தவறி விழவைத்து, தங்கள் கேடான வழிகளை எனக்கு நேராக ஆயத்தப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13571', '18', '30', '13', 'என் பாதையைக் கெடுத்து, என் ஆபத்தைப் பெருகச் செய்கிறார்கள்; அதற்கு அவர்களுக்கு உதவி செய்கிறவர்கள் தேவையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13572', '18', '30', '14', 'பெரிய வழியை உண்டாக்கி, தாங்கள் கெடுத்த வழியில் புரண்டு வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13573', '18', '30', '15', 'பயங்கரங்கள் என்மேல் திரும்பிவருகிறது, அவைகள் காற்றைப்போல என் ஆத்துமாவைப் பின்தொடருகிறது; என் செழித்தவாழ்வு ஒரு மேகத்தைப்போல் கடந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13574', '18', '30', '16', 'ஆகையால் இப்போது என் ஆத்துமா என்னில் சோர்ந்துபோனது; உபத்திரவத்தின் நாட்கள் என்னைப் பிடித்துக் கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13575', '18', '30', '17', 'இரவுநேரத்திலே என் எலும்புகள் துளைக்கப்பட்டு, என் நரம்புகளுக்கு இளைப்பாறுதல் இல்லாதிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13576', '18', '30', '18', 'வியாதியின் கடுமையினால் என் உடை மாறிப்போனது; அது என் அங்கியின் கழுத்துப்பட்டையைப்போல, என்னைச் சுற்றிக்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13577', '18', '30', '19', 'சேற்றிலே தள்ளப்பட்டேன்; புழுதிக்கும் சாம்பலுக்கும் ஒப்பானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13578', '18', '30', '20', 'தேவனே உம்மை நோக்கிக் கூப்பிடுகிறேன்; நீர் எனக்கு பதில் கொடுக்காமலிருக்கிறீர்; கெஞ்சி நிற்கிறேன், என்மேல் பாராமுகமாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13579', '18', '30', '21', 'என்மேல் கோபமுள்ளவராக மாறினீர்; உம்முடைய கரத்தின் வல்லமையால் என்னை விரோதிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13580', '18', '30', '22', 'நீர் என்னைத் தூக்கி, என்னைக் காற்றிலே பறக்கவிட்டு, என்னைப் பயத்தினால் அழிந்துபோகச் செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13581', '18', '30', '23', 'வாழ்வோர் அனைவருக்கும் குறிக்கப்பட்ட தங்கும் இடமாகிய மரணத்திற்கு என்னை ஒப்புக்கொடுப்பீர் என்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13582', '18', '30', '24', 'ஆனாலும் நான் எந்த ஒருவனை அவன் ஆபத்திலே தவிக்கவைத்ததும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13583', '18', '30', '25', 'துன்பப்படுகிறவனைப் பார்த்து அவனுக்காக நான் அழாதிருந்ததும், ஏழைக்காக என் ஆத்துமா கவலைப்படாதிருந்ததும் உண்டானால், அவர் என் விண்ணப்பத்திற்கு இடங்கொடாமல், எனக்கு விரோதமாகத் தமது கையை நீட்டுவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13584', '18', '30', '26', 'நன்மைக்காகக் காத்திருந்த எனக்குத் தீமை வந்தது; வெளிச்சம் வருமென்று பார்த்துக்கொண்டிருந்த எனக்கு இருள் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13585', '18', '30', '27', 'என் உள்ளம் கொதித்து, அமைதல் இல்லாதிருக்கிறது; உபத்திரவநாட்கள் என்மேல் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13586', '18', '30', '28', 'வெயில் படாதிருந்தும், நான் கறுகறுத்து அலைகிறேன்; நான் சபையிலிருந்து எழுந்திருக்கும்போது அலறுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13587', '18', '30', '29', 'நான் தீக்கோழிகளுக்குச் சகோதரனும், நரிகளுக்குத் தோழனுமானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13588', '18', '30', '30', 'என் தோல் என்மேல் கறுத்துப்போனது; என் எலும்புகள் வெப்பத்தினால் காய்ந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13589', '18', '30', '31', 'என் சுரமண்டலம் புலம்பலாகவும், என் கின்னரம் அழுகிறவர்களின் சத்தமாகவும் மாறின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13590', '18', '31', '1', 'என் கண்களுடன் உடன்படிக்கைசெய்த நான் ஒரு கன்னிகையின்மேல் நினைவாக இருப்பதெப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13591', '18', '31', '2', 'அப்பொழுது உன்னதங்களிலிருந்து தேவன் அளிக்கும் பங்கும், உன்னதத்திலிருந்து சர்வவல்லமையுள்ள தேவன் கொடுக்கும் பங்கும் கிடைக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13592', '18', '31', '3', 'மாறுபாடானவனுக்கு ஆபத்தும், அக்கிரமக்காரருக்கு தண்டனையுமல்லவோ கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13593', '18', '31', '4', 'அவர் என் வழிகளைப் பார்த்து, என் நடைகளையெல்லாம் கணக்கிடுகிறார் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13594', '18', '31', '5', 'நான் மாயையிலே நடந்தேனோ, என் கால் தவறுசெய்ய வேகமானதோ என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13595', '18', '31', '6', 'சரியான தராசிலே தேவன் என்னை நிறுத்து, என் உத்தமத்தை அறிவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13596', '18', '31', '7', 'என் நடைகள் வழியைவிட்டு விலகினதும், என் இருதயம் என் கண்களைப் பின்தொடர்ந்ததும், ஏதாகிலும் ஒரு குற்றம் என் கைகளில் ஒட்டிக்கொண்டதும் இருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13597', '18', '31', '8', 'அப்பொழுது நான் விதைத்ததை வேறொருவன் சாப்பிடுவானாக; என் பயிர்கள் வேர் இல்லாமல் போகக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13598', '18', '31', '9', 'என் மனம் எந்தப் பெண்ணின்மேல் மயங்கி, அடுத்தவனுடைய வாசலை நான் எட்டிப் பார்த்திருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13599', '18', '31', '10', 'அப்பொழுது என் மனைவி வேறொருவனுக்கு மாவரைப்பாளாக; வேறு மனிதர் அவள்மேல் சாய்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13600', '18', '31', '11', 'அது தவறு, அது நியாயாதிபதிகளால் விசாரிக்கப்படும் குற்றமாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13601', '18', '31', '12', 'அது பாதாளம்வரை எரிக்கும் நெருப்பாய் என் விளைச்சல்களையெல்லாம் அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13602', '18', '31', '13', 'என் வேலைக்காரனோ, என் வேலைக்காரியோ, என்னுடன் வழக்காடும்போது, அவர்கள் நியாயத்தை நான் அசட்டைசெய்திருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13603', '18', '31', '14', 'தேவன் எழும்பும்போது, நான் என்ன செய்வேன்; அவர் விசாரிக்கும்போது, நான் அவருக்கு திரும்ப என்ன பதில் சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13604', '18', '31', '15', 'தாயின் கர்ப்பத்தில் என்னை உண்டாக்கியவர் அவனையும் உண்டாக்கினார் அல்லவோ? ஒரேவிதமான கர்ப்பத்தில் எங்களை உருவாக்கினார் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13605', '18', '31', '16', 'ஏழைகள் விரும்பியதை நான் கொடுக்காமலிருந்து, விதவையின் கண்ணீரினால் கண்களைப் பூத்துப்போகவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13606', '18', '31', '17', 'தாய் தகப்பனில்லாத பிள்ளை என் ஆகாரத்தில் சாப்பிடாமல், நான் ஒருவனாய்ச் சாப்பிட்டதுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13607', '18', '31', '18', 'என் சிறுவயதுமுதல் அவனுடைய தகப்பனிடத்தில் வளர்வதுபோல என்னுடன் வளர்ந்தான்; நான் என் தாயின் கர்ப்பத்தில் பிறந்ததுமுதல் அப்படிப்பட்டவர்களை கைபிடித்து நடத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13608', '18', '31', '19', 'ஒருவன் உடையில்லாததினால் மடிந்துபோகிறதையும், ஏழைக்கு அணிய ஆடையில்லாதிருக்கிறதையும் நான் கண்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13609', '18', '31', '20', 'அவன் என் ஆட்டுரோமக் கம்பளியினாலே அனல்கொண்டதினால், அவனுடைய இருதயம் என்னைப் புகழாதிருந்ததும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13610', '18', '31', '21', 'ஒலிமுகவாசலில் எனக்குச் செல்வாக்கு உண்டென்று நான் கண்டு, திக்கற்றவனுக்கு விரோதமாக என் கையை நீட்டினதும் உண்டானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13611', '18', '31', '22', 'என் கை தோள்பட்டையிலிருந்து விலகி, என் கையின் எலும்பு முறிந்துபோவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13612', '18', '31', '23', 'தேவன் தண்டிப்பார் என்றும், அவருடைய மகிமைக்கு முன் நிற்கமுடியாது என்றும், எனக்குப் பயங்கரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13613', '18', '31', '24', 'நான் பொன்னின்மேல் என் நம்பிக்கையை வைத்து, தங்கத்தைப்பார்த்து: நீ என் ஆதரவு என்று நான் சொன்னதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13614', '18', '31', '25', 'என் செல்வம் அதிகமென்றும், என் கைக்கு அதிகமாக கிடைத்ததென்றும் நான் மகிழ்ந்ததும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13615', '18', '31', '26', 'சூரியன் பிரகாசிக்கும்போதும், அல்லது சந்திரன் மகிமையாகச் செல்லும்போதும், நான் அதை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13616', '18', '31', '27', 'என் மனம் இரகசியமாக மயங்கி, என் வாய் என் கையை முத்தம் செய்ததுண்டானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13617', '18', '31', '28', 'இதுவும் நியாயாதிபதிகளால் விசாரிக்கப்படத்தக்க அக்கிரமமாயிருக்கும்; அதினால் உன்னதத்திலிருக்கிற தேவனை மறுதலிப்பேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13618', '18', '31', '29', 'என் பகைவனுடைய ஆபத்திலே நான் மகிழ்ந்து, பொல்லாப்பு அவனுக்கு நடந்தபோது மகிழ்ந்திருந்தேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13619', '18', '31', '30', 'அவன் உயிருக்குச் சாபத்தைக் கொடுக்க விரும்பி, வாயினால் பாவம் செய்ய நான் இடங்கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13620', '18', '31', '31', 'அவனுடைய இனத்தார்களில் திருப்தியாகாதவனைக் காண்பிப்பவன் யாரென்று என் கூடாரத்தின் மனிதர் சொல்லமாட்டார்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13621', '18', '31', '32', 'அந்நியர் வீதியிலே இரவு தங்கினதில்லை; வழிப்போக்கனுக்கு என் வாசல்களைத் திறந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13622', '18', '31', '33', 'நான் ஆதாமைப்போல என் மீறுதல்களை மூடி, என் அக்கிரமத்தை என் மடியிலே ஒளித்துவைத்தேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13623', '18', '31', '34', 'மிகுதியான என் மக்கள் கூட்டத்திற்கு நான் பயந்ததினாலாவது, மக்கள் செய்யும் இகழ்ச்சி என்னை அதிர்ச்சியடையச் செய்ததினாலாவது, நான் பேசாதிருந்து, வாசற்படியைவிட்டுப் புறப்படாதிருந்தேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13624', '18', '31', '35', 'ஆ, என் வழக்கைக் கேட்கிறவன் ஒருவன் இருந்தால் நலமாயிருக்கும்; இதோ, சர்வவல்லவர் எனக்கு பதில் அருளிச்செய்யவும், என் எதிராளி தன் வழக்கை எழுதிக்கொடுக்கவும் எனக்கு விருப்பமுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13625', '18', '31', '36', 'அதை நான் என் தோளின்மேல் வைத்து, எனக்குக் கிரீடமாக அணிந்துகொள்வேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13626', '18', '31', '37', 'அவனுக்கு நான் என் நடைகளைத் தொகை தொகையாகக் காண்பித்து, ஒரு பிரபுவைப்போல அவனிடத்தில் போவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13627', '18', '31', '38', 'எனக்கு விரோதமாக என் சொந்த பூமி கூப்பிடுகிறதும், அதின் வரப்புகள்கூட அழுகிறதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13628', '18', '31', '39', 'கூலிகொடுக்காமல் நான் அதின் பலனைச் சாப்பிட்டு, பயிரிட்டவர்களின் ஆத்துமாவை உபத்திரவப்படுத்தினதும் உண்டானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13629', '18', '31', '40', 'அதில் கோதுமைக்குப் பதிலாக முள்ளும், வாற்கோதுமைக்குப் பதிலாகக் களையும் முளைக்கட்டும்” என்றான். யோபின் வார்த்தைகள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13630', '18', '32', '1', '¶ யோபு தன் பார்வைக்கு நீதிமானாயிருந்ததினால், அவனுக்கு அந்த மூன்று மனிதரும் பதில் சொல்லி முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13631', '18', '32', '2', 'அதினால் ராமின் வம்சத்தானாகிய பூசியனாகிய பரகெயேலின் மகன் எலிகூவுக்குக் கோபம் வந்தது, யோபு, தேவனைவிடத் தன்னைத்தான் நீதிமானாக்கினதினால், அவன்மேலும் அவனுக்குக் கோபம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13632', '18', '32', '3', 'கொடுக்கத்தக்க மறுமொழி யோபின் மூன்று நண்பர்களுக்கும் கிடைக்காதிருந்தும், அவர்கள் அவனை ஆகாதவனென்று முடிவு செய்ததால், அவர்கள்மேலும் அவனுக்குக் கோபம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13633', '18', '32', '4', 'அவர்கள் தன்னைவிட வயது முதிர்ந்தவர்களானதினால், எலிகூ யோபின் வார்த்தைகள் முடியும்வரை காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13634', '18', '32', '5', 'அந்த மூன்று மனிதரின் வாயிலும் பதில் பிறக்கவில்லையென்று எலிகூ கண்டபோது, அவனுக்குக் கோபம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13635', '18', '32', '6', 'ஆதலால் பரகெயேலின் மகன் எலிகூ என்னும் பூசியன் மறுமொழியாக: நான் இளவயதுள்ளவன், நீங்களோ வயதானவர்கள்; ஆகையால் நான் பயந்து, என் கருத்தை உங்களுக்கு முன்பாக வெளிப்படுத்த பயந்திருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13636', '18', '32', '7', 'முதியோர் பேசட்டும், வயது சென்றவர்கள் ஞானத்தை அறிவிக்கட்டும் என்றிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13637', '18', '32', '8', 'ஆனாலும் மனிதரில் ஒரு ஆவியுண்டு; சர்வவல்லமையுள்ள தேவனுடைய சுவாசமே அவர்களை உணர்வுள்ளவர்களாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13638', '18', '32', '9', 'பெரியோரெல்லாம் ஞானிகளல்ல; முதியோரெல்லாம் நீதியை அறிந்தவர்களுமல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13639', '18', '32', '10', 'ஆகையால் நான் சொல்வதைக் கேளுங்கள்; நானும் என் கருத்தை வெளிப்படுத்துவேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13640', '18', '32', '11', 'இதோ, உங்கள் வசனங்கள் முடியும்வரை காத்திருந்தேன்; நீங்கள் சொல்ல முடிந்ததை ஆராய்ந்து தேடும்வரை, உங்கள் நியாயங்களுக்குச் செவிகொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13641', '18', '32', '12', 'நான் உங்கள் சொல்லைக் கவனித்தேன்; ஆனாலும் இதோ, உங்களில் யோபுக்கு நியாயத்தைத் தெரிவித்து, அவருடைய வசனங்களுக்கு ஏற்ற மறுமொழி சொல்லுகிறவனில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13642', '18', '32', '13', 'ஞானத்தைக் கண்டுபிடித்தோம் என்று நீங்கள் சொல்லாதபடி பாருங்கள்; மனிதனல்ல, தேவனே அவரை வெற்றி கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13643', '18', '32', '14', 'அவர் என்னைப்பார்த்துப் பேசினதில்லை; நீங்கள் சொன்ன வார்த்தைகளினால் நான் அவருக்கு மறுமொழி சொல்வதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13644', '18', '32', '15', 'அவர்கள் கலங்கி பிறகு மறுமொழி சொல்லாதிருக்கிறார்கள்; அவர்களுக்குப் பேச்சு நின்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13645', '18', '32', '16', 'அவர்கள் பேசமாட்டார்களா என்று காத்திருந்தேன்; ஆனாலும் அவர்கள் மறுமொழி கொடுக்காமலிருந்ததினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13646', '18', '32', '17', 'நானும் மறுமொழியாக எனக்குத் தோன்றியவரை சொல்லுவேன்; நானும் என் கருத்தை வெளிப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13647', '18', '32', '18', 'வார்த்தைகள் எனக்குள் நிறைந்திருக்கிறது; என் உள்ளத்திலுள்ள ஆவி என்னை நெருக்கி ஏவுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13648', '18', '32', '19', 'இதோ, என் உள்ளம் அடைக்கப்பட்டிருந்து, புது தோல்பைகளையே கிழிக்கும் புதுரசத்தைப் போலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13649', '18', '32', '20', 'நான் ஆறுதலடையும்படி பேசுவேன்; என் உதடுகளைத் திறந்து மறுமொழி சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13650', '18', '32', '21', 'நான் ஒருவனுடைய முகத்தைப் பார்க்காமலும், ஒரு மனிதனுக்கும் ஆசை வார்த்தை பேசாமலும் இருப்பேனாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13651', '18', '32', '22', 'நான் ஆசை வார்த்தை பேச அறியேன்; பேசினால் என்னை உண்டாக்கினவர் சீக்கிரமாக என்னை எடுத்துக்கொள்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13652', '18', '33', '1', '“யோபே, என் நியாயங்களைக் கேளும்; என் வார்த்தைகளுக்கெல்லாம் செவிகொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13653', '18', '33', '2', 'இதோ, என் வாயை இப்போது திறந்தேன்; என் வாயிலிருக்கிற என் நாவானது பேசும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13654', '18', '33', '3', 'என் வார்த்தைகள் என் இருதயத்தின் உண்மைக்கு ஒத்திருக்கும்; நான் அறிந்ததை என் உதடுகள் சுத்தமாக பேசும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13655', '18', '33', '4', 'தேவனுடைய ஆவியானவர் என்னை உண்டாக்கினார்; சர்வவல்லவருடைய சுவாசம் எனக்கு உயிர்கொடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13656', '18', '33', '5', 'உம்மால் முடிந்தால் எனக்கு மறுமொழி கொடும்; நீர் ஆயத்தப்பட்டு எனக்கு முன்பாக நில்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13657', '18', '33', '6', 'இதோ, உம்மைப்போல நானும் தேவனால் உண்டானவன்; நானும் மண்ணினால் உருவாக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13658', '18', '33', '7', 'இதோ, நீர் எனக்குப் பயப்பட்டுக் கலங்கத் தேவையில்லை; என் கை உம்மேல் பாரமாயிருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13659', '18', '33', '8', 'நான் என் காதாலே கேட்க நீர் சொன்னதும், நான் கேள்விப்பட்ட உம்முடைய வார்த்தைகளின் சத்தமும் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13660', '18', '33', '9', 'நான் மீறுதல் இல்லாத சுத்தமுள்ளவன், நான் குற்றமற்றவன், என்னில் பாவமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13661', '18', '33', '10', 'இதோ, என்னில் அவர் குற்றம் கண்டுபிடிக்கப்பார்க்கிறார், என்னைத் தமக்கு எதிரியாக நினைத்துக்கொள்ளுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13662', '18', '33', '11', 'அவர் என் கால்களைத் தொழுவத்திலே அடைத்து, என் நடைகளையெல்லாம் காவல் வைக்கிறார் என்று சொன்னீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13663', '18', '33', '12', 'இதிலே நீர் நீதியுள்ளவர் அல்லவென்று உமக்கு மறுமொழியாகச் சொல்லுகிறேன்; மனிதனைவிட தேவன் பெரியவராயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13664', '18', '33', '13', 'அவர் தம்முடைய செயல்கள் எல்லாவற்றையும் குறித்துக் பதில் சொல்லவில்லையென்று நீர் அவருடன் ஏன் வழக்காடுகிறீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13665', '18', '33', '14', 'தேவன் ஒரு முறை சொல்லியிருக்கிற காரியத்தை இரண்டாம் முறை பார்த்து மாற்றுகிறவரல்லவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13666', '18', '33', '15', 'ஆழ்ந்த தூக்கம் மனிதர்மேல் இறங்கி, அவர்கள் படுக்கையின்மேல் படுத்திருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13667', '18', '33', '16', 'அவர் இரவு நேரத்துத் தரிசனமான சொப்பனத்திலே மனிதருடைய காதுகளுக்குத் தாம் செய்யும் காரியத்தை வெளிப்படுத்தி, அதை அவர்களுக்கு வரும் தண்டனையினாலே பயமுறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13668', '18', '33', '17', 'மனிதன் தன்னுடைய செயலைவிட்டு நீங்கவும், மனிதருடைய பெருமை அடங்கவும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13669', '18', '33', '18', 'இவ்விதமாக அவனுடைய ஆத்துமாவைப் படுகுழிக்கும், அவன் உயிரைப் பட்டய வெட்டுக்கும் தப்புவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13670', '18', '33', '19', 'அவன் தன் படுக்கையிலே வாதையினாலும், தன் எல்லா எலும்புகளிலும் கடுமையான வியாதியினாலும் தண்டிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13671', '18', '33', '20', 'அவன் உயிர் அப்பத்தையும், அவனுடைய ஆத்துமா ருசிகரமான ஆகாரத்தையும் வெறுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13672', '18', '33', '21', 'அவனுடைய உடல் காணப்படாமல் அழிந்து, மூடப்பட்டிருந்த அவனுடைய எலும்புகள் வெளிப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13673', '18', '33', '22', 'அவனுடைய ஆத்துமா பாதாளத்திற்கும், அவனுடைய உயிர் மரணத்திற்கும் நெருங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13674', '18', '33', '23', 'ஆயிரத்தில் ஒருவராகிய பரிந்துபேசுகிற தேவ தூதனானவர் மனிதனுக்குத் தம்முடைய நிதானத்தை அறிவிப்பதற்கு, அவனுக்கு சாதகமாக இருந்தாரென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13675', '18', '33', '24', 'அவர் அவனுக்கு இரங்கி, அவன் படுகுழியில் இறங்காமல் இருக்க: நீர் அவனைக் காப்பாற்றும்; மீட்கும் பொருளை நான் கண்டுபிடித்தேன் என்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13676', '18', '33', '25', 'அப்பொழுது அவனுடைய உடல் வாலிபத்தில் இருந்ததைவிட ஆரோக்கியமடையும்; தன் இளவயது நாட்களுக்குத் திரும்புவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13677', '18', '33', '26', 'அவன் தேவனை நோக்கி விண்ணப்பம் செய்யும்போது, அவன் அவருடைய சமுகத்தைக் கெம்பீரத்துடன் பார்க்கும்படி அவர் அவன்மேல் பிரியமாகி, அந்த மனிதனுக்கு அவனுடைய நீதியின் பலனைக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13678', '18', '33', '27', 'அவன் மனிதரை நோக்கிப் பார்த்து: நான் பாவம் செய்து செம்மையானதைப் புரட்டினேன், அது எனக்குப் பலன் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13679', '18', '33', '28', 'என் ஆத்துமா படுகுழியில் இறங்காமல் இருக்க, அவர் அதை காப்பாற்றுவார் ஆகையால் என் உயிர் வெளிச்சத்தைக் காணும் என்று சொல்லுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13680', '18', '33', '29', 'இதோ, தேவன் மனிதனுடைய ஆத்துமாவைப் படுகுழிக்கு விலக்குகிறதற்கும், அவனை உயிருள்ளோரின் வெளிச்சத்தினாலே பிரகாசிப்பதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13681', '18', '33', '30', 'அவர் இவைகளையெல்லாம் அவனிடத்தில் பலமுறை நடப்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13682', '18', '33', '31', 'யோபே, நீர் கவனித்து என் சொல்லைக் கேளும்; நான் பேசப்போகிறேன், நீர் மவுனமாயிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13683', '18', '33', '32', 'சொல்லவேண்டிய நியாயங்கள் இருந்ததென்றால், எனக்குப் பதில் கொடும்; நீர் பேசும், உம்மை நீதிமானாக நிரூபிக்க எனக்கு ஆசையுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13684', '18', '33', '33', 'ஒன்றும் இல்லாதிருந்ததென்றால் நீர் என் சொல்லைக் கேளும், மவுனமாயிரும், நான் உமக்கு ஞானத்தைப் போதிப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13685', '18', '34', '1', '¶ பின்னும் எலிகூ மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13686', '18', '34', '2', '“ஞானிகளே, என் வார்த்தைகளைக் கேளுங்கள்; அறிவாளிகளே, எனக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13687', '18', '34', '3', 'வாயானது ஆகாரத்தை ருசிபார்க்கிறதுபோல, காதானது வார்த்தைகளைச் சோதித்துப்பார்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13688', '18', '34', '4', 'நமக்காக நியாயமானதைத் தெரிந்துகொள்வோமாக; நன்மை இன்னதென்று நமக்குள்ளே அறிந்துகொள்வோமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13689', '18', '34', '5', 'யோபு: நான் நீதிமான்; தேவன் என் நியாயத்தைத் தள்ளிவிட்டார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13690', '18', '34', '6', 'நியாயம் என்னிடத்தில் இருந்தும் நான் பொய்யனென்று எண்ணப்படுகிறேன்; மீறுதல் இல்லாதிருந்தும், அம்பினால் எனக்கு இருந்த காயம் ஆறாததாயிருக்கிறதென்றும் சொன்னாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13691', '18', '34', '7', 'யோபைப் போலவே, கேலிசெய்வதை தண்ணீரைப்போல் குடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13692', '18', '34', '8', 'அக்கிரமக்காரருடன் சேர்ந்துகொண்டு, துன்மார்க்கருடன் சுற்றுகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13693', '18', '34', '9', 'எப்படியென்றால், தேவன்மேல் அன்பு வைக்கிறது மனிதனுக்குப் பயன் அல்ல என்றாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13694', '18', '34', '10', 'ஆகையால் புத்திமான்களே, எனக்குச் செவிகொடுங்கள்; அநீதி தேவனுக்கும், சர்வவல்லமையுள்ள தேவனுக்கும் தூரமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13695', '18', '34', '11', 'மனிதனுடைய செயல்களுக்கு ஏற்ப அவனுக்குச் சரிக்கட்டி, அவனவன் நடக்கைகளுக்கு ஏற்ப அவனவனுக்குப் பலனளிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13696', '18', '34', '12', 'தேவன் அநியாயம் செய்யாமலும், சர்வவல்லமையுள்ள தேவன் நீதியைப் புரட்டாமலும் இருக்கிறது உண்மையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13697', '18', '34', '13', 'பூமியின்மேல் மனிதனுக்கு அதிகாரம் கொடுத்தவர் யார்? உலகம் முழுவதையும் ஒழுங்குபடுத்தினவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13698', '18', '34', '14', 'அவர் தம்முடைய இருதயத்தை அவனுக்கு விரோதமாகத் திருப்பினாரென்றால், அவனுடைய ஆவியையும் அவனுடைய சுவாசத்தையும் தம்மிடத்தில் இழுத்துக்கொள்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13699', '18', '34', '15', 'அப்படியே உயிரினங்கள் அனைத்தும் இறந்துபோகும், மனிதன் மண்ணுக்குத் திரும்புவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13700', '18', '34', '16', 'உமக்கு உணர்விருந்தால் இதைக் கேளும், என் வார்த்தைகளின் சத்தத்தைக் கேளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13701', '18', '34', '17', 'நீதியைப் பகைக்கிற ஒருவன் ஆள முடியுமோ? மகா நீதிபரரைக் குற்றப்படுத்துவீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13702', '18', '34', '18', 'ஒரு ராஜாவைப் பார்த்து, நீ பொல்லாதவன் என்றும், அதிபதிகளைப் பார்த்து, நீங்கள் அக்கிரமக்காரர் என்றும் சொல்ல முடியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13703', '18', '34', '19', 'இப்படியிருக்க, பிரபுக்களின் முகத்தைப்பார்க்காமலும், ஏழையைவிட செல்வந்தனை அதிகமாக நினைக்காமலும் இருக்கிறவரை நோக்கி இப்படிச் சொல்லலாமா? இவர்கள் எல்லோரும் அவர் கரங்களின் செயல்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13704', '18', '34', '20', 'இப்படிப்பட்டவர்கள் உடனே இறப்பார்கள்; மக்கள் நடுஇரவில் கலங்கி இறந்துபோவார்கள்; பார்க்காத கையினால் பலவந்தர் அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13705', '18', '34', '21', 'அவருடைய கண்கள் மனிதருடைய வழிகளை நோக்கியிருக்கிறது; அவர்களுடைய நடைகளையெல்லாம் அவர் பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13706', '18', '34', '22', 'அக்கிரமக்காரர் ஒளிந்துகொள்ளக்கூடிய இருளுமில்லை, மரணஇருளுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13707', '18', '34', '23', 'மனிதன் தேவனுடன் வழக்காடுவதற்கு அவர் அவன்மேல் அதிகமானதொன்றையும் சுமத்தமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13708', '18', '34', '24', 'ஆராய்ந்து முடியாதவிதத்தில், நியாயமாக அவர் வல்லமையுள்ளவர்களை நொறுக்கி, வேறு மனிதரை அவர்கள் இடத்திலே நிறுத்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13709', '18', '34', '25', 'அவர்களின் செயல்களை அவர் அறிந்தவர் என்பதினால், அவர்கள் நசுங்கிப்போகும் அளவுக்கு இரவுநேரத்தில் அவர்களை அழித்துப்போடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13710', '18', '34', '26', 'அவர்கள் அவரைவிட்டுப் பின்வாங்கி அவருடைய எல்லா வழிகளையும் உணர்ந்துகொள்ளாமல் போனதினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13711', '18', '34', '27', 'எளியவர்களின் வேண்டுதல் அவரிடத்தில் சேரவைத்ததினாலும், சிறுமையானவனுடைய வேண்டுதலை கேட்கிற அவர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13712', '18', '34', '28', 'எல்லோரும் பார்க்கும்படி அவர்களைத் துன்மார்க்கரென்று அடிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13713', '18', '34', '29', 'மாயக்காரன் ஆளுகை செய்யாமலும், மக்கள் சிக்கிக்கொள்ளாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13714', '18', '34', '30', 'ஒரு மக்களுக்காவது ஒரு மனிதனுக்காவது, அவர் சமாதானத்தை அருளினால் யார் கலங்கவைப்பான்? அவர் தமது முகத்தை மறைத்தால் அவரைப் பார்ப்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13715', '18', '34', '31', 'நான் தண்டிக்கப்பட்டேன்; நான் இனிப் பாவம் செய்யமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13716', '18', '34', '32', 'நான் பார்க்காத காரியத்தை நீர் எனக்குப் போதியும், நான் அநியாயம் செய்தேனென்றால், நான் இனி அப்படிச் செய்வதில்லை என்று தேவனை நோக்கிச் சொல்லமுடியுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13717', '18', '34', '33', 'நீர் அப்படிச் செய்யமாட்டேன் என்கிறதினால், உம்முடன் இருக்கிறவர்களில் ஒருவனை உமக்குப் பதிலாக அதைச் செய்யச்சொல்வீரோ? நான் அல்ல, நீரே தெரிந்துகொள்ளவேண்டும்; அல்லவென்றால், நீர் அறிந்திருக்கிறதைச் சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13718', '18', '34', '34', 'யோபு அறிவில்லாமல் பேசினார்; அவர் வார்த்தைகள் ஞானமுள்ளவைகள் அல்லவென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13719', '18', '34', '35', 'புத்தியுள்ள மனிதர் என் சார்பாகப் பேசுவார்கள்; ஞானமுள்ள மனிதனும் எனக்குச் செவிகொடுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13720', '18', '34', '36', 'அக்கிரமக்காரர் சொன்ன மறுமொழிகளினால் யோபு முற்றும்முடிய சோதிக்கப்படவேண்டியதே என் ஆசை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13721', '18', '34', '37', 'தம்முடைய பாவத்துடன் மீறுதலைச் சேர்த்தார்; அவர் எங்களுக்குள்ளே கைகொட்டி, தேவனுக்கு விரோதமாகத் தம்முடைய வார்த்தைகளை அதிகமாகப் பேசினார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13722', '18', '35', '1', '¶ பின்னும் எலிகூ மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13723', '18', '35', '2', '“என் நீதி தேவனுடைய நீதியைவிட உயர்ந்ததென்று நீர் சொன்னது நியாயம் என்று நினைக்கிறீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13724', '18', '35', '3', 'நான் பாவியாக இல்லாததினால் எனக்கு நன்மை என்ன? பலன் என்ன? என்று சொன்னீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13725', '18', '35', '4', 'உமக்கும் உம்முடன் இருக்கிற உம்முடைய நண்பனுக்கும் நான் பதில் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13726', '18', '35', '5', 'நீர் வானத்தை அண்ணாந்து பார்த்து, உம்மைவிட உயரமாயிருக்கிற ஆகாயமண்டலங்களைக் கண்ணோக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13727', '18', '35', '6', 'நீர் பாவம் செய்தால் அதினாலே அவருக்கு என்ன நஷ்டம்? உம்முடைய மீறுதல்கள் அதிகமானாலும், அதினாலே அவருக்கு என்ன பாதிப்பு?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13728', '18', '35', '7', 'நீர் நீதிமானாயிருந்தால், அதினாலே அவருக்கு என்ன கிடைக்கும்? அல்லது அவர் உம்முடைய கையில் என்ன லாபத்தைப் பெறுவார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13729', '18', '35', '8', 'உம்முடைய பாவத்தினால் உம்மைப்போன்ற மனிதனுக்கு நஷ்டமும், உம்முடைய நீதியினால் மனுமக்களுக்கு லாபமும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13730', '18', '35', '9', 'அநேகரால் பலவந்தமாக ஒடுக்கப்பட்டவர்கள் முறையிட்டு, வல்லவர்களுடைய புயத்தினிமித்தம் அலறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13731', '18', '35', '10', 'பூமியின் மிருகங்களைவிட எங்களைப் புத்திமான்களும், ஆகாயத்துப் பறவைகளைவிட எங்களை ஞானவான்களுமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13732', '18', '35', '11', 'என்னை உண்டாக்கினவரும், இரவிலும் பாடல்பாட அருள்செய்கிறவருமாகிய என்னை உருவாக்கின கர்த்தராகிய தேவன் எங்கே என்று கேட்பவன் ஒருவனுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13733', '18', '35', '12', 'அங்கே அவர்கள் பொல்லாதவர்களின் பெருமையினாலே கூப்பிடுகிறார்கள்; அவரோ திரும்ப பதில் கொடுக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13734', '18', '35', '13', 'தேவன் வீண்வார்த்தைகளைக் கேட்கமாட்டார், சர்வவல்லமையுள்ள தேவன் அதைக் கவனிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13735', '18', '35', '14', 'அவருடைய தரிசனம் உமக்குக் கிடைக்கிறதில்லை என்று நீர் சொல்லுகிறீரே; ஆனாலும் நியாயத்தீர்ப்பு அவரிடத்தில் இருக்கிறது; ஆகையால் அவருக்குக் காத்துக்கொண்டிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13736', '18', '35', '15', 'இப்போது அவருடைய கோபமானது நியாயத்தை முற்றிலும் விசாரிக்காது; அவர் இன்னும் ஒன்றையும் குறையில்லாத முறையில் தண்டிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13737', '18', '35', '16', 'ஆகையால் யோபு வீணாய்த் தம்முடைய வாயைத் திறந்து, அறிவில்லாத வார்த்தைகளை அதிகமாகப் பேசுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13738', '18', '36', '1', '¶ பின்னும் எலிகூ:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13739', '18', '36', '2', '“நான் பேசிமுடியும்வரை சற்றேபொறும்; இன்னும் தேவனின் சார்பாக நான் சொல்லவேண்டிய நியாயங்களை உமக்குச் சொல்லிக் காண்பிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13740', '18', '36', '3', 'நான் தூரத்திலிருந்து என் ஞானத்தைக் கொண்டுவந்து, என்னை உண்டாக்கினவருடைய நீதியை விளங்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13741', '18', '36', '4', 'மெய்யாகவே என் வார்த்தைகள் பொய்யில்லாமல் இருக்கும்; உம்முடன் பேசுகிறவன் அறிவில் தேறினவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13742', '18', '36', '5', 'இதோ, தேவன் மகத்துவமுள்ளவர், அவர் ஒருவரையும் தள்ளிவிடமாட்டார்; மன உருக்கத்திலும் அவர் மகத்துவமுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13743', '18', '36', '6', 'அவர் துன்மார்க்கரைப் பிழைக்க விடாதிருக்கிறார்; சிறுமையானவர்களின் நியாயத்தை விசாரிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13744', '18', '36', '7', 'அவர் தம்முடைய கண்களை நீதிமான்களைவிட்டு விலக்காமல், அவர்களை ராஜாக்களுடன் சிங்காசனத்தில் ஏறவும், உயர்ந்த இடத்தில் என்றைக்கும் அமர்ந்திருக்கவும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13745', '18', '36', '8', 'அவர்கள் விலங்குகள் போடப்பட்டு, உபத்திரவத்தின் கயிறுகளால் கட்டப்பட்டிருந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13746', '18', '36', '9', 'அவர், அவர்களுடைய செயல்களையும், அதிகமான அவர்களுடைய மீறுதல்களையும் அவர்களுக்குத் தெரியப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13747', '18', '36', '10', 'அக்கிரமத்தைவிட்டுத் திரும்பும்படி அவர்கள் காது கேட்க கடிந்துகொள்ளுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13748', '18', '36', '11', 'அவர்கள் அடங்கி அவரை ஆராதித்தால், தங்கள் நாட்களை நன்மையாகவும், தங்கள் வருடங்களைச் செழிப்பான வாழ்வாகவும் போக்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13749', '18', '36', '12', 'அடங்கவில்லை என்றால் பட்டயத்திற்கு இரையாகி, ஞானம் அடையாமல் இறந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13750', '18', '36', '13', 'மாயமுள்ள இருதயத்தார் கோபத்தைக் குவித்துக்கொள்ளுகிறார்கள்; அவர்களை அவர் கட்டிவைக்கும்போதும் தேவனைக் கெஞ்சிக் கூப்பிடுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13751', '18', '36', '14', 'அவர்கள் இளவயதிலே இறந்துபோவார்கள்; இழிவானவர்களுக்குள்ளே அவர்கள் இறப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13752', '18', '36', '15', 'சிறுமைப்பட்டவர்களை அவர் சிறுமைக்கு விலக்கி, அவர்கள் ஒடுக்கப்பட்டிருக்கும்போது அவர்கள் செவியைத் திறக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13753', '18', '36', '16', 'அப்படியே அவர் உம்மையும் நெருக்கத்திலிருந்து விலக்கி, இடுக்கமில்லாத விசாலத்திலே வைப்பார்; உம்முடைய உணவுப்பந்தி கொழுமையான பதார்த்தங்களால் நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13754', '18', '36', '17', 'ஆகாதவன்மேல் வரும் நியாயத்தீர்ப்பு நிறைவேற்றப் பார்ப்பீர்; நியாயமும் நீதியும் உம்மை ஆதரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13755', '18', '36', '18', 'கடுங்கோபம் உண்டாயிருக்கிறதினால் அவர் உம்மை ஒரு அடியினால் அழித்துவிடாமலிருக்க எச்சரிக்கையாயிரும்; அப்பொழுது மீட்கும் பொருளை அதிகமாகக் கொடுத்தாலும் அதற்கு நீர் தப்பமாட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13756', '18', '36', '19', 'உம்முடைய செல்வத்தை அவர் மதிப்பாரோ? உம்முடைய பொன்னையும், பூரண பராக்கிரமத்தையும் அவர் மதிக்கமாட்டாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13757', '18', '36', '20', 'மக்கள் தங்கள் இடத்தைவிட்டு அழிந்துபோகச்செய்கிற இரவை விரும்பாதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13758', '18', '36', '21', 'பாவத்தைத் திரும்பவும் செய்யாமல் எச்சரிக்கையாயிரும்; உபத்திரவத்தைவிட அக்கிரமத்தைத் தெரிந்துகொண்டீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13759', '18', '36', '22', 'இதோ, தேவன் தம்முடைய வல்லமையில் உயர்ந்திருக்கிறார்; அவரைப் போல் போதிக்கிறவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13760', '18', '36', '23', 'அவருடைய வழியின் நியாயத்தை விசாரிக்கத்தகுந்தவன் யார்? நீர் அநியாயம் செய்தீர் என்று சொல்லத்தக்கவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13761', '18', '36', '24', 'மனிதர் நோக்கிப்பார்க்கிற அவருடைய செயல்களை நீர் மகிமைப்படுத்த நினையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13762', '18', '36', '25', 'எல்லா மனிதரும் அதைக் காண்கிறார்களே; தூரத்திலிருந்து அது மனிதருக்கு வெளிப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13763', '18', '36', '26', 'இதோ, தேவன் மகத்துவமுள்ளவர்; நாம் அவரை அறிய முடியாது; அவருடைய வருடங்களின் தொகை எண்ணமுடியாதது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13764', '18', '36', '27', 'அவர் நீர்த்துளிகளை அணுவைப்போல ஏறவைக்கிறார்; அவைகள் மேகத்திலிருந்து மழையாக பொழிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13765', '18', '36', '28', 'அதை மேகங்கள் பெய்து, மனிதர்கள் மேல் அதிகமாகப் பொழிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13766', '18', '36', '29', 'மேகங்கள் பரவுகிறதையும், அவருடைய கூடாரத்திலிருந்து எழும்பும் குமுறல்களையும் அறியமுடியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13767', '18', '36', '30', 'இதோ, அதின்மேல் தம்முடைய மின்னலின் ஒளியை பரப்புகிறார்; சமுத்திரத்தை இருளால் மூடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13768', '18', '36', '31', 'அவைகளால் மக்களை தண்டிக்கிறவரும், ஆகாரம்கொடுத்து காப்பாற்றுகிறவருமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13769', '18', '36', '32', 'அவர் மின்னலின் ஒளியைத் தமது கைக்குள்ளே மூடி, அது எவைகளையெல்லாம் அடிக்கவேண்டுமென்று கட்டளையிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13770', '18', '36', '33', 'அதினால், அவர் செய்ய நினைக்கிறதையும், புயல் எழும்பப்போகிறதையும், ஆடுமாடுகள் தெரியப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13771', '18', '37', '1', '“இதினால் என் இருதயம் தத்தளித்து, தன்னிடத்தைவிட்டுத் தெறிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13772', '18', '37', '2', 'தேவனுடைய சத்தத்தினால் உண்டாகிற அதிர்ச்சியையும், அவர் வாயிலிருந்து புறப்படுகிற முழக்கத்தையும் கவனமாகக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13773', '18', '37', '3', 'அவர் வானத்தின் கீழெங்கும் அந்தத் தொனியையும், பூமியின் கடையாந்தரங்கள்மேல் அதின் மின்னலையும் செல்லவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13774', '18', '37', '4', 'அதற்குப்பின்பு அவர் சத்தமாக முழங்கி, தம்முடைய மகத்துவத்தின் சத்தத்தைக் குமுறச்செய்கிறார்; அவருடைய சத்தம் கேட்கப்படும்போது அதைத் தவிர்க்கமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13775', '18', '37', '5', 'தேவன் தம்முடைய சத்தத்தை ஆச்சரியவிதமாகக் குமுறச் செய்கிறார்; நாம் விளங்கமுடியாத பெரிய காரியங்களை அவர் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13776', '18', '37', '6', 'அவர் உறைந்த மழையையும், கல்மழையையும், தம்முடைய வல்லமையின் பெருமழையையும் பார்த்து: பூமியின்மேல் பெய்யுங்கள் என்று கட்டளையிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13777', '18', '37', '7', 'தாம் உண்டாக்கின எல்லா மனிதரும் தம்மை அறியவேண்டுமென்று, அவர் எல்லா மனிதருடைய கைகளையும் முடக்கிப்போடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13778', '18', '37', '8', 'அப்பொழுது காட்டுமிருகங்கள் தங்கள் குகைகளில் புகுந்து, தங்கள் கெபிகளில் தங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13779', '18', '37', '9', 'தெற்கேயிருந்து சூறாவளியும், வடகாற்றினால் குளிரும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13780', '18', '37', '10', 'தம்முடைய சுவாசத்தினால் தேவன் குளிரைக் கொடுக்கிறார்; அப்பொழுது தண்ணீரின் மேற்பரப்பு உறைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13781', '18', '37', '11', 'அவர் நீர்த்துளிகளை மேகத்தில் ஏற்றி, மின்னலினால் மேகத்தைச் சிதறவைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13782', '18', '37', '12', 'அவர் அவைகளுக்குக் கட்டளையிடுகிற யாவையும், அவைகள் பூச்சக்கரத்தில் நடப்பிக்கும்படி, அவர் அவைகளைத் தம்முடைய ஞான ஆலோசனைகளின்படியே சுற்றித் திரியவைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13783', '18', '37', '13', 'ஒன்றில் தண்டனையாகவும், ஒன்றில் தம்முடைய பூமிக்கு உபயோகமாகவும், ஒன்றில் கிருபையாகவும், அவைகளை வரச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13784', '18', '37', '14', 'யோபே, இதற்குச் செவிகொடும்; தரித்துநின்று தேவனுடைய ஆச்சரியமான கிரியைகளைத் தியானித்துப்பாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13785', '18', '37', '15', 'தேவன் அவைகளைத் திட்டமிட்டு, தம்முடைய மேகத்தின் மின்னலை மின்னச்செய்யும் விதத்தை அறிவீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13786', '18', '37', '16', 'மேகங்கள் தொங்கும்படி வைக்கும் எடையையும், பூரண ஞானமுள்ளவரின் அற்புதமான செய்கைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13787', '18', '37', '17', 'தென்றலினால் அவர் பூமியை அமைக்கும்போது, உம்முடைய ஆடைகள் வெப்பமாயிருக்கும் முறையையும் அறிவீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13788', '18', '37', '18', 'செய்யப்பட்ட கண்ணாடியைப்போல் கெட்டியான ஆகாயமண்டலங்களை நீர் அவருடன் இருந்து விரித்தீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13789', '18', '37', '19', 'அவருக்கு நாம் சொல்லக்கூடியதை எங்களுக்குப் போதியும்; இருளின் காரணமாக முறைதவறிப் பேசுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13790', '18', '37', '20', 'நான் பேசத்துணிந்தேன் என்று யாராவது ஒருவன் அவருக்கு முன்பாகச் சொல்லமுடியுமோ? ஒருவன் பேசத்துணிந்தால் அவன் அழிக்கப்பட்டுப்போவானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13791', '18', '37', '21', 'இப்போதும் காற்று வீசி ஆகாய மண்டலங்களிலுள்ள மப்பு நீங்கச் செய்திருக்கிற சமயத்தில் வடக்கேயிருந்து பொன்மயமான கதிர்கள் வருகிறபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13792', '18', '37', '22', 'ஆகாயமண்டலத்திலே பிரகாசிக்கிற சூரியனை முதலாய் ஒருவரும் நோக்கிப் பார்க்கமுடியாதே; தேவனிடத்திலோ பயங்கரமான மகத்துவமுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13793', '18', '37', '23', 'சர்வவல்லமையுள்ள தேவனை நாம் கண்டுபிடிக்கமுடியாது; அவர் வல்லமையிலும் நியாயத்திலும் பெருத்தவர்; அவர் மகா நீதிபரர்; அவர் ஒடுக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13794', '18', '37', '24', 'ஆகையால் மனிதர் அவருக்குப் பயப்படவேண்டும்; தங்கள் மனதில் ஞானிகளாயிருக்கிற எவர்களையும் அவர் மதிக்கமாட்டார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13795', '18', '38', '1', '¶ அப்பொழுது யெகோவா: பெருங்காற்றிலிருந்து யோபுக்கு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13796', '18', '38', '2', '“அறிவில்லாத வார்த்தைகளினால் ஆலோசனையை இருளாக்குகிற இவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13797', '18', '38', '3', 'இப்போதும் மனிதனைப்போல் ஆடையைக்கட்டிக்கொள்; நான் உன்னைக் கேட்பேன்; நீ எனக்குப் பதில் சொல்');
INSERT INTO `bible_verses_ta_irv` VALUES ('13798', '18', '38', '4', 'நான் பூமியை அஸ்திபாரப்படுத்துகிறபோது நீ எங்கேயிருந்தாய்? நீ அறிவாளியானால் அதைச் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13799', '18', '38', '5', 'அதற்கு அளவு குறித்தவர் யார்? அதின்மேல் நூல்போட்டவர் யார்? இதை நீ அறிந்திருந்தால் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13800', '18', '38', '6', 'அதின் ஆதாரங்கள் எதின்மேல் போடப்பட்டது? அதின் மூலைக்கல்லை வைத்தவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13801', '18', '38', '7', 'அப்பொழுது விடியற்காலத்து நட்சத்திரங்கள் ஒன்றாகப்பாடி, தேவமகன்கள் எல்லோரும் கெம்பீரித்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13802', '18', '38', '8', 'கர்ப்பத்திலிருந்து பிறக்கிறதுபோல் கடல் புரண்டுவந்தபோது, அதைக் கதவுகளால் அடைத்தவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13803', '18', '38', '9', 'மேகத்தை அதற்கு ஆடையாகவும், இருளை அதற்குப் புடவையாகவும் நான் உடுத்தினபோதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13804', '18', '38', '10', 'நான் அதற்கு எல்லையைக் குறித்து, அதற்குத் தாழ்ப்பாள்களையும் கதவுகளையும் போட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13805', '18', '38', '11', 'இதுவரை வா, மீறி வராதே; உன் அலைகளின் பெருமை இங்கே அடங்குவதாக என்று நான் சொல்லுகிறபோதும் நீ எங்கேயிருந்தாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13806', '18', '38', '12', 'தீயவர்கள் பூமியிலிருந்து அகற்றிப்போடுவதற்காக, அதின் கடைசி எல்லைகளைப் பிடிக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13807', '18', '38', '13', 'உன் வாழ்நாளிலே எப்போதாவது நீ அதிகாலைக்குக் கட்டளை கொடுத்து, சூரிய உதயத்திற்கு அதின் இடத்தைக் காண்பித்ததுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13808', '18', '38', '14', 'பூமி முத்திரையிடப்பட்ட களிமண்போல வேறே தோற்றம்கொள்ளும்; அனைத்தும் ஆடை அணிந்திருக்கிறதுபோலக் காணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13809', '18', '38', '15', 'துன்மார்க்கரின் ஒளி அவர்களைவிட்டு எடுபடும்; மேட்டிமையான கை முறிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13810', '18', '38', '16', 'நீ சமுத்திரத்தின் அடித்தளங்கள்வரை புகுந்து, ஆழத்தின் அடியில் உலாவினதுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13811', '18', '38', '17', 'மரணவாசல்கள் உனக்குத் திறந்ததுண்டோ? மரண இருளின் வாசல்களை நீ பார்த்ததுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13812', '18', '38', '18', 'நீ பூமியின் விசாலங்களை ஆராய்ந்து அறிந்ததுண்டோ? இவைகளையெல்லாம் நீ அறிந்திருந்தால் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13813', '18', '38', '19', 'வெளிச்சம் வாசமாயிருக்கும் இடத்திற்கு வழியெங்கே? இருள் குடிகொண்டிருக்கும் இடமெங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13814', '18', '38', '20', 'அதின் எல்லை இன்னதென்று உனக்குத் தெரியுமோ? அதின் வீட்டிற்குப்போகிற பாதையை அறிந்திருக்கிறாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13815', '18', '38', '21', 'நீ அதை அறியும்படி அப்போது பிறந்திருந்தாயோ? உன் நாட்களின் எண்ணிக்கை அவ்வளவு பெரிதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13816', '18', '38', '22', 'உறைந்த மழையின் கிடங்குகளுக்குள் நீ நுழைந்தாயோ? கல்மழையிலிருக்கிற கிடங்குகளைப் பார்த்தாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13817', '18', '38', '23', 'ஆபத்துவரும் காலத்திலும், கலகமும் போரும் வரும் காலத்திலும், பயன்படுத்த நான் அவைகளை வைத்துவைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13818', '18', '38', '24', 'வெளிச்சம் பரப்புகிறதற்கும், கீழ்காற்று பூமியின்மேல் வீசுவதற்கான வழி எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13819', '18', '38', '25', 'பாழும் வெட்டவெளியுமான தரையைத் திருப்தியாக்கி, இளம்செடிகளின் முளைகளை முளைக்கவைப்பதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13820', '18', '38', '26', 'பூமியெங்கும் மனிதர் குடியில்லாத இடத்திலும், மனிதநடமாட்டமில்லாத வனாந்திரத்திலும் மழையைப் பொழியச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13821', '18', '38', '27', 'வெள்ளத்திற்கு நீர்க்கால்களையும், இடிமுழக்கங்களுடன் வரும் மின்னலுக்கு வழிகளையும் பகுத்தவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13822', '18', '38', '28', 'மழைக்கு ஒரு தகப்பனுண்டோ? பனித்துளிகளைப் பிறப்பித்தவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13823', '18', '38', '29', 'உறைந்த தண்ணீர் யாருடைய வயிற்றிலிருந்து புறப்படுகிறது? ஆகாயத்தின் உறைந்த பனியைப் பெற்றவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13824', '18', '38', '30', 'தண்ணீர் பனிக்கட்டியாகி மறைந்து, ஆழத்தின் முகம் கெட்டியாக உறைந்திருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13825', '18', '38', '31', 'அறுமீன் நட்சத்திரத்தின் அழகின் ஒற்றுமையை நீ இணைக்கமுடியுமோ? அல்லது விண்மீன் குழுவை கலைப்பாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13826', '18', '38', '32', 'நட்சத்திரங்களை அதினதின் காலத்திலே வரவைப்பாயோ? துருவமண்டலத்தின் நட்சத்திரத்தையும் அதைச் சேர்ந்த நட்சத்திரங்களையும் வழிநடத்துவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13827', '18', '38', '33', 'வானத்தின் அமைப்பை நீ அறிவாயோ? அது பூமியை ஆளும் ஆளுகையை நீ திட்டமிடுவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13828', '18', '38', '34', 'ஏராளமான தண்ணீர் உன்மேல் பொழியவேண்டும் என்று உன் சத்தத்தை மேகங்கள்வரை உயர்த்துவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13829', '18', '38', '35', 'நீ மின்னல்களை வரவழைத்து, அவைகள் புறப்பட்டுவந்து: இதோ, இங்கேயிருக்கிறோம் என்று உனக்குச் சொல்ல வைப்பாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13830', '18', '38', '36', 'மறைவான இடத்தில் ஞானத்தை வைத்தவர் யார்? உள்ளத்தில் புத்தியைக் கொடுத்தவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13831', '18', '38', '37', 'ஞானத்தினாலே மேகங்களை எண்ணுபவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13832', '18', '38', '38', 'தூசியானது பரவலாகவும், மண்கட்டிகள் ஒன்றோடொன்று ஒட்டிக்கொள்ளவும், வானத்தின் மேகங்களிலுள்ள தண்ணீரைப் பொழியச்செய்கிறவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13833', '18', '38', '39', 'நீ சிங்கத்திற்கு இரையை வேட்டையாடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13834', '18', '38', '40', 'சிங்கக்குட்டிகள் தாங்கள் தங்கும் இடங்களிலே கிடந்து குகையில் பதுங்கியிருக்கிறபோது, அவைகளின் ஆசையைத் திருப்தியாக்குவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13835', '18', '38', '41', 'காக்கைக்குஞ்சுகள் தேவனை நோக்கிக் கூப்பிட்டு, ஆகாரமில்லாமல் பறந்து அலைகிறபோது, அவைகளுக்கு இரையைச் சேகரித்துக் கொடுக்கிறவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13836', '18', '39', '1', '“வரையாடுகள் பிறக்கும் காலத்தை அறிவாயோ? மான்கள் குட்டிபோடுகிறதைக் கவனித்தாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13837', '18', '39', '2', 'அவைகள் சினைப்பட்டிருந்து வருகிற மாதங்களை நீ எண்ணி, அவைகள் பிறக்கும் காலத்தை அறிவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13838', '18', '39', '3', 'அவைகள் வேதனையுடன் குனிந்து தங்கள் குட்டிகளைப் பெற்று, தங்கள் வேதனைகளை நீக்கிவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13839', '18', '39', '4', 'அவைகளின் குட்டிகள் பலத்து, வனத்திலே வளர்ந்து, அவைகளிடத்தில் திரும்ப வராமல் போய்விடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13840', '18', '39', '5', 'காட்டுக்கழுதையைத் தன் விருப்பத்திற்கு சுற்றித்திரிய வைத்தவர் யார்? அந்தக் காட்டுக்கழுதையின் கட்டுகளை அவிழ்த்தவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13841', '18', '39', '6', 'அதற்கு நான் வனாந்திரத்தை வீடாகவும், உவர்நிலத்தை தங்கும் இடமாகவும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13842', '18', '39', '7', 'அது பட்டணத்தின் இரைச்சலை அலட்சியம்செய்து, ஓட்டுகிறவனுடைய சத்தத்தை மதிக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13843', '18', '39', '8', 'அது மலைகளிலே தன் மேய்ச்சலைக் கண்டுபிடித்து, எல்லாவிதப் பச்சைத் தாவரங்களையும் தேடித்திரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13844', '18', '39', '9', 'காண்டாமிருகம் உன்னிடத்தில் வேலை செய்ய சம்மதிக்குமோ? அது உன் பண்ணையில் இரவு தங்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13845', '18', '39', '10', 'வயலில் உழ நீ காண்டாமிருகத்தைக் கயிறுபோட்டு ஏரில் பூட்டுவாயோ? அது உனக்கு இசைந்து போரடிக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13846', '18', '39', '11', 'அது அதிக பெலமுள்ளதென்று நீ நம்பி அதினிடத்தில் வேலை வாங்குவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13847', '18', '39', '12', 'உன் தானியத்தை அது உன்வீட்டில் கொண்டுவந்து, உன் களஞ்சியத்தில் சேர்க்கும் என்று நீ அதை நம்புவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13848', '18', '39', '13', 'தீக்குருவிகள் தங்கள் இறக்கைகளை அடித்து ஓடுகிற ஓட்டம், நாரை தன் இறக்கைகளாலும் இறகுகளாலும் பறக்கிறதற்குச் சமானமல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13849', '18', '39', '14', 'அது தன் முட்டைகளைத் தரையிலே இட்டு, அவைகளை மணலிலே அனலுறைக்க வைத்துவிட்டுப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13850', '18', '39', '15', 'காலால் மிதிபட்டு உடைந்துபோகும் என்பதையும், காட்டுமிருகங்கள் அவைகளை மிதித்துவிடும் என்பதையும் நினைக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13851', '18', '39', '16', 'அது தன் குஞ்சுகள் தன்னுடையது அல்ல என்பதுபோல அவைகளைப் பாதுகாக்காத கடினகுணமுள்ளதாயிருக்கும்; அவைகளுக்காக அதற்குக் கவலையில்லாததினால் அது பட்ட வருத்தம் வீணாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13852', '18', '39', '17', 'தேவன் அதற்குப் புத்தியைக் கொடுக்காமல், ஞானத்தை விலக்கிவைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13853', '18', '39', '18', 'அது இறக்கை விரித்து எழும்பும்போது, குதிரையையும் அதின்மேல் ஏறியிருக்கிறவனையும் அலட்சியம் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13854', '18', '39', '19', 'குதிரைக்கு நீ வீரியத்தைக் கொடுத்தாயோ? அதின் தொண்டையில் குமுறலை வைத்தாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13855', '18', '39', '20', 'ஒரு வெட்டுக்கிளியை மிரட்டுகிறதுபோல அதை மிரட்டுவாயோ? அதினுடைய மூக்கின் கனைப்பு பயங்கரமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13856', '18', '39', '21', 'அது தரையிலே உதைத்து, தன் பலத்தில் மகிழ்ந்து, ஆயுதங்களை அணிந்தவருக்கு எதிராகப் புறப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13857', '18', '39', '22', 'அது கலங்காமலும், பட்டயத்திற்குப் பின்வாங்காமலுமிருந்து, பயப்படுதலை புறக்கணிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13858', '18', '39', '23', 'அம்புகள் வைக்கும் பையும், மின்னுகிற ஈட்டியும், கேடகமும் அதின்மேல் கலகலக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13859', '18', '39', '24', 'கர்வமும் மூர்க்கமும்கொண்டு தரையை விழுங்கிவிடுகிறதுபோல நினைத்து, எக்காளத்தின் சத்தத்திற்கு பயப்படாமல் பாயும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13860', '18', '39', '25', 'எக்காளம் தொனிக்கும்போது அது நிகியென்று கனைக்கும்; யுத்தத்தையும், படைத்தலைவரின் ஆர்ப்பரிப்பையும், சேனைகளின் ஆரவாரத்தையும் தூரத்திலிருந்து மோப்பம்பிடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13861', '18', '39', '26', 'உன் புத்தியினாலே ராஜாளி பறந்து, தெற்கு திசைக்கு நேராகத் தன் இறக்கைகளை விரிக்கிறதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13862', '18', '39', '27', 'உன் கற்பனையினாலே கழுகு உயரப் பறந்து, உயரத்திலே தன் கூட்டைக் கட்டுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13863', '18', '39', '28', 'அது கன்மலையிலும், கன்மலையின் உச்சியிலும், பாதுகாப்பான இடத்திலும் தங்கியிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13864', '18', '39', '29', 'அங்கேயிருந்து இரையை நோக்கும்; அதின் கண்கள் தூரத்திலிருந்து அதைப் பார்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13865', '18', '39', '30', 'அதின் குஞ்சுகள் இரத்தத்தை உறிஞ்சும்; பிணம் எங்கேயோ அங்கே கழுகு சேரும்” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13866', '18', '40', '1', '¶ பின்னும் யெகோவா யோபுக்கு பதிலாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13867', '18', '40', '2', '“சர்வவல்லமையுள்ள தேவனுடன் வழக்காடி அவருக்குப் புத்தி சொல்லுகிறவன் யார்? தேவன் பேரில் குற்றம் கண்டுபிடிக்கிறவன் இவைகளுக்குப் பதில் சொல்லட்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13868', '18', '40', '3', 'அப்பொழுது யோபு யெகோவாவுக்கு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13869', '18', '40', '4', 'இதோ, நான் எளியவன்; நான் உமக்கு என்ன பதில் சொல்லுவேன்; என் கையால் என் வாயைப் பொத்திக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13870', '18', '40', '5', 'நான் இரண்டொருமுறை பேசினேன்; இனி நான் மறுமொழி கொடுக்காமலும் பேசாமலும் இருப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13871', '18', '40', '6', 'அப்பொழுது யெகோவா பெருங்காற்றில் இருந்து யோபுக்கு பதில் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13872', '18', '40', '7', 'இப்போதும் மனிதனைப்போல நீ ஆடையைக்கட்டிக்கொள்; நான் உன்னைக் கேட்பேன்; நீ எனக்கு பதில் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13873', '18', '40', '8', 'நீ என் நியாயத்தை அவமாக்குவாயோ? நீ உன்னை நீதிமானாக்கிக்கொள்வதற்காக என்மேல் குற்றஞ்சுமத்துவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13874', '18', '40', '9', 'தேவனுடைய பலத்த கைகளைப்போல உனக்கு கைகளுண்டோ? அவரைப்போல இடிமுழக்கமாகச் சத்தமிடமுடியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13875', '18', '40', '10', 'இப்போதும் நீ முக்கியத்துவத்தாலும் மகத்துவத்தாலும் உன்னை அலங்கரித்து, மகிமையையும் கனத்தையும் அணிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13876', '18', '40', '11', 'நீ உன் கோபத்தின் கடுமையை வீசி, அகந்தையுள்ளவனையெல்லாம் தேடிப்பார்த்து தாழ்த்திவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13877', '18', '40', '12', 'பெருமையுள்ளவனையெல்லாம் கவனித்து, அவனைப் பணியவைத்து, துன்மார்க்கரை அவர்கள் இருக்கிற இடத்திலே மிதித்துவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13878', '18', '40', '13', 'நீ அவர்களை ஏகமாகப் புழுதியிலே புதைத்து, அவர்கள் முகங்களை மறைவான இடத்திலே கட்டிப்போடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13879', '18', '40', '14', 'அப்பொழுது உன் வலதுகை உனக்கு பாதுகாப்பைக் கொடுக்கும் என்று சொல்லி நான் உன்னைப் புகழுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13880', '18', '40', '15', 'இப்போதும் பிகெமோத்தை நீ கவனித்துப்பார்; உன்னை உண்டாக்கினதுபோல அதையும் உண்டாக்கினேன்; அது மாட்டைப்போல் புல்லைத் தின்னும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13881', '18', '40', '16', 'இதோ, அதினுடைய பெலன் அதின் இடுப்பிலும், அதின் வீரியம் அதின் வயிற்றின் நரம்புகளிலும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13882', '18', '40', '17', 'அது தன் வாலைக் கேதுரு மரத்தைப்போல் நீட்டுகிறது; அதின் இடுப்பு நரம்புகள் பின்னிக்கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13883', '18', '40', '18', 'அதின் எலும்புகள் கெட்டியான வெண்கலத்தைப்போலவும், அதின் கால்கள் இரும்புக் கம்பிகளைப்போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13884', '18', '40', '19', 'அது தேவனுடைய படைப்புகளில் முதன்மையான ஒரு படைப்பு, அதை உண்டாக்கினவர் அதற்கு ஒரு பட்டயத்தையும் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13885', '18', '40', '20', 'காட்டுமிருகங்கள் அனைத்தும் விளையாடுகிற மலைகள் அதற்கு மேய்ச்சலை விளைவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13886', '18', '40', '21', 'அது நிழலுள்ள செடிகளின் கீழும், நாணலின் மறைவிலும், சேற்றிலும் படுத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13887', '18', '40', '22', 'தழைகளின் நிழல் அதை மூடி, நதியின் தண்ணீர்கள் அதைச் சூழ்ந்துகொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13888', '18', '40', '23', 'இதோ, நதி புரண்டு வந்தாலும் அது பயந்தோடாது; யோர்தான் நதியளவு தண்ணீர் அதின் முகத்தில் மோதினாலும் அது அசையாமலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13889', '18', '40', '24', 'அதின் கண்கள் பார்த்திருக்க அதை யார் பிடிக்கமுடியும்? மூக்கணாங்கயிறுபோட அதின் மூக்கை யார் குத்தமுடியும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13890', '18', '41', '1', '“லிவியாதானை தூண்டிலைக்கொண்டு பிடிக்கமுடியுமோ? அதின் நாக்கை நீ விடுகிற கயிற்றினாலே பிடிக்கமுடியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13891', '18', '41', '2', 'அதின் மூக்கை நார்க்கயிறு போட்டுக் கட்டமுடியுமோ? குறட்டினால் அதின் தாடையை உருவக் குத்தமுடியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13892', '18', '41', '3', 'அது உன்னைப் பார்த்து அநேக விண்ணப்பம் செய்யுமோ? உன்னை நோக்கி ஆசைவார்த்தைகளைச் சொல்லுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13893', '18', '41', '4', 'அது உன்னுடன் உடன்படிக்கை செய்யுமோ? அதை எல்லா நாட்களும் அடிமைப்படுத்துவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13894', '18', '41', '5', 'ஒரு குருவியுடன் விளையாடுகிறதுபோல், நீ அதனுடன் விளையாடி, அதை நீ உன் பெண்களுக்கு அருகில் கட்டிவைப்பாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13895', '18', '41', '6', 'மீனவர்கள் அதைப் பிடிக்க முயற்சி செய்து, அதை வியாபாரிகளுக்குப் பங்கிடுவார்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13896', '18', '41', '7', 'நீ அதின் தோலை அநேக அம்புகளினாலும், அதின் தலையை எறிவல்லையங்களினாலும் எறிவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13897', '18', '41', '8', 'அதின்மேல் உன் கையைப்போடு, யுத்தத்தை நினைத்துக்கொள்; இனி அப்படிச் செய்யத் துணியமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13898', '18', '41', '9', 'இதோ, அதைப் பிடிக்கலாம் என்று நம்பினவன் மோசம்போய், அதைப் பார்த்தவுடனே விழுவான் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13899', '18', '41', '10', 'அதை எழுப்பக்கூடிய தைரியவான் இல்லாதிருக்க, எனக்கு முன்பாக நிற்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13900', '18', '41', '11', 'தனக்குப் பதில்கொடுக்கப்படும்படி, முந்தி எனக்குக் கொடுத்தவன் யார்? வானத்தின் கீழுள்ளவைகள் எல்லாம் என்னுடையவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13901', '18', '41', '12', 'அதின் உறுப்புகளும், அதின் வீரியமும், அதின் உடல் இசைவின் அழகும் இன்னதென்று நான் சொல்லாமல் மறைக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13902', '18', '41', '13', 'அது மூடியிருக்கிற அதின் போர்வையைக் எடுக்கக்கூடியவன் யார்? அதின் இரண்டு தாடைகளின் நடுவே கடிவாளம் போடத்தக்கவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13903', '18', '41', '14', 'அதின் முகத்தின் கதவைத் திறக்கக்கூடியவன் யார்? சுற்றிலுமிருக்கிற அதின் பற்கள் பயங்கரமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13904', '18', '41', '15', 'முத்திரைப் பதிப்புபோல அழுத்தங்கொண்டு அடர்த்தியாயிருக்கிற அதின் கேடகங்களின் அமைப்பு மகா சிறப்பாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13905', '18', '41', '16', 'அவைகள் நடுவே காற்றும் நுழையமுடியாமல் நெருக்கமாக அவைகள் ஒன்றோடொன்று இணைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13906', '18', '41', '17', 'அவைகள் ஒன்றோடொன்று ஒட்டிக்கொண்டு இணைபிரியாமல் பிடித்துக்கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13907', '18', '41', '18', 'அது தும்மும்போது ஒளி வீசும், அதின் கண்கள் சூரியஉதயத்தின் புருவங்களைப்போல இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13908', '18', '41', '19', 'அதின் வாயிலிருந்து எரிகிற பந்தங்கள் புறப்பட்டு, நெருப்புப்பொறிகள் பறக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13909', '18', '41', '20', 'கொதிக்கிற சட்டியிலும் கொப்பரையிலும் இருந்து புறப்படுகிறதுபோல, அதின் மூக்கிலிருந்து புகை புறப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13910', '18', '41', '21', 'அதின் சுவாசம் கரிகளைக் கொளுத்தும், அதின் வாயிலிருந்து தணல் புறப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13911', '18', '41', '22', 'அதின் கழுத்திலே பெலன் குடிகொண்டிருக்கும்; பயங்கரம் அதற்குமுன் நடனமாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13912', '18', '41', '23', 'அதின் உடல் அடுக்குகள், அசையாத கெட்டியாக ஒன்றோடொன்று ஒட்டிக்கொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13913', '18', '41', '24', 'அதின் நெஞ்சு கல்லைப்போலவும், எந்திரத்தின் அடிக்கல்லைப்போலவும் கெட்டியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13914', '18', '41', '25', 'அது எழும்பும்போது பலசாலிகள் பயத்தினால் மயங்கித் திகைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13915', '18', '41', '26', 'அதைத் தாக்குகிறவனுடைய பட்டயம், ஈட்டி, வல்லையம், கவசம், ஒன்றும் அதற்குமுன் நிற்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13916', '18', '41', '27', 'அது இரும்பை வைக்கோலாகவும், வெண்கலத்தை உளுத்த மரமாகவும் நினைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13917', '18', '41', '28', 'அம்பு அதைத் துரத்தாது; கவண்கற்கள் அதற்குத் துரும்பாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13918', '18', '41', '29', 'அது பெருந்தடிகளை வைக்கோல்களாக எண்ணி, ஈட்டியின் அசைவை இகழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13919', '18', '41', '30', 'அதின் கீழாகக் கூர்மையான கற்கள் கிடந்தாலும், அது சேற்றின்மேல் ஓடுகிறதுபோல கூர்மையான அவைகளின்மேலும் ஓடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13920', '18', '41', '31', 'அது ஆழத்தை உலைப்பானையைப்போல் பொங்கச்செய்து, கடலைத் தைலம்போலக் கலக்கிவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13921', '18', '41', '32', 'அது தனக்குப் பின்னாகப் பாதையை மின்னச்செய்யும்; ஆழமானது வெளுப்பான நரையைப்போல் தோன்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13922', '18', '41', '33', 'பூமியின்மேல் அதற்கு ஒப்பானது ஒன்றுமில்லை; அது பயப்படும்விதமாக உண்டாக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13923', '18', '41', '34', 'அது மேட்டிமையானதையெல்லாம் அற்பமாக நினைக்கிறது; அது அகங்காரமுள்ள உயிரினங்களுக்கெல்லாம் ராஜாவாக இருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13924', '18', '42', '1', '¶ அப்பொழுது யோபு யெகோவாவுக்கு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13925', '18', '42', '2', '“தேவரீர் எல்லாவற்றையும் செய்ய சர்வவல்லமையுள்ள தேவன்; நீர் செய்ய நினைத்தது தடைபடாது என்பதை அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13926', '18', '42', '3', 'அறிவில்லாமல் ஆலோசனையை மறைக்கிற இவன் யார்? ஆகையால் நான் எனக்குத் தெரியாததையும், என் புத்திக்கு எட்டாததையும், நான் அறியாததையும் குழப்பினேன் என்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13927', '18', '42', '4', 'நீர் நான் சொல்வதைக் கேளும், அப்பொழுது நான் பேசுவேன்; நான் உம்மைக் கேள்வி கேட்பேன், நீர் எனக்கு பதில் சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13928', '18', '42', '5', 'என் காதால் உம்மைக்குறித்துக் கேள்விப்பட்டேன்; இப்பொழுதோ என் கண் உம்மைக் காண்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13929', '18', '42', '6', 'ஆகையால் நான் என்னை வெறுத்து, தூளிலும் சாம்பலிலும் இருந்து மனவேதனைப்படுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13930', '18', '42', '7', '¶ யெகோவா இந்த வார்த்தைகளை யோபுடன் பேசினபின், யெகோவா தேமானியனான எலிப்பாசை நோக்கி: “உன்மேலும் உன் இரண்டு நண்பர்கள்மேலும் எனக்குக் கோபம் வருகிறது; என் ஊழியனாகிய யோபு பேசினதுபோல், நீங்கள் என்னைக்குறித்து நிதானமாகப் பேசவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13931', '18', '42', '8', 'ஆதலால் நீங்கள் ஏழு காளைகளையும், ஏழு ஆட்டுக்கடாக்களையும் தெரிந்துகொண்டு, என் தாசனாகிய யோபினிடத்தில் போய், உங்களுக்காகச் சர்வாங்க தகனபலிகளைச் செலுத்துங்கள்; என் தாசனாகிய யோபும் உங்களுக்காக வேண்டுதல் செய்வான்; நான் அவனுடைய முகத்தைப் பார்த்து, உங்களை உங்கள் புத்தியீனத்திற்கு ஏற்றவிதத்தில் நடத்தாதிருப்பேன்; என் ஊழியனாகிய யோபு பேசினதுபோல், நீங்கள் என்னைக்குறித்து நிதானமாகப் பேசவில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13932', '18', '42', '9', 'அப்பொழுது தேமானியனான எலிப்பாசும் சூகியனான பில்தாதும் நாகமாத்தியனான சோப்பாரும்போய், யெகோவா தங்களுக்குச் சொன்னபடியே செய்தார்கள்; அப்பொழுது யெகோவா யோபின் முகத்தைப் பார்த்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13933', '18', '42', '10', 'யோபு தன் நண்பனுக்காக வேண்டுதல் செய்தபோது, யெகோவா அவனுடைய சிறையிருப்பை மாற்றினார். யோபுக்கு முன் இருந்த எல்லாவற்றைவிட இரண்டுமடங்காகக் யெகோவா அவனுக்குத் தந்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13934', '18', '42', '11', 'அப்பொழுது அவனுடைய எல்லாச் சகோதரரும் சகோதரிகளும், முன்பு அவனுக்கு அறிமுகமான அனைவரும் அவனிடத்தில் வந்து, அவன் வீட்டிலே அவனுடன் உணவருந்தி, யெகோவா அவன்மேல் வரச்செய்த எல்லா பாதிப்பினால் அவனுக்காக அங்கலாய்த்து, அவனுக்கு ஆறுதல் சொல்லி, அவரவர் ஒவ்வொரு தங்கக்காசையும், அவரவர் ஒவ்வொரு பொன் ஆபரணத்தையும் அவனுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13935', '18', '42', '12', 'யெகோவா யோபின் முன்னிலைமையைப் பார்க்கிலும் அவனுடைய பின்னிலைமையை ஆசீர்வதித்தார்; பதினான்காயிரம் ஆடுகளும், ஆறாயிரம் ஒட்டகங்களும், ஆயிரம் ஏர்மாடுகளும், ஆயிரம் கழுதைகளும் அவனுக்கு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13936', '18', '42', '13', 'ஏழு மகன்களும் மூன்று மகள்களும் அவனுக்குப் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13937', '18', '42', '14', 'மூத்த மகளுக்கு எமீமாள் என்றும், இரண்டாம் மகளுக்குக் கெத்சீயாள் என்றும், மூன்றாம் மகளுக்குக் கேரேனாப்புக் என்றும் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13938', '18', '42', '15', 'தேசத்தில் எங்கும் யோபின் மகள்களைப்போல அழகான பெண்கள் காணப்படவில்லை; அவர்கள் தகப்பன் அவர்கள் சகோதரரின் நடுவிலே அவர்களுக்கு சொத்துக்களைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13939', '18', '42', '16', 'இதற்குப்பின்பு யோபு நூற்று நாற்பது வருடங்கள் உயிருடன் இருந்து, நான்கு தலைமுறையாகத் தன் பிள்ளைகளையும் தன் பிள்ளைகளுடைய பிள்ளைகளையும் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13940', '18', '42', '17', 'யோபு அதிக நாட்கள் இருந்து, பூரண வயதுள்ளவனாய் இறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13941', '19', '1', '1', 'துன்மார்க்கர்களுடைய ஆலோசனையின்படி நடக்காமலும், பாவிகளுடைய வழியில் நிற்காமலும், பரியாசக்காரர்கள் உட்காரும் இடத்தில் உட்காராமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('13942', '19', '1', '2', 'யெகோவாவுடைய வேதத்தில் பிரியமாக இருந்து, இரவும் பகலும் அவருடைய வேதத்தில் தியானமாக இருக்கிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13943', '19', '1', '3', 'அவன் நீரோடை ஓரமாக நடப்பட்டு, தன்னுடைய காலத்தில் தன்னுடைய கனியைத் தந்து, இலை உதிராமல் இருக்கிற மரத்தைப்போல இருப்பான். அவன் செய்வதெல்லாம் வாய்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13944', '19', '1', '4', 'துன்மார்க்கர்களோ அப்படியில்லாமல், காற்றுப் பறக்கடிக்கும் பதரைப்போல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13945', '19', '1', '5', 'ஆகையால் துன்மார்க்கர்கள் நியாயத்தீர்ப்பிலும், பாவிகள் நீதிமான்களின் சபையிலும் நிலைநிற்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13946', '19', '1', '6', 'யெகோவா நீதிமான்களின் வழியை அறிந்திருக்கிறார்; துன்மார்க்கர்களின் வழியோ அழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13947', '19', '2', '1', 'தேசங்கள் ஏன் கொந்தளிக்க வேண்டும்? மக்கள் வீணான காரியத்தை ஏன் சிந்திக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13948', '19', '2', '2', 'யெகோவாவுக்கு விரோதமாகவும், அவர் அபிஷேகம்செய்தவருக்கு விரோதமாகவும், பூமியின் இராஜாக்கள் எழும்பி நின்று, அதிகாரிகள் ஒன்றாக ஆலோசனைசெய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('13949', '19', '2', '3', 'அவர்களுடைய கட்டுகளை அறுத்து, அவர்களுடைய கயிறுகளை நம்மைவிட்டு எறிந்துபோடுவோம்; என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13950', '19', '2', '4', 'பரலோகத்தில் அமர்ந்திருக்கிறவர் சிரிப்பார்; ஆண்டவர் அவர்களை இகழுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13951', '19', '2', '5', 'அப்பொழுது அவர் தமது கோபத்திலே அவர்களுடன் பேசுவார். தமது கடுங்கோபத்திலே அவர்களைக் கலங்கச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13952', '19', '2', '6', 'நான் என்னுடைய பரிசுத்தமலையாகிய சீயோனில் என்னுடைய இராஜாவை அபிஷேகம்செய்து வைத்தேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13953', '19', '2', '7', 'தீர்மானத்தின் விவரம் சொல்லுவேன்; யெகோவா என்னை நோக்கி, நீர் என்னுடைய மகன், இன்று நான் உம்மை பிறக்கச்செய்தேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('13954', '19', '2', '8', 'என்னைக் கேளும், அப்பொழுது தேசங்களை உமக்குச் சொத்தாகவும், பூமியின் எல்லைகளை உமக்குச் சொந்தமாகவும் கொடுப்பேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('13955', '19', '2', '9', 'இரும்புக் கோலால் அவர்களை நொறுக்கி, குயவனின் மண்பாண்டத்தைப்போல் அவர்களை உடைத்துப்போடுவீர் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13956', '19', '2', '10', 'இப்போதும் இராஜாக்களே, உணர்வடையுங்கள், பூமியின் நியாயாதிபதிகளே, எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13957', '19', '2', '11', 'பயத்துடனே யெகோவாவுக்கு ஆராதனை செய்யுங்கள், நடுக்கத்துடனே மகிழ்ந்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13958', '19', '2', '12', 'தேவமகன் கோபங்கொள்ளாமலும், நீங்கள் வழியிலே அழியாமலும் இருப்பதற்கு, தேவனை முத்தம்செய்யுங்கள்; கொஞ்சக்காலத்திலே தேவனுடைய கோபம் பற்றியெரியும்; அவரிடம் அடைக்கலமாக இருக்கிற அனைவரும் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13959', '19', '3', '1', 'யெகோவாவே, என்னுடைய எதிரிகள் எவ்வளவாகப் பெருகியிருக்கிறார்கள்! எனக்கு விரோதமாக எழும்புகிறவர்கள் அநேகர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13960', '19', '3', '2', 'தேவனிடத்தில் அவனுக்கு சகாயம் இல்லை என்று, என்னுடைய ஆத்துமாவைக் குறித்துச் சொல்லுகிறவர்கள் அநேகராக இருக்கிறார்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('13961', '19', '3', '3', 'ஆனாலும் யெகோவாவே, நீர் என்னைச் சூழ்ந்துள்ள கேடகமும், என்னுடைய மகிமையும், என்னுடைய தலையை உயர்த்துகிறவருமாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13962', '19', '3', '4', 'நான் யெகோவா வை நோக்கிச் சத்தமிட்டுக் கூப்பிட்டேன்; அவர் தமது பரிசுத்த மலையிலிருந்து எனக்கு பதில் கொடுத்தார். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('13963', '19', '3', '5', 'நான் படுத்து தூங்கினேன்; விழித்துக்கொண்டேன்; யெகோவா என்னைத் தாங்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13964', '19', '3', '6', 'எனக்கு விரோதமாகச் சுற்றிலும் படையெடுத்துவருகிற பத்தாயிரம்பேருக்கும் நான் பயப்படமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13965', '19', '3', '7', 'யெகோவாவே, எழுந்தருளும்; என் தேவனே, என்னை காப்பாற்றும். நீர் என்னுடைய பகைவர்கள் எல்லோரையும் தாடையிலே அடித்து, துன்மார்க்கர்களுடைய பற்களைத் தகர்த்துப்போட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13966', '19', '3', '8', 'ஜெயம் யெகோவாவுடையது; தேவனே உம்முடைய ஆசீர்வாதம் உம்முடைய மக்களின்மேல் இருப்பதாக (சேலா).');
INSERT INTO `bible_verses_ta_irv` VALUES ('13967', '19', '4', '1', 'என் நீதியின் தேவனே, நான் கூப்பிடும்போது எனக்கு பதில்தாரும்; நெருக்கத்தில் இருந்த எனக்கு விசாலமுண்டாக்கினீர்; எனக்கு இரங்கி, என்னுடைய விண்ணப்பதைக் கேட்டருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13968', '19', '4', '2', 'மனுமக்களே, எதுவரைக்கும் என்னுடைய மகிமையை அவமானப்படுத்தி, வீணானதை விரும்பி, பொய்யை நாடுவீர்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('13969', '19', '4', '3', 'பக்தியுள்ளவனைக் யெகோவா தமக்காகத் தெரிந்துகொண்டார் என்று அறியுங்கள்; நான் யெகோவாவை நோக்கிக் கூப்பிடும்போது அவர் கேட்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13970', '19', '4', '4', 'நீங்கள் கோபங்கொண்டாலும், பாவம் செய்யாமலிருங்கள்; உங்கள் படுக்கையிலே உங்கள் இருதயத்தில் பேசிக்கொண்டு அமர்ந்திருங்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('13971', '19', '4', '5', 'நீதியின் பலிகளைச் செலுத்தி, யெகோவாமேல் நம்பிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13972', '19', '4', '6', 'எங்களுக்கு நன்மை காண்பிப்பவன் யார் என்று சொல்லுகிறவர்கள் அநேகர்; யெகோவாவே, உம்முடைய முகத்தின் ஒளியை எங்கள்மேல் பிரகாசிக்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13973', '19', '4', '7', 'அவர்களுக்குத் தானியமும் திராட்சைரசமும் பெருகியிருக்கிற காலத்தின் சந்தோஷத்தைவிட, அதிக சந்தோஷத்தை என்னுடைய இருதயத்தில் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13974', '19', '4', '8', 'சமாதானத்தோடு படுத்துக்கொண்டு தூங்குவேன்; யெகோவாவே, நீர் ஒருவரே என்னைச் சுகமாகத் தங்கச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13975', '19', '5', '1', 'யெகோவாவே, என்னுடைய வார்த்தைகளுக்குச் செவிகொடும், என்னுடைய தியானத்தைக் கவனியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13976', '19', '5', '2', 'நான் உம்மையே நோக்கி விண்ணப்பம் செய்கிறேன்; என் இராஜாவே, என் தேவனே, என் வேண்டுதலின் சத்தத்தைக் கேட்டருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13977', '19', '5', '3', 'யெகோவாவே, காலையிலே என்னுடைய சத்தத்தைக் கேட்டருளுவீர்; காலையிலே உமக்கு நேராக வந்து ஆயத்தமாகி, காத்திருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13978', '19', '5', '4', 'நீர் துன்மார்க்கத்தில் பிரியப்படுகிற தேவன் அல்ல; தீமை உம்மிடத்தில் சேர்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13979', '19', '5', '5', 'வீம்புக்காரர்கள் உம்முடைய கண்களுக்கு முன்பாக நிலைநிற்கமாட்டார்கள்; அக்கிரமக்காரர்கள் யாவரையும் வெறுக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13980', '19', '5', '6', 'பொய் பேசுகிறவர்களை அழிப்பீர்; கொலை வெறியர்களையும் வஞ்சகமான மனிதனையும் யெகோவா அருவருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13981', '19', '5', '7', 'நானோ உமது மிகுந்த கிருபையினாலே உமது ஆலயத்திற்குள் நுழைந்து, உமது பரிசுத்த சந்நிதிக்கு நேரே பயபக்தியுடன் பணிந்துகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13982', '19', '5', '8', 'யெகோவாவே, என்னுடைய எதிரிகளுக்காக என்னை உம்முடைய நீதியிலே நடத்தி, எனக்கு முன்பாக உம்முடைய வழியைச் செவ்வைப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13983', '19', '5', '9', 'அவர்கள் வாயில் உண்மை இல்லை, அவர்கள் உள்ளம் கேடுபாடுள்ளது; அவர்கள் தொண்டை திறக்கப்பட்ட கல்லறையாகும்; தங்களுடைய நாவினால் வஞ்சகம் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13984', '19', '5', '10', 'தேவனே, அவர்களைக் குற்றவாளிகளாகத் தீர்த்திடும்; அவர்கள் தங்களுடைய ஆலோசனைகளாலேயே விழும்படி செய்திடும்; அவர்கள் துரோகங்களினுடைய தீவினைக்காக அவர்களைத் தள்ளிவிடும்; உமக்கு விரோதமாகக் கலகம்செய்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13985', '19', '5', '11', 'உம்மில் அடைக்கலம் நாடிவருவோர்கள் அனைவரும் மகிழ்ந்து, எந்நாளும் கெம்பீரிப்பார்களாக; நீர் அவர்களைக் காப்பாற்றுவீர்; உம்முடைய பெயரை நேசிக்கிறவர்கள் உம்மில் சந்தோஷப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13986', '19', '5', '12', 'யெகோவாவே, நீர் நீதிமானை ஆசீர்வதித்து, கருணை என்னும் கேடகத்தினால் அவனைச் சூழ்ந்து கொள்ளுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13987', '19', '6', '1', 'யெகோவாவே, உம்முடைய கோபத்திலே என்னைக் கடிந்துகொள்ளாமல் இரும், உம்முடைய கடுங்கோபத்திலே என்னைத் தண்டியாமல் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13988', '19', '6', '2', 'என்மேல் இரக்கமாக இரும் யெகோவாவே, நான் பெலனில்லாமல் போனேன்; என்னைக் குணமாக்கும் யெகோவாவே, என்னுடைய எலும்புகள் நடுங்குகின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13989', '19', '6', '3', 'என்னுடைய ஆத்துமா மிகவும் வியாகுலப்படுகிறது; யெகோவாவே, எதுவரைக்கும் இரங்காமலிருப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13990', '19', '6', '4', 'திரும்பும் யெகோவாவே, என்னுடைய ஆத்துமாவை விடுவியும்; உம்முடைய கிருபையினால் என்னை இரட்சியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13991', '19', '6', '5', 'மரணத்தில் உம்மை யாரும் நினைவுகூர்வதில்லை, பாதாளத்தில் உம்மைத் துதிப்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('13992', '19', '6', '6', 'என்னுடைய பெருமூச்சினால் இளைத்துப்போனேன்; இரவுமுழுவதும் என்னுடைய கண்ணீரால் என்னுடைய படுக்கையை மிகவும் ஈரமாக்கி, என்னுடைய கட்டிலை நனைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13993', '19', '6', '7', 'துயரத்தினால் என்னுடைய கண் குழி விழுந்துபோனது, என்னுடைய எதிரிகள் அனைவர் நிமித்தமும் மங்கிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13994', '19', '6', '8', 'அக்கிரமக்காரர்களே, நீங்கள் எல்லோரும் என்னைவிட்டு அகன்றுபோங்கள்; யெகோவா என்னுடைய அழுகையின் சத்தத்தைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13995', '19', '6', '9', 'யெகோவா என்னுடைய விண்ணப்பத்தைக் கேட்டார்; யெகோவா என்னுடைய ஜெபத்தை ஏற்றுக்கொள்ளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13996', '19', '6', '10', 'என்னுடைய எதிரிகள் எல்லோரும் வெட்கி மிகவும் கலங்கிப்போவார்கள்; அவர்கள் பின்னாகத் திரும்பி உடனே வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13997', '19', '7', '1', 'என் தேவனாகிய யெகோவாவே, உம்மிடம் அடைக்கலம் தேடுகிறேன்; என்னைத் துன்பப்படுத்துகிறவர்கள் எல்லோருக்கும் என்னை விலக்கி காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13998', '19', '7', '2', 'எதிரி சிங்கம்போல் என்னுடைய ஆத்துமாவைப் பிடித்துக்கொண்டுபோய், விடுவிக்கிறவன் இல்லாததால், அதைப் பீறாதபடிக்கு என்னைத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('13999', '19', '7', '3', 'என் தேவனாகிய யெகோவாவே, நான் இதைச் செய்ததும், என்னுடைய கைகளில் நியாயக்கேடு இருக்கிறதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14000', '19', '7', '4', 'என்னோடு சமாதானமாக இருந்தவனுக்கு நான் தீமைசெய்ததும், காரணமில்லாமல் எனக்கு எதிரியானவனை நான் கொள்ளையிட்டதும் உண்டானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14001', '19', '7', '5', 'எதிரி என்னுடைய ஆத்துமாவைத் தொடர்ந்துபிடித்து, என்னுடைய உயிரைத் தரையிலே தள்ளி மிதித்து, என்னுடைய மகிமையைப் புழுதியிலே தாழ்த்தட்டும். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14002', '19', '7', '6', 'யெகோவாவே, நீர் உம்முடைய கோபத்தில் எழுந்திருந்து, என்னுடைய எதிரிகளுடைய கடுங்கோபங்களுக்காக உம்மை உயர்த்தி, எனக்காக விழித்துக்கொள்ளும்; நியாயத்தீர்ப்பை நியமித்திருக்கிறீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14003', '19', '7', '7', 'மக்கள்கூட்டம் உம்மைச் சூழ்ந்துகொள்ளட்டும்; அவர்களுக்காகத் திரும்பவும் உன்னதத்திற்கு எழுந்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14004', '19', '7', '8', 'யெகோவா மக்களுக்கு நியாயம் செய்வார்; யெகோவாவே, என்னுடைய நீதியினாலும் என்னிலுள்ள உண்மையினாலும் எனக்கு நியாயம்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14005', '19', '7', '9', 'துன்மார்க்கனுடைய தீய செயல்கள் ஒழிவதாக; நீதிமானை நிலைநிறுத்தும்; நீதியுள்ளவராக இருக்கிற தேவனே நீர் இருதயங்களையும், சிந்தைகளையும் சோதித்தறிகிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14006', '19', '7', '10', 'செம்மையான இருதயமுள்ளவர்களை இரட்சிக்கிற தேவனிடத்தில் என்னுடைய கேடகம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14007', '19', '7', '11', 'தேவன் நீதியுள்ள நியாயாதிபதி; அவர் நாள்தோறும் பாவியின்மேல் கோபம்கொள்ளுகிற தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14008', '19', '7', '12', 'அவன் மனந்திரும்பாவிட்டால் அவர் தம்முடைய பட்டயத்தைக் கூர்மையாக்குவார்; அவர் தம்முடைய வில்லை நாணேற்றி, அதை ஆயத்தப்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14009', '19', '7', '13', 'அவனுக்கு மரண ஆயுதங்களை ஆயத்தம் செய்தார்; தம்முடைய அம்புகளை நெருப்பு அம்புகளாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14010', '19', '7', '14', 'இதோ, அவனுடைய அக்கிரமத்தைப் பெறக் கர்ப்பவேதனைப்படுகிறான்; தீவினையைக் கர்ப்பந்தரித்து, பொய்யைப் பெறுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14011', '19', '7', '15', 'குழியை வெட்டி, அதை ஆழமாக்கினான்; தான் வெட்டின குழியில் தானே விழுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14012', '19', '7', '16', 'அவனுடைய தீவினை அவனுடைய தலையின்மேல் திரும்பும், அவனுடைய கொடுமை அவனுடைய உச்சந்தலையின்மேல் இறங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14013', '19', '7', '17', 'நான் யெகோவாவை அவருடைய நீதியின்படி துதிப்பேன். நான் உன்னதமான உன்னதமான தேவனாகிய யெகோவாடைய பெயரைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14014', '19', '8', '1', 'எங்கள் ஆண்டவராகிய யெகோவாவே, உம்முடைய பெயர் பூமியெங்கும் எவ்வளவு மேன்மையுள்ளதாக இருக்கிறது! உம்முடைய மகத்துவத்தை வானங்களுக்கு மேலாக வைத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14015', '19', '8', '2', 'விரோதியையும், பழிகாரனையும் அடக்கிப்போட, தேவனே நீர் உம்முடைய எதிரிகளுக்காக குழந்தைகள் பாலகர்கள் வாயினால் பெலன் உண்டாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14016', '19', '8', '3', 'உமது விரல்களின் செயல்களாகிய உம்முடைய வானங்களையும், நீர் அமைத்த சந்திரனையும் நட்சத்திரங்களையும் நான் பார்க்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14017', '19', '8', '4', 'மனிதனை நீர் நினைக்கிறதற்கும், மனுக்குலத்தை நீர் விசாரிக்கிறதற்கும் அவன் எம்மாத்திரம் என்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14018', '19', '8', '5', 'நீர் அவனைத் தேவதூதரிலும் சற்றுச் சிறியவனாக்கினீர்; மகிமையினாலும், மரியாதையினாலும் அவனை முடிசூட்டினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14019', '19', '8', '6', 'உம்முடைய கைகளின் செயல்களின்மேல் நீர் அவனுக்கு ஆளுகை தந்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14020', '19', '8', '7', 'ஆடுமாடுகள் எல்லாவற்றையும், காட்டுமிருகங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14021', '19', '8', '8', 'ஆகாயத்துப் பறவைகளையும், கடலின் மீன்களையும், கடல்களில் வாழ்கிறவைகளையும் அவனுடைய பாதங்களுக்குக் கீழ்ப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14022', '19', '8', '9', 'எங்கள் ஆண்டவராகிய யெகோவாவே, உம்முடைய பெயர் பூமியெங்கும் எவ்வளவு மேன்மையுள்ளதாக இருக்கிறது!');
INSERT INTO `bible_verses_ta_irv` VALUES ('14023', '19', '9', '1', 'யெகோவாவே, என் முழு இருதயத்தோடும் உம்மைத் துதிப்பேன்; உம்முடைய அதிசயங்களையெல்லாம் விவரிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14024', '19', '9', '2', 'உம்மில் மகிழ்ந்து சந்தோஷப்படுவேன்; உன்னதமான தேவனே, உமது பெயரைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14025', '19', '9', '3', 'என்னுடைய எதிரிகள் பின்னாகத் திரும்பும்போது, உமது சமுகத்தில் அவர்கள் இடறி அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14026', '19', '9', '4', 'நீர் என்னுடைய நியாயத்தையும் என்னுடைய வழக்கையும் தீர்த்து, நீதியுள்ள நியாயாதிபதியாக சிங்காசனத்தின்மேல் அமர்ந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14027', '19', '9', '5', 'தேசங்களைக் கடிந்துகொண்டு, துன்மார்க்கர்களை அழித்து, அவர்கள் பெயரை என்றென்றைக்கும் இல்லாமல் குலைத்துப்போட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14028', '19', '9', '6', 'எதிரிகள் என்றென்றைக்கும் பாழாக்கப்பட்டார்கள்; அவர்கள் பட்டணங்களைத் தரைமட்டமாக்கினீர்; அவர்களைப் பற்றிய நினைவும் அழிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14029', '19', '9', '7', 'யெகோவாவோ என்றென்றைக்கும் அமர்ந்திருப்பார்; தம்முடைய சிங்காசனத்தை நியாயத்தீர்ப்புக்கென்று ஏற்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14030', '19', '9', '8', 'அவர் உலகில் உள்ளவர்களை நீதியாக நியாயந்தீர்த்து, எல்லா மக்களுக்கும் செம்மையாக நீதிசெய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14031', '19', '9', '9', 'சிறுமைப்பட்டவனுக்குக் யெகோவா அடைக்கலமானவர்; நெருக்கப்படுகிற காலங்களில் அவரே தஞ்சமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14032', '19', '9', '10', 'யெகோவாவே, உம்மைத் தேடுகிறவர்களை நீர் கைவிடுகிறதில்லை; ஆதலால், உமது பெயரை அறிந்தவர்கள் உம்மை நம்பி இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14033', '19', '9', '11', 'சீயோனில் அரசாளுகிற யெகோவாவைப் புகழ்ந்து பாடி, அவர் செய்கைகளை மக்களுக்குள்ளே அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14034', '19', '9', '12', 'ஏனெனில் இரத்தப்பழிகளைக்குறித்து அவர் விசாரணை செய்யும்போது, அவர்களை நினைக்கிறார்; எளியவர்களுடைய கூக்குரலை மறக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14035', '19', '9', '13', 'மரணவாசல்களிலிருந்து என்னைத் தூக்கிவிடுகிற யெகோவாவே, நான் உம்முடைய துதிகளையெல்லாம் மகளாகிய சீயோன் வாசல்களில் விவரித்து, உம்முடைய இரட்சிப்பினால் மகிழ்வதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14036', '19', '9', '14', 'தேவனே நீர் எனக்கு இரங்கி, என்னைப் பகைக்கிறவர்களால் எனக்கு வரும் துன்பத்தை நோக்கிப்பாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14037', '19', '9', '15', 'தேசங்கள் தாங்கள் வெட்டின குழியில் தாங்களே விழுந்தார்கள்: அவர்கள் மறைவாக வைத்த வலையில் அவர்களுடைய கால்களே அகப்பட்டுக்கொண்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14038', '19', '9', '16', 'யெகோவா தாம் செய்த நியாயத்தினால் அறியப்படுகிறார்; துன்மார்க்கன் தன்னுடைய கைகளின் செயல்களினால் சிக்கிக்கொண்டான். (இகாயோன், சேலா.)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14039', '19', '9', '17', 'துன்மார்க்கர்களும், தேவனை மறக்கிற எல்லா இனத்தார்களும், நரகத்திலே தள்ளப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14040', '19', '9', '18', 'எளியவன் என்றைக்கும் மறக்கப்படுவதில்லை; ஏழைகளுடைய நம்பிக்கை ஒருபோதும் கெட்டுப்போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14041', '19', '9', '19', 'எழுந்தருளும் யெகோவாவே, மனிதன் பெலன்கொள்ளாதபடி செய்யும்; தேசத்தார்கள் உம்முடைய சமுகத்தில் நியாயந்தீர்க்கப்பட வேண்டும்');
INSERT INTO `bible_verses_ta_irv` VALUES ('14042', '19', '9', '20', 'தேசங்கள் தாங்கள் மனிதர்கள்தான் என்று அறிவதற்கு, அவர்களுக்குப் பயமுண்டாக்கும், யெகோவாவே (சேலா).');
INSERT INTO `bible_verses_ta_irv` VALUES ('14043', '19', '10', '1', 'யெகோவாவே, ஏன் தூரத்தில் நிற்கிறீர்? துன்பம் நேரிடுகிற நேரங்களில் நீர் ஏன் மறைந்திருக்கிறீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14044', '19', '10', '2', 'துன்மார்க்கன் தன்னுடைய பெருமையினால் ஏழ்மையானவனை கொடூரமாகத் துன்பப்படுத்துகிறான்; அவர்கள் நினைத்த சதிமோசங்களில் அவர்களே அகப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14045', '19', '10', '3', 'துன்மார்க்கன் தன்னுடைய உள்ளத்தின் ஆசையில் பெருமை பாராட்டுகிறான், பொருளை அபகரிக்கிறவன் யெகோவாவைச் சபித்து அசட்டைசெய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14046', '19', '10', '4', 'துன்மார்க்கன் தன்னுடைய கர்வத்தினால் தேவனைத் தேடமாட்டான்; அவனுடைய நினைவுகளெல்லாம் தேவன் இல்லை என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14047', '19', '10', '5', 'அவன் வழிகள் எப்போதும் கேடுள்ளவைகள்; உம்முடைய நியாயத்தீர்ப்புகள் அவன் பார்வைக்கு எட்டாமல் மிகவும் உயரமாக இருக்கின்றன; தன்னுடைய எதிராளிகள் எல்லோர்மேலும் சீறுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14048', '19', '10', '6', 'நான் அசைக்கப்படுவதில்லை, தலைமுறை தலைமுறைதோறும் தீங்கு என்னை அணுகுவதில்லை என்று தன்னுடைய இருதயத்தில் சொல்லிக்கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14049', '19', '10', '7', 'அவன் வாய் சபிப்பினாலும், கபடத்தினாலும், கொடுமையினாலும், நிறைந்திருக்கிறது; அவன் நாவின்கீழ் தீவினையும் அக்கிரமமும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14050', '19', '10', '8', 'கிராமங்களின் மறைவான இடங்களிலே மறைந்திருந்து, மறைவான இடங்களிலே குற்றமற்றவனைக் கொல்லுகிறான்; திக்கற்றவர்களைப் பிடிக்க அவனுடைய கண்கள் நோக்கிக்கொண்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14051', '19', '10', '9', 'தன்னுடைய கெபியிலிருக்கிற சிங்கத்தைப்போல மறைவில் மறைந்திருக்கிறான்; ஏழையைப் பிடிக்கப் மறைந்திருந்து, அவனைத் தன்னுடைய வலைக்குள் இழுத்துப் பிடித்துக்கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14052', '19', '10', '10', 'திக்கற்றவர்கள் தன்னுடைய பலவான்கள் கையில் விழும்படி அவன் பதுங்கிக் கிடக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14053', '19', '10', '11', 'தேவன் அதை மறந்தார் என்று அவர் தம்முடைய முகத்தை மறைத்து, எப்போதும் அதைக் காணமாட்டார் என்றும்; தன்னுடைய இருதயத்திலே சொல்லிகொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14054', '19', '10', '12', 'யெகோவாவே, எழுந்தருளும்; தேவனே, உம்முடைய கையை உயர்த்தும்; ஏழைகளை மறக்காமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14055', '19', '10', '13', 'துன்மார்க்கன் தேவனை அசட்டைசெய்து, நீர் கேட்டு விசாரிப்பதில்லை; என்று தன்னுடைய இருதயத்தில் ஏன் சொல்லிக்கொள்ளவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14056', '19', '10', '14', 'அதைப் பார்த்திருக்கிறீரே! உபத்திரவத்தையும், துக்கத்தையும் கவனித்திருக்கிறீரே; நீர் பதிலளிப்பீர்; ஏழையானவன் தன்னை உமக்கு ஒப்புவிக்கிறான்; திக்கற்ற பிள்ளைகளுக்குச் சகாயர் நீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14057', '19', '10', '15', 'துன்மார்க்கனும் பொல்லாதவனுமாக இருக்கிறவனுடைய கையை முறித்துவிடும்; அவனுடைய துன்மார்க்கம் காணாமற்போகும்வரை அதைத் தேடி விசாரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14058', '19', '10', '16', 'யெகோவா எல்லாக் காலங்களுக்கும் இராஜாவாக இருக்கிறார்; அந்நியமக்கள் அவருடைய தேசத்திலிருந்து அழிந்து போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14059', '19', '10', '17', 'யெகோவாவே, ஏழைகளுடைய வேண்டுதலைக் கேட்டிருக்கிறீர்; அவர்கள் இருதயத்தை உறுதிப்படுத்துவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14060', '19', '10', '18', 'மண்ணான மனிதன் இனிப் பலவந்தம்செய்யத் தொடராமல், தேவனே நீர் திக்கற்ற பிள்ளைகளுக்கும் ஒடுக்கப்பட்டவர்களுக்கும் நீதிசெய்ய உம்முடைய செவியைச் சாய்த்துக் கேட்டருளுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14061', '19', '11', '1', 'நான் யெகோவாவிடம் அடைக்கலமாக வந்திருக்கிறேன்; பின்னை ஏன் நீங்கள் என்னுடைய ஆத்துமாவை நோக்கி, பறவையைப்போல உன்னுடைய மலைக்குப் பறந்துபோ என்று சொல்லுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14062', '19', '11', '2', 'இதோ, துன்மார்க்கர்கள் வில்லை வளைத்து, செம்மையான இருதயத்தார்கள்மேல் இருளில் எய்யும்படி தங்களுடைய அம்புகளை நாணிலே தொடுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14063', '19', '11', '3', 'அஸ்திபாரங்களும் அழிந்துபோகின்றதே, நீதிமான் என்ன செய்வான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14064', '19', '11', '4', 'யெகோவா தம்முடைய பரிசுத்த ஆலயத்தில் இருக்கிறார்; யெகோவாவுடைய சிங்காசனம் பரலோகத்தில் இருக்கிறது; அவருடைய கண்கள் தேவப்பிள்ளைகளைப் பார்க்கின்றன அவருடைய இமைகள் அவர்களைச் சோதித்தறிகின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14065', '19', '11', '5', 'யெகோவா நீதிமானைச் சோதித்தறிகிறார்; துன்மார்க்கனையும் கொடுமையில் பிரியமுள்ளவனையும் அவருடைய உள்ளம் வெறுக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14066', '19', '11', '6', 'துன்மார்க்கர்கள்மேல் கண்ணிகளை பொழியச்செய்வார்; நெருப்பும், கந்தகமும், அனல் காற்றும் அவர்கள் குடிக்கும் பாத்திரத்தின் பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14067', '19', '11', '7', 'யெகோவா நீதியுள்ளவர், நீதியின்மேல் பிரியப்படுவார்; அவருடைய முகம் செம்மையானவனை நோக்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14068', '19', '12', '1', 'காப்பாற்றும் யெகோவாவே, பக்தியுள்ளவன் அழிந்துபோகிறான்; உண்மையுள்ளவர்கள் மனிதர்களில் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14069', '19', '12', '2', 'அவரவர் தங்களுடைய நண்பர்களோடு பொய் பேசுகிறார்கள்; கவர்ச்சியான உதடுகளால் இருமனதாகப் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14070', '19', '12', '3', 'வஞ்சகம் பேசுகிற எல்லா உதடுகளையும், பெருமைகளைப் பேசுகிற நாவையும் யெகோவா அறுத்துப்போடுவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14071', '19', '12', '4', 'அவர்கள், எங்களுடைய நாவுகளால் மேற்கொள்ளுவோம், எங்கள் உதடுகள் எங்களுடையவை; யார் எங்களுக்கு ஆண்டவன் என்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14072', '19', '12', '5', 'ஏழைகள் பாழாக்கப்பட்டதினிமித்தமும், எளியவர்கள் விடும் பெருமூச்சினிமித்தமும், நான் இப்பொழுது எழுந்து, அவன் ஏங்குகிற பாதுகாப்பிலே அவனை வைப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14073', '19', '12', '6', 'யெகோவாவுடைய சொற்கள் மண் உலையிலே ஏழுதரம் உருக்கி, புடமிடப்பட்ட வெள்ளிக்கு இணையான சுத்தசொற்களாக இருக்கின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14074', '19', '12', '7', 'யெகோவாவே, நீர் எங்களைக் காப்பாற்றி, எங்களை என்றைக்கும் இந்த தலைமுறையாரிடமிருந்து விலக்கிக் காத்துக்கொள்ளுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14075', '19', '12', '8', 'மனிதர்களில் தீயவர்கள் உயர்ந்திருக்கும்போது, துன்மார்க்கர்கள் எங்கும் சுற்றித்திரிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14076', '19', '13', '1', 'யெகோவாவே, எதுவரைக்கும் என்னை மறந்திருப்பீர், எதுவரைக்கும் உம்முடைய முகத்தை எனக்கு மறைப்பீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14077', '19', '13', '2', 'என்னுடைய இருதயத்திலே சஞ்சலத்தை எல்லா நாளும் வைத்து, எதுவரைக்கும் என்னுடைய ஆத்துமாவிலே ஆலோசனை செய்துகொண்டிருப்பேன்? எதுவரைக்கும் என்னுடைய எதிரி என்மேல் தன்னை உயர்த்துவான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14078', '19', '13', '3', 'என் தேவனாகிய யெகோவாவே, நீர் நோக்கிப்பார்த்து, எனக்குப் பதில் தாரும்; நான் மரணமாகிய தூக்கம் அடையாதபடி என்னுடைய கண்களைத் தெளிவாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14079', '19', '13', '4', 'அவனை மேற்கொண்டேன் என்று என்னுடைய எதிரி சொல்லாதபடி, நான் தள்ளாடுகிறதினால் என்னுடைய எதிரி சந்தோஷப்படாதபடி இப்படிச் செய்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14080', '19', '13', '5', 'நான் உம்முடைய கிருபையின்மேல் நம்பிக்கையாக இருக்கிறேன்; உம்முடைய இரட்சிப்பினால் என்னுடைய இருதயம் சந்தோஷப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14081', '19', '13', '6', 'யெகோவா எனக்கு நன்மைசெய்தபடியால் அவரைப் பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14082', '19', '14', '1', 'தேவன் இல்லை என்று மதிகேடன் தன்னுடைய இருதயத்தில் சொல்லிக்கொள்ளுகிறான். அவர்கள் தங்களைக்கெடுத்து, அருவருப்பான செயல்களைச் செய்துவருகிறார்கள்; நன்மைசெய்கிறவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14083', '19', '14', '2', 'தேவனைத் தேடுகிற உணர்வுள்ளவன் உண்டோ என்று பார்க்க, யெகோவா பரலோகத்திலிருந்து மனிதர்களை கண்ணோக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14084', '19', '14', '3', 'எல்லோரும் வழிவிலகி, ஒன்றாகக் கெட்டுப்போனார்கள்; நன்மை செய்கிறவன் இல்லை, ஒருவன்கூட இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14085', '19', '14', '4', 'அக்கிரமக்காரர்களில் ஒருவனுக்கும் அறிவு இல்லையோ? அப்பத்தை விழுங்குகிறதுபோல, என்னுடைய மக்களை விழுங்குகிறார்களே; அவர்கள் யெகோவாவை தொழுதுகொள்ளுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14086', '19', '14', '5', 'அங்கே அவர்கள் மிகவும் பயந்தார்கள்; தேவன் நீதிமானுடைய சந்ததியோடு இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14087', '19', '14', '6', 'ஏழ்மையானவனுக்குக் யெகோவா அடைக்கலமாக இருக்கிறார் என்பதால், நீங்கள் அவனுடைய ஆலோசனையை அலட்சியம்செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14088', '19', '14', '7', 'சீயோனிலிருந்து இஸ்ரவேலுக்கு இரட்சிப்பு வருவதாக; யெகோவா தம்முடைய மக்களின் சிறையிருப்பைத் திருப்பும்போது, யாக்கோபுக்குச் சந்தோஷமும், இஸ்ரவேலுக்கு மகிழ்ச்சியும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14089', '19', '15', '1', 'யெகோவாவே, யார் உம்முடைய கூடாரத்தில் தங்குவான்? யார் உம்முடைய பரிசுத்த மலையில் குடியிருப்பான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14090', '19', '15', '2', 'உத்தமனாக நடந்து, நீதியை நடத்தி, மனதாரச் சத்தியத்தைப் பேசுகிறவன்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14091', '19', '15', '3', 'அவன் தன்னுடைய நாவினால் புறங்கூறாமலும், தன்னுடைய நண்பனுக்குத் தீங்குசெய்யாமலும், தன்னுடைய அயலான்மேல் சொல்லப்படும் அவமானமான பேச்சை எடுக்காமலும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14092', '19', '15', '4', 'ஆகாதவன் அவன் பார்வைக்கு அற்பமானவன்; யெகோவாவுக்குப் பயந்தவர்களையோ மதிக்கிறான்; ஆணையிட்டதில் தனக்கு நஷ்டம் வந்தாலும் தவறாமலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14093', '19', '15', '5', 'தன்னுடைய பணத்தை வட்டிக்குக் கொடுக்காமலும், குற்றமில்லாதவனுக்கு விரோதமாக லஞ்சம் வாங்காமலும் இருக்கிறான். இப்படிச் செய்கிறவன் என்றென்றைக்கும் அசைக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14094', '19', '16', '1', 'தேவனே, என்னைக் காப்பாற்றும், உம்மை நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14095', '19', '16', '2', 'என் நெஞ்சமே, நீ யெகோவாவை நோக்கி: தேவனே நீர், என் ஆண்டவராக இருக்கிறீர், என்னுடைய செல்வம் உமக்கு வேண்டியதாக இல்லாமல்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14096', '19', '16', '3', 'பூமியிலுள்ள பரிசுத்தவான்களுக்கும், நான் என்னுடைய முழுப் பிரியத்தையும் வைத்திருக்கிற மகாத்துமாக்களுக்கும், அது வேண்டியதாக இருக்கிறது என்று சொன்னாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14097', '19', '16', '4', 'அந்நியதேவனை நாடிப் பின்பற்றுகிறவர்களுக்கு வேதனைகள் பெருகும்; அவர்கள் செலுத்துகிற இரத்த பானபலிகளை நான் செலுத்தமாட்டேன், அவர்களுடைய பெயர்களை என் உதடுகளினால் உச்சரிக்கவுமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14098', '19', '16', '5', 'யெகோவா என்னுடைய சுதந்தரமும் என்னுடைய பாத்திரத்தின் பங்குமானவர்; என்னுடைய சுதந்தரத்தை தேவனே நீர் காப்பாற்றுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14099', '19', '16', '6', 'நேர்த்தியான இடங்களில் எனக்குப் பங்கு கிடைத்தது; ஆம், சிறப்பான பங்கு எனக்கு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14100', '19', '16', '7', 'எனக்கு ஆலோசனை தந்த யெகோவாவை துதிப்பேன்; இரவுநேரங்களிலும் என்னுடைய உள்மனம் என்னை உணர்த்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14101', '19', '16', '8', 'யெகோவாவை எப்பொழுதும் எனக்கு முன்பாக வைத்திருக்கிறேன்; அவர் என்னுடைய வலதுபக்கத்தில் இருக்கிறபடியால் நான் அசைக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14102', '19', '16', '9', 'ஆகையால் என்னுடைய இருதயம் பூரித்தது, என்னுடைய மகிமை சந்தோஷித்து; என்னுடைய உடலும் நம்பிக்கையோடு தங்கியிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14103', '19', '16', '10', 'என்னுடைய ஆத்துமாவைப் பாதாளத்தில் விடமாட்டீர்; உம்முடைய பரிசுத்தவான் அழிவைக் காண்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14104', '19', '16', '11', 'வாழ்வின்வழியை எனக்குத் தெரியப்படுத்துவீர்; உம்முடைய சமுகத்தில் பரிபூரண ஆனந்தமும், உம்முடைய வலதுபக்கத்தில் நித்திய பேரின்பமும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14105', '19', '17', '1', 'யெகோவாவே, நியாயத்தைக் கேட்டருளும், என்னுடைய கூப்பிடுதலைக் கவனியும்; பொய்களில்லாத உதடுகளிலிருந்து பிறக்கும் என்னுடைய விண்ணப்பத்திற்குச் செவிகொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14106', '19', '17', '2', 'உம்முடைய சந்நிதியிலிருந்து என்னுடைய நியாயம் வெளிப்படுவதாக; உம்முடைய கண்கள் நியாயமானவைகளைப் பார்ப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14107', '19', '17', '3', 'நீர் என்னுடைய இருதயத்தைப் பரிசோதித்து, இரவுநேரத்தில் அதை விசாரித்து, என்னைப் புடமிட்டுப்பார்த்தும் ஒன்றும் காணாமலிருக்கிறீர்; என்னுடைய வாய் மீறாதபடி தீர்மானம் செய்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14108', '19', '17', '4', 'மனிதரின் செய்கைகளைக்குறித்து, நான் உம்முடைய உதடுகளின் வாக்கினாலே தீயவர்களுடைய பாதைகளுக்கு விலக்கி என்னைக் காத்துக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14109', '19', '17', '5', 'என்னுடைய நடைகள் உமது வழிகளில் உறுதிப்பட்டன. என்னுடைய காலடிகள் வழுகிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14110', '19', '17', '6', 'தேவனே, நான் உம்மை நோக்கிக் கெஞ்சுகிறேன், ஏனெனில் நீர் எனக்குப் பதில்கொடுப்பீர். என்னிடத்தில் உம்முடைய செவியைச் சாய்த்து, என்னுடைய வார்த்தையைக் கேட்டருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14111', '19', '17', '7', 'உம்மிடம் அடைக்கலமாக வருபவர்களை அவர்களுக்கு விரோதமாக எழும்புகிறவர்களிடத்திலிருந்து உமது வலதுகையினால் தப்புவித்து காப்பாற்றுகிறவரே! உம்முடைய அதிசயமான கிருபையை விளங்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14112', '19', '17', '8', 'கண்மணியைப்போல் என்னைக் காத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14113', '19', '17', '9', 'என்னை ஒடுக்குகிற துன்மார்க்கர்களுக்கும், என்னைச் சூழ்ந்துகொள்ளுகிற என்னை தாக்கும் எதிரிகளுக்கு மறைவாக, உம்முடைய இறக்கைகளின் நிழலிலே என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14114', '19', '17', '10', 'அவர்கள் கொழுத்துப்போய், தங்களுடைய வாயினால் கர்வமாக பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14115', '19', '17', '11', 'நாங்கள் செல்லும் பாதைகளில் இப்பொழுது எங்களை வளைந்துகொண்டார்கள்; எங்களைத் தரையிலே தள்ளும்படி அவர்கள் கண்கள் எங்களை பார்த்துக்கொண்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14116', '19', '17', '12', 'பீறுகிறதற்கு ஆவலுள்ள சிங்கத்திற்கும், மறைவிடங்களில் ஒளிந்திருக்கிற பாலசிங்கத்திற்கும் ஒப்பாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14117', '19', '17', '13', 'யெகோவாவே, உம்முடைய பட்டயத்தினால் என்னுடைய ஆத்துமாவைத் துன்மார்க்கனுடைய கைக்கு தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14118', '19', '17', '14', 'யெகோவாவே, மனிதருடைய கைக்கும், இம்மையில் தங்களுடைய பங்கைப் பெற்றிருக்கிற இவ்வுலக மக்களின் கைக்கும் உம்முடைய கையினால் என்னைத் தப்புவியும்; அவர்கள் வயிற்றை உமது செழிப்பினால் நிரப்புகிறீர்; அவர்கள் குழந்தைச்செல்வத்தினால் திருப்தியடைந்து, தங்களுக்கு மீதியான பொருளைத் தங்களுடைய பிள்ளைகளுக்கு விட்டுச்செல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14119', '19', '17', '15', 'நானோ நீதியில் உம்முடைய முகத்தைத் பார்ப்பேன்; நான் விழிக்கும்போது உமது சாயலால் திருப்தியாவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14120', '19', '18', '1', 'என் பெலனாகிய யெகோவாவே, உம்மில் அன்புகூருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14121', '19', '18', '2', 'யெகோவா என் கன்மலையும், என் கோட்டையும், என் இரட்சகரும், என் தேவனும், நான் அடைக்கலம் புகும் என் கோபுரமும், என் கேடகமும், என் இரட்சிப்பின் கொம்பும், என் உயர்ந்த அடைக்கலமுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14122', '19', '18', '3', 'துதிக்குப் பாத்திரராகிய யெகோவாவை நோக்கிக் கூப்பிடுவேன்; அதனால் என்னுடைய எதிரிகளுக்கு நீங்கலாகிப் பாதுகாக்கப்படுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14123', '19', '18', '4', 'மரணக்கட்டுகள் என்னைச் சுற்றிக்கொண்டன; மாபெரும் அலைகள் என்னைப் பயப்படுத்தினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14124', '19', '18', '5', 'பாதாளக்கட்டுகள் என்னைச் சூழ்ந்துகொண்டன; மரணக் கண்ணிகள் என்மேல் விழுந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14125', '19', '18', '6', 'எனக்கு உண்டான நெருக்கத்திலே யெகோவாவை நோக்கிக் கூப்பிட்டேன், என் தேவனை நோக்கி சத்தமிட்டேன்; தமது ஆலயத்திலிருந்து என்னுடைய சத்தத்தைக் கேட்டார், என்னுடைய கூப்பிடுதல் அவர் சந்நிதியில் போய், அவர் காதுகளில் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14126', '19', '18', '7', 'அவர் கோபங்கொண்டபடியால் பூமி அசைந்து அதிர்ந்தது, மலைகளின் அஸ்திபாரங்கள் குலுங்கி அசைந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14127', '19', '18', '8', 'அவர் மூக்கிலிருந்து புகை எழும்பிற்று, அவர் வாயிலிருந்து எரியும் நெருப்பு புறப்பட்டது; அதனால் தழல் மூண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14128', '19', '18', '9', 'வானங்களைத் தாழ்த்தி இறங்கினார்; அவர் பாதங்களின்கீழ் காரிருள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14129', '19', '18', '10', 'கேருபீன்மேல் ஏறி வேகமாகச் சென்றார்; காற்றின் இறக்கைகளைக் கொண்டு பறந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14130', '19', '18', '11', 'இருளைத் தமக்கு மறைவிடமாக்கினார்; தண்ணீர் நிறைந்த கறுத்த மழைமேகங்களையும் தம்மை சூழ்ந்திருக்கும் கூடாரமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14131', '19', '18', '12', 'அவருடைய சந்நிதிப் பிரகாசத்தினால் அவருடைய மேகங்கள், கல்மழையும் நெருப்புத்தழலையும் பொழிந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14132', '19', '18', '13', 'யெகோவா வானங்களிலே குமுறினார், உன்னதமான தேவனானவர் தமது சத்தத்தைத் தொனிக்கச்செய்தார்; கல்மழையும் நெருப்புத்தழலும் பொழிந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14133', '19', '18', '14', 'தம்முடைய அம்புகளை எய்து, அவர்களைச் சிதறடித்தார்; மின்னல்களைப் பயன்படுத்தி, அவர்களைக் கலங்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14134', '19', '18', '15', 'அப்பொழுது யெகோவாவே, உம்முடைய கண்டிப்பினாலும் உம்முடைய மூக்கின் சுவாசக்காற்றினாலும் தண்ணீர்களின் ஆழங்கள் தென்பட்டன, உலகின் அஸ்திபாரங்கள் வெளிப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14135', '19', '18', '16', 'உயரத்திலிருந்து அவர் கைநீட்டி, என்னைப் பிடித்து, பெருக்கெடுத்து ஓடும் தண்ணீரிலிருந்து என்னைத் தூக்கிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14136', '19', '18', '17', 'என்னிலும் பலவான்களாக இருந்த என்னுடைய பலத்த எதிரிகளுக்கும் என்னைப் பகைக்கிறவர்களுக்கும் என்னை விடுவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14137', '19', '18', '18', 'என்னுடைய ஆபத்துநாளில் எனக்கு எதிரிட்டு வந்தார்கள்; யெகோவாவோ எனக்கு ஆதரவாக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14138', '19', '18', '19', 'என்மேல் அவர் பிரியமாக இருந்தபடியால், விசாலமான இடத்திலே என்னைக் கொண்டுவந்து, என்னைத் தப்புவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14139', '19', '18', '20', 'யெகோவா என்னுடைய நீதிக்குத்தகுந்தபடி எனக்குப் பதிலளித்தார்; என்னுடைய கைகளின் சுத்தத்திற்குத்தகுந்தபடி எனக்குச் சரிக்கட்டினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14140', '19', '18', '21', 'ஏனெனில் யெகோவாவுடைய வழிகளைக் கைக்கொண்டுவந்தேன்; நான் என் தேவனைவிட்டுத் துன்மார்க்கமாக விலகினதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14141', '19', '18', '22', 'அவருடைய நியாயங்களையெல்லாம் எனக்கு முன்பாக இருக்கின்றன; அவருடைய பிரமாணங்களை நான் தள்ளிப்போடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14142', '19', '18', '23', 'உன்னத தேவனுக்கு முன்பாக நான் உத்தமனாக இருந்து, என்னுடைய பாவத்திற்கு என்னை விலக்கிக் காத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14143', '19', '18', '24', 'ஆகையால் யெகோவா என்னுடைய நீதிக்குத் தகுந்ததாகவும், தம்முடைய கண்களுக்கு முன்னிருக்கிற என்னுடைய கைகளின் சுத்தத்திற்கும் தக்கதாகவும் எனக்குப் பலனளித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14144', '19', '18', '25', 'தயவுள்ளவனுக்கு நீர் தயவுள்ளவராகவும், உத்தமனுக்கு நீர் உத்தமராகவும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14145', '19', '18', '26', 'புனிதனுக்கு நீர் புனிதராகவும், மாறுபாடுள்ளவனுக்கு நீர் மாறுபடுகிறவராகவும் தோன்றுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14146', '19', '18', '27', 'தேவனே நீர் பாதிக்கப்பட்ட மக்களை காப்பாற்றுவீர்; மேட்டிமையான கண்களைத் தாழ்த்துவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14147', '19', '18', '28', 'தேவனே நீர் என்னுடைய விளக்கை ஏற்றுவீர்; என் தேவனாகிய யெகோவா என்னுடைய இருளை வெளிச்சமாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14148', '19', '18', '29', 'உம்மாலே ஒரு சேனையை என் கால்களால் மிதிப்பேன்; என் தேவனாலே ஒரு மதிலைத் தாண்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14149', '19', '18', '30', 'தேவனுடைய வழி உத்தமமானது; யெகோவாவுடைய வசனம் புடமிடப்பட்டது; தம்மை நம்புகிற அனைவருக்கும் அவர் கேடகமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14150', '19', '18', '31', 'யெகோவாவை தவிர தேவன் யார்? நம்முடைய தேவன் இல்லாமல் கன்மலையும் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14151', '19', '18', '32', 'என்னைப் பலத்தால் இடைகட்டி, என்னுடைய வழியைச் செவ்வைப்படுத்துகிறவர் தேவனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14152', '19', '18', '33', 'அவர் என் கால்களை மான்களுடைய கால்களைப்போலாக்கி, உயர்வான இடங்களில் என்னை நிறுத்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14153', '19', '18', '34', 'வெண்கல வில்லும் என்னுடைய கைகளால் வளையும்படி, என்னுடைய கைகளை யுத்தத்திற்குப் பழக்குவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14154', '19', '18', '35', 'உம்முடைய இரட்சிப்பின் கேடகத்தையும் எனக்குத் தந்தீர்; உம்முடைய வலதுகை என்னைத் தாங்குகிறது; உம்முடைய கருணை என்னைப் பெரியவனாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14155', '19', '18', '36', 'என்னுடைய கால்கள் வழுக்காதபடி, நான் நடக்கிற வழியை அகலமாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14156', '19', '18', '37', 'என்னுடைய எதிரிகளைப் பின்தொடர்ந்து, அவர்களைப் பிடித்தேன்; அவர்களை அழிக்கும் வரைக்கும் நான் திரும்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14157', '19', '18', '38', 'அவர்கள் எழுந்திருக்க முடியாதபடி அவர்களை வெட்டினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14158', '19', '18', '39', 'போருக்கு நீர் என்னைப் பலத்தால் இடைகட்டி, என்மேல் எழும்பினவர்களை என் கீழ் மடங்கச்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14159', '19', '18', '40', 'நான் என்னுடைய எதிரியை அழிக்கும்படி, என்னுடைய எதிரிகளின் கழுத்தை எனக்கு ஒப்புக்கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14160', '19', '18', '41', 'அவர்கள் கூப்பிடுகிறார்கள், அவர்களைக் காப்பாற்றுகிறவர்கள் ஒருவருமில்லை; யெகோவாவை நோக்கிக் கூப்பிடுகிறார்கள், அவர்களுக்கு அவர் பதிலளிக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14161', '19', '18', '42', 'நான் அவர்களைக் காற்றின்திசையிலே பறக்கிற தூசியாக இடித்து, தெருக்களிலுள்ள சேற்றைப்போல் அவர்களை எறிந்துபோடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14162', '19', '18', '43', 'மக்களின் கலகங்களுக்கு நீர் என்னைத் தப்புவித்தீர், தேசங்களுக்கு என்னைத் தலைவனாக்குகிறீர்; நான் அறியாத மக்கள் எனக்கு சேவைசெய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14163', '19', '18', '44', 'அவர்கள் என்னுடைய சத்தத்தைக் கேட்டவுடனே எனக்குக் கீழ்ப்படிகிறார்கள்; அந்நியரும் என்னிடம் கூனிக்குறுகுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14164', '19', '18', '45', 'அந்நியர் மனமடிந்து, தங்களுடைய அரண்களிலிருந்து தத்தளிப்பாகப் புறப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14165', '19', '18', '46', 'யெகோவா உயிருள்ளவர்; என்னுடைய கன்மலையானவர் துதிக்கப்படுவாராக; என்னுடைய இரட்சிப்பின் தேவன் உயர்ந்திருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14166', '19', '18', '47', 'அவர் எனக்காகப் பழிக்குப் பழிவாங்குகிற தேவன். அவர் மக்களை எனக்குக் கீழ்ப்படுத்துகிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14167', '19', '18', '48', 'அவரே என்னுடைய எதிரிகளுக்கு என்னை விலக்கி விடுவிக்கிறவர்; எனக்கு விரோதமாக எழும்புகிறவர்களைவிட என்னை நீர் உயர்த்தி, கொடுமையான மனிதனுக்கு என்னைத் தப்புவிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14168', '19', '18', '49', 'இதற்காக யெகோவாவே, தேசங்களுக்குள்ளே உம்மைத் துதித்து, உம்முடைய பெயருக்கு பாட்டு பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14169', '19', '18', '50', 'தாம் ஏற்படுத்தின இராஜாவுக்கு மகத்தான இரட்சிப்பை அளித்து, தாம் அபிஷேகம்செய்த தாவீதிற்கும் அவனுடைய சந்ததிக்கும் என்றென்றும் கிருபை செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14170', '19', '19', '1', 'வானங்கள் தேவனுடைய மகிமையை வெளிப்படுத்துகின்றன, ஆகாய விரிவு அவருடைய கைகளின் செயல்களை அறிவிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14171', '19', '19', '2', 'பகலுக்குப் பகல் வார்த்தைகளைப் பொழிகிறது, இரவுக்கு இரவு அறிவைத் தெரிவிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14172', '19', '19', '3', 'அவைகளுக்குப் பேச்சுமில்லை, வார்த்தையுமில்லை, அவைகளின் சத்தம் கேட்கப்படுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14173', '19', '19', '4', 'ஆகிலும் அவைகளின் சத்தம் பூமியெங்கும், அவைகளின் வசனங்கள் உலகின் கடைசிவரைக்கும் செல்லுகின்றன; அவைகளில் சூரியனுக்கு ஒரு கூடாரத்தை உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14174', '19', '19', '5', 'அது தன்னுடைய மணவறையிலிருந்து புறப்படுகிற மணவாளனைப்போல் இருக்கிறது, பெலசாலியைப்போல் தன்னுடைய பாதையில் ஓட மகிழ்ச்சியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14175', '19', '19', '6', 'அது வானங்களின் ஒரு முனையிலிருந்து புறப்பட்டு, அவைகளின் மறுமுனைவரைக்கும் சுற்றியோடுகிறது; அதின் வெப்பத்திற்கு மறைவானது ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14176', '19', '19', '7', 'யெகோவாவுடைய வேதம் குறைவற்றதும், ஆத்துமாவை உயிர்ப்பிக்கிறதுமாக இருக்கிறது; யெகோவாவுடைய சாட்சி முழுமையானதும், பேதையை ஞானியாக்குகிறதுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14177', '19', '19', '8', 'யெகோவாவுடைய நியாயங்கள் செம்மையும், இருதயத்தைச் சந்தோஷப்படுத்துகிறவைகளுமாக இருக்கிறது; யெகோவாவுடைய கற்பனை தூய்மையும், கண்களைத் தெளிவிக்கிறதுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14178', '19', '19', '9', 'யெகோவாவுக்குப் பயப்படுகிற பயம் சுத்தமும், என்றைக்கும் நிலைக்கிறதுமாக இருக்கிறது; யெகோவாவுடைய நியாயங்கள் உண்மையும், அவைகள் அனைத்தும் நீதியுமாக இருக்கின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14179', '19', '19', '10', 'அவை பொன்னிலும், மிகுந்த பசும்பொன்னிலும் விரும்பப்படத்தக்கவையும், தேனிலும் தேன்கூட்டிலிருந்து ஒழுகும் தூய்மையான தேனிலும் மதுரமுள்ளவையுமாக இருக்கின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14180', '19', '19', '11', 'அன்றியும் அவைகளால் உமது அடியேன் எச்சரிக்கப்படுகிறேன்; அவைகளைக் கைக்கொள்ளுகிறதினால் மிகுந்த பலன் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14181', '19', '19', '12', 'தன்னுடைய பிழைகளை உணருகிறவன் யார்? மறைந்து கிடக்கும் பிழைகளிலிருந்து என்னைச் சுத்திகரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14182', '19', '19', '13', 'துணிகரமான பாவங்களுக்கும் உமது அடியேனை விலக்கிக் காத்துகொள்ளும்; அவைகள் என்னை ஆண்டுகொள்ள விடாமலிரும்; அப்பொழுது நான் உத்தமனாகி, பெரும்பாவத்திற்கு நீங்கலாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14183', '19', '19', '14', 'என் கன்மலையும் என் மீட்பருமாகிய யெகோவாவே, என் வாயின் வார்த்தைகளும், என் இருதயத்தின் தியானமும், உமது சமுகத்திற்குப் பிரியமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14184', '19', '20', '1', 'ஆபத்துநாளிலே யெகோவா உமது விண்ணப்பத்திற்குப் பதில்கொடுப்பாராக; யாக்கோபின் தேவனுடைய பெயர் உமக்கு உயர்ந்த அடைக்கலமாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14185', '19', '20', '2', 'அவர் பரிசுத்த ஸ்தலத்திலிருந்து உமக்கு ஒத்தாசையனுப்பி, சீயோனிலிருந்து உம்மை ஆதரிப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14186', '19', '20', '3', 'நீர் செலுத்தும் காணிக்கைகளையெல்லாம் அவர் நினைத்து, உமது சர்வாங்க தகனபலியைப் பிரியமாக ஏற்றுக்கொள்வாராக. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14187', '19', '20', '4', 'அவர் உமது மனவிருப்பத்தின்படி உமக்குத் தந்தருளி, உமது ஆலோசனைகளையெல்லாம் நிறைவேற்றுவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14188', '19', '20', '5', 'நாங்கள் உமது இரட்சிப்பினால் மகிழ்ந்து, எங்கள் தேவனுடைய பெயரிலே கொடியேற்றுவோம்; உமது வேண்டுதல்களையெல்லாம் யெகோவா நிறைவேற்றுவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14189', '19', '20', '6', 'யெகோவா தாம் அபிஷேகம்செய்தவரைக் காப்பாற்றுகிறார் என்பதை இப்பொழுது அறிந்திருக்கிறேன்; தமது வலதுகை செய்யும் இரட்சிப்பின் வல்லமைகளைக் காண்பித்து, தமது பரிசுத்த வானத்திலிருந்து அவருடைய விண்ணப்பத்திற்கு பதில்கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14190', '19', '20', '7', 'சிலர் இரதங்களைக்குறித்தும், சிலர் குதிரைகளைக்குறித்தும் மேன்மை பாராட்டுகிறார்கள்; நாங்களோ எங்கள் தேவனாகிய யெகோவாவுடைய பெயரைக்குறித்தே மேன்மைபாராட்டுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14191', '19', '20', '8', 'அவர்கள் முறிந்து விழுந்தார்கள்; நாங்களோ எழுந்து நிமிர்ந்து நிற்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14192', '19', '20', '9', 'யெகோவாவே, இரட்சியும்; நாங்கள் கூப்பிடுகிற நாளிலே ராஜா எங்களுக்குச் செவிகொடுப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14193', '19', '21', '1', 'யெகோவாவே, உம்முடைய வல்லமையிலே இராஜா மகிழ்ச்சியாக இருக்கிறார்; உம்முடைய இரட்சிப்பிலே எவ்வளவாகச் சந்தோஷப்படுகிறார்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('14194', '19', '21', '2', 'அவருடைய மனவிருப்பத்தின்படி நீர் அவருக்குத் தந்தருளி, அவருடைய உதடுகளின் விண்ணப்பத்தைத் தள்ளாமலிருக்கிறீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14195', '19', '21', '3', 'உத்தம ஆசீர்வாதங்களோடு நீர் அவருக்கு எதிர்கொண்டுவந்து, அவர் தலையில் பொற்கிரீடம் அணிவிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14196', '19', '21', '4', 'அவர் உம்மிடத்தில் ஆயுளைக்கேட்டார்; நீர் அவருக்கு என்றென்றைக்குமுள்ள நீடித்த ஆயுளை அளித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14197', '19', '21', '5', 'உமது இரட்சிப்பினால் அவர் மகிமை பெரிதாக இருக்கிறது; மேன்மையையும் மகத்துவத்தையும் அவருக்கு கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14198', '19', '21', '6', 'அவர் நீடித்த ஆசீர்வாதங்களை அவர்களுக்கு கொடுக்கிறார்; அவரை உம்முடைய சமுகத்தின் மகிழ்ச்சியினால் பூரிப்பாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14199', '19', '21', '7', 'ஏனெனில் இராஜா யெகோவாமேல் நம்பிக்கையாக இருக்கிறார்; உன்னதமான தேவனுடைய தயவினால் அசைக்கப்படாமல் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14200', '19', '21', '8', 'உமது கை உமது எதிரிகள் எல்லோரையும் எட்டிப்பிடிக்கும்; உமது வலதுகரம் உம்மைப் பகைக்கிறவர்களைக் கண்டுபிடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14201', '19', '21', '9', 'உமது கோபத்தின் காலத்திலே அவர்களை நெருப்புச் சூளையாக்கிப்போடுவீர்; யெகோவா தமது கோபத்திலே அவர்களை அழிப்பார்; நெருப்பு அவர்களை அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14202', '19', '21', '10', 'அவர்கள் பிள்ளைகளை பூமியிலிருந்தும் அவர்கள் சந்ததியை மனுமக்களிலிருந்தும் அழிப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14203', '19', '21', '11', 'அவர்கள் உமக்கு விரோதமாக தீங்கு நினைத்தார்கள்; தீவினை செய்ய முயன்றார்கள்; ஒன்றும் வாய்க்காமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14204', '19', '21', '12', 'உம்முடைய அம்புகளை நாணேற்றி அவர்கள் முகத்திற்கு நேரே எய்து அவர்களைத் திரும்பி ஓடச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14205', '19', '21', '13', 'யெகோவாவே, உம்முடைய பலத்திலே நீர் எழுந்தருளும்; அப்பொழுது உம்முடைய வல்லமையைப் பாடித் துதிப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14206', '19', '22', '1', 'என் தேவனே, என் தேவனே, ஏன் என்னைக் கைவிட்டீர்? எனக்கு உதவி செய்யாமலும், நான் கதறிச் சொல்லும் வார்த்தைகளைக் கேட்காமலும் ஏன் தூரமாக இருக்கிறீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14207', '19', '22', '2', 'என் தேவனே, நான் பகலிலே கூப்பிடுகிறேன், பதில் கொடுக்கவில்லை; இரவிலே கூப்பிடுகிறேன், எனக்கு அமைதி இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14208', '19', '22', '3', 'இஸ்ரவேலின் துதிகளுக்குள் தங்கியிருக்கிற தேவனே நீரே பரிசுத்தர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14209', '19', '22', '4', 'எங்களுடைய முன்னோர்கள் உம்மிடத்தில் நம்பிக்கை வைத்தார்கள்; நம்பின அவர்களை நீர் விடுவித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14210', '19', '22', '5', 'உம்மை நோக்கிக் கூப்பிட்டுத் தப்பினார்கள்; உம்மை நம்பி வெட்கப்பட்டுப்போகாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14211', '19', '22', '6', 'நானோ ஒரு புழு, மனிதன் அல்ல; மனிதர்களால் நிந்திக்கப்பட்டும், மக்களால் அவமதிக்கப்பட்டும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14212', '19', '22', '7', 'என்னைப் பார்க்கிறவர்களெல்லோரும் என்னைப் பரியாசம்செய்து, உதட்டைப் பிதுக்கி, தலையை அசைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('14213', '19', '22', '8', 'யெகோவாமேல் நம்பிக்கையாக இருந்தானே, அவர் இவனை விடுவிக்கட்டும்; இவன்மேல் பிரியமாக இருக்கிறாரே, இப்பொழுது இவனை இரட்சிக்கட்டும் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14214', '19', '22', '9', 'நீரே என்னைக் கர்ப்பத்திலிருந்து எடுத்தவர்; என்னுடைய தாயின் மார்பில் இருக்கும் போதே என்னை உம்மேல் நம்பிக்கையாக இருக்கச்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14215', '19', '22', '10', 'கர்ப்பத்திலிருந்து வெளிப்பட்டபோதே உமது சார்பில் விழுந்தேன்; நான் என்னுடைய தாயின் வயிற்றில் இருந்தது முதல் நீர் என் தேவனாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14216', '19', '22', '11', 'என்னைவிட்டுத் தூரமாக இருக்கவேண்டாம்; ஆபத்து நெருங்கியிருக்கிறது, உதவி செய்ய யாரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14217', '19', '22', '12', 'அநேகம் காளைகள் என்னைச் சூழ்ந்திருக்கின்றன; பாசான் தேசத்தின் பலத்த எருதுகள் என்னை வளைந்து கொண்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14218', '19', '22', '13', 'பீறி கெர்ச்சிக்கிற சிங்கத்தைப்போல், என்மேல் தங்களுடைய வாயைத் திறக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14219', '19', '22', '14', 'தண்ணீரைப்போல ஊற்றப்பட்டேன்; என்னுடைய எலும்புகளெல்லாம் விலகிவிட்டன, என்னுடைய இருதயம் மெழுகுபோலாகி, என்னுடைய குடல்களின் நடுவே உருகினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14220', '19', '22', '15', 'என் பெலன் ஓட்டைப்போல் காய்ந்தது; என் நாவு மேல்வாயோடு ஒட்டிக்கொண்டது; என்னை மரணத்தூசியிலே போடுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14221', '19', '22', '16', 'நாய்கள் என்னைச் சூழ்ந்திருக்கின்றன; பொல்லாதவர்களின் கூட்டம் என்னை வளைந்துகொண்டது; என்னுடைய கைகளையும் கால்களையும் உருவக் குத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14222', '19', '22', '17', 'என்னுடைய எலும்புகளையெல்லாம் நான் எண்ணலாம்; அவர்கள் என்னை நோக்கிப் பார்த்துக்கொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14223', '19', '22', '18', 'என் ஆடைகளைத் தங்களுக்குள்ளே பங்கிட்டு, என்னுடைய உடையின்மேல் சீட்டுப்போடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14224', '19', '22', '19', 'ஆனாலும் யெகோவாவே, நீர் எனக்குத் தூரமாக இருக்கவேண்டாம்; என்னுடைய பெலனே, எனக்கு உதவிசெய்ய சீக்கிரமாக வாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14225', '19', '22', '20', 'என்னுடைய ஆத்துமாவை வாளிற்கும், எனக்கு அருமையானதை நாய்களின் கொடூரத்திற்கும் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14226', '19', '22', '21', 'என்னைச் சிங்கத்தின் வாயிலிருந்து காப்பாற்றும்; நான் காண்டாமிருகத்தின் கொம்புகளில் இருக்கும்போது என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14227', '19', '22', '22', 'உம்முடைய பெயரை என் சகோதரர்களுக்கு அறிவித்து, சபைநடுவில் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14228', '19', '22', '23', 'யெகோவாவுக்குப் பயப்படுகிறவர்களே, அவரைத் துதியுங்கள்; யாக்கோபின் சந்ததியாரே, நீங்கள் எல்லோரும் அவருக்கு மரியாதைசெய்யுங்கள்; இஸ்ரவேலின் வம்சத்தாரே, நீங்கள் எல்லோரும் அவர்மேல் பயபக்தியாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14229', '19', '22', '24', 'உபத்திரவப்பட்டவனுடைய உபத்திரவத்தை அவர் அற்பமாக நினைக்காமலும், அருவருக்காமலும், தம்முடைய முகத்தை அவனுக்கு மறைக்காமலுமிருந்து, தம்மை நோக்கி அவன் கூப்பிடும்போது அவனைக் கேட்டருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14230', '19', '22', '25', 'மகா சபையிலே நான் செலுத்தும் துதி உம்மாலே உண்டாகும்; அவருக்குப் பயப்படுகிறவர்களுக்கு முன்பாக என்னுடைய பொருத்தனைகளைச் செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14231', '19', '22', '26', 'ஒடுக்கப்பட்டவர்கள் சாப்பிட்டு திருப்தியடைவார்கள்; யெகோவாவை தேடுகிறவர்கள் அவரைத் துதிப்பார்கள்; உங்களுடைய இருதயம் என்றென்றைக்கும் வாழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14232', '19', '22', '27', 'பூமியின் எல்லைகளெல்லாம் நினைவுகூர்ந்து யெகோவாவிடத்தில் திரும்பும்; தேசங்களுடைய வம்சங்களெல்லாம் அவர் சமுகத்தில் தொழுதுகொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14233', '19', '22', '28', 'ராஜ்ஜியம் யெகோவாவுடையது; அவர் தேசங்களை ஆளுகிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14234', '19', '22', '29', 'பூமியின் செல்வந்தர் அனைவரும் பணிந்துகொள்வார்கள்; புழுதியில் இறங்குகிறவர்கள் அனைவரும் அவருக்கு முன்பாக வணங்குவார்கள். ஒருவனும் தன்னுடைய ஆத்துமா அழியாதபடி அதைக் காக்க முடியாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14235', '19', '22', '30', 'ஒரு சந்ததி அவரைச் சேவிக்கும்; தலைமுறை தலைமுறையாக அது ஆண்டவருடைய சந்ததி என்னப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14236', '19', '22', '31', 'அவர்கள் வந்து: அவரே இவைகளைச் செய்தார் என்று பிறக்கப்போகிற மக்களுக்கு அவருடைய நீதியை அறிவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14237', '19', '23', '1', 'யெகோவா என் மேய்ப்பராக இருக்கிறார்; நான் தாழ்ச்சி அடையமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14238', '19', '23', '2', 'அவர் என்னைப் புல்லுள்ள இடங்களில் மேய்த்து, அமர்ந்த தண்ணீர்கள் அருகில் என்னைக் கொண்டுபோய்விடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14239', '19', '23', '3', 'அவர் என் ஆத்துமாவைத் தேற்றி, தம்முடைய பெயரினிமித்தம் என்னை நீதியின் பாதைகளில் நடத்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14240', '19', '23', '4', 'நான் மரண இருளின் பள்ளத்தாக்கிலே நடந்தாலும் பொல்லாப்புக்குப் பயப்படமாட்டேன்; ஏனெனில் தேவனே நீர் என்னோடு இருக்கிறீர்; உமது கோலும் உமது தடியும் என்னைத் தேற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14241', '19', '23', '5', 'என்னுடைய எதிரிகளுக்கு முன்பாக நீர் எனக்கு ஒரு பந்தியை ஆயத்தப்படுத்தி, என்னுடைய தலையை எண்ணெயால் அபிஷேகம்செய்கிறீர்; என்னுடைய பாத்திரம் நிரம்பி வழிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14242', '19', '23', '6', 'என் உயிருள்ள நாளெல்லாம் நன்மையும் கிருபையும் என்னைத் தொடரும்; நான் யெகோவாவுடைய வீட்டிலே நீடித்த நாட்களாக நிலைத்திருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14243', '19', '24', '1', 'பூமியும் அதின் நிறைவும், உலகமும் அதிலுள்ள குடிமக்கள் யாவும் யெகோவாவுடையவை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14244', '19', '24', '2', 'ஏனெனில் அவரே அதைக் கடல்களுக்கு மேலாக அஸ்திபாரப்படுத்தி, அதை நதிகளுக்கு மேலாக நிறுவினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14245', '19', '24', '3', 'யார் யெகோவாவுடைய மலையில் ஏறுவான்? யார் அவருடைய பரிசுத்த இடத்தில் பிரவேசிப்பான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14246', '19', '24', '4', 'கைகளில் சுத்தமுள்ளவனும் இருதயத்தில் தூய்மை உள்ளவனுமாக இருந்து, தன்னுடைய ஆத்துமாவை மாயைக்கு ஒப்புக்கொடுக்காமலும், பொய்யாக ஆணையிடாமலும் இருக்கிறவனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14247', '19', '24', '5', 'அவன் கர்த்தரால் ஆசீர்வாதத்தையும், தன்னுடைய இரட்சிப்பின் தேவனால் நீதியையும் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14248', '19', '24', '6', 'இதுவே அவரைத் தேடி விசாரித்து, அவருடைய சமுகத்தை நாடுகிற யாக்கோபு என்னும் சந்ததி. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14249', '19', '24', '7', 'வாசல்களே, உங்களுடைய தலைகளை உயர்த்துங்கள்; நித்திய கதவுகளே, உயருங்கள்; மகிமையின் இராஜா உள்ளே நுழைவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14250', '19', '24', '8', 'யார் இந்த மகிமையின் இராஜா? அவர் வல்லமையும் பராக்கிரமமும் உள்ள யெகோவா; அவர் யுத்தத்தில் பராக்கிரமமும் உள்ள கர்த்தராமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14251', '19', '24', '9', 'வாசல்களே, உங்களுடைய தலைகளை உயர்த்துங்கள்; நித்திய கதவுகளே, உயருங்கள், மகிமையின் இராஜா உள்ளே நுழைவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14252', '19', '24', '10', 'யார் இந்த மகிமையின் இராஜா? அவர் சேனைகளின் யெகோவா; அவரே மகிமையின் இராஜா (சேலா).');
INSERT INTO `bible_verses_ta_irv` VALUES ('14253', '19', '25', '1', 'யெகோவாவே, உம்மிடத்தில் என்னுடைய ஆத்துமாவை உயர்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14254', '19', '25', '2', 'என் தேவனே, உம்மை நம்பி இருக்கிறேன், நான் வெட்கப்பட்டுப்போகாதபடி செய்யும்; என்னுடைய எதிரிகள் என்னை மேற்கொண்டு மகிழவிடாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14255', '19', '25', '3', 'உம்மை நோக்கிக் காத்திருக்கிற ஒருவரும் வெட்கப்பட்டுப் போகாதபடி செய்யும்; காரணமில்லாமல் துரோகம்செய்கிறவர்களே வெட்கப்பட்டுப் போவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14256', '19', '25', '4', 'யெகோவாவே, உம்முடைய வழிகளை எனக்குத் தெரிவியும்; உம்முடைய பாதைகளை எனக்குப் போதித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14257', '19', '25', '5', 'உம்முடைய சத்தியத்திலே என்னை நடத்தி, என்னைப் போதித்தருளும்; நீரே என்னுடைய இரட்சிப்பின் தேவன், உம்மை நோக்கி நாள்முழுதும் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14258', '19', '25', '6', 'யெகோவாவே, உம்முடைய இரக்கங்களையும் உம்முடைய கருணையையும் நினைத்தருளும், அவை தொடக்கமில்லா காலம் முதல் இருக்கின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14259', '19', '25', '7', 'என்னுடைய இளவயதின் பாவங்களையும் என்னுடைய மீறுதல்களையும் நினைக்காமலிரும்; யெகோவாவே, உம்முடைய தயவிற்காக என்னை உமது கிருபையின்படியே நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14260', '19', '25', '8', 'யெகோவா நல்லவரும் உத்தமருமாக இருக்கிறார்; ஆகையால் பாவிகளுக்கு வழியைத் தெரிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14261', '19', '25', '9', 'சாந்த குணமுள்ளவர்களை நியாயத்திலே நடத்தி, சாந்த குணமுள்ளவர்களுக்குத் தமது வழியைப் போதிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14262', '19', '25', '10', 'யெகோவாவுடைய உடன்படிக்கையையும் அவருடைய சாட்சிகளையும் கைக்கொள்ளுகிறவர்களுக்கு, அவருடைய பாதைகளெல்லாம் கிருபையும் சத்தியமுமானவை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14263', '19', '25', '11', 'யெகோவாவே, என்னுடைய அக்கிரமம் பெரிது; உம்முடைய பெயரினால் அதை மன்னித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14264', '19', '25', '12', 'யெகோவாவுக்குப் பயப்படுகிற மனிதன் எவனோ அவனுக்குத் தாம் தெரிந்துகொள்ளும் வழியைப் போதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14265', '19', '25', '13', 'அவனுடைய ஆத்துமா நன்மையில் தங்கும்; அவன் சந்ததி பூமியைச் சொந்தமாக்கிக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14266', '19', '25', '14', 'யெகோவாவுடைய இரகசியம் அவருக்குப் பயந்தவர்களிடத்தில் இருக்கிறது; அவர்களுக்குத் தம்முடைய உடன்படிக்கையைத் தெரியப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14267', '19', '25', '15', 'என்னுடைய கண்கள் எப்போதும் யெகோவாவை நோக்கிக்கொண்டிருக்கின்றன; அவரே என்னுடைய கால்களை வலைக்கு நீங்கலாக்கிவிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14268', '19', '25', '16', 'என்மேல் நோக்கமாகி, எனக்கு இரங்கும்; நான் தனித்தவனும், பாதிக்கப்பட்டவனுமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14269', '19', '25', '17', 'என்னுடைய இருதயத்தின் வியாகுலங்கள் பெருகியிருக்கின்றன; என்னுடைய பிரச்சனைகளிலிருந்து என்னை நீங்கலாக்கிவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14270', '19', '25', '18', 'என்னுடைய பாதிப்பையையும் என்னுடைய துன்பத்தையும் பார்த்து, என்னுடைய பாவங்களையெல்லாம் மன்னித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14271', '19', '25', '19', 'என்னுடைய எதிரிகளைப் பாரும்; அவர்கள் பெருகியிருந்து, கொடூர வெறுப்பாய் என்னை வெறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14272', '19', '25', '20', 'என் ஆத்துமாவைக் காப்பாற்றி என்னை விடுவியும்; நான் வெட்கப்பட்டுப்போகாதபடி செய்யும்; உம்மிடம் அடைக்கலம் வந்துள்ளேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14273', '19', '25', '21', 'உத்தமமும், நேர்மையும் என்னைக் காக்கட்டும்; நான் உமக்குக் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14274', '19', '25', '22', 'தேவனே, இஸ்ரவேலை அவனுடைய எல்லாப் பிரச்சனைகளுக்கும் விடுவித்து மீட்டுவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14275', '19', '26', '1', 'யெகோவாவே, என்னை நியாயம் விசாரியும், நான் என் உத்தமத்திலே நடக்கிறேன்; நான் யெகோவாவை நம்பியிருக்கிறேன், ஆகையால் நான் தள்ளாடுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14276', '19', '26', '2', 'யெகோவாவே, என்னைப் பரீட்சித்து, என்னைச் சோதித்துப்பாரும்; என்னுடைய சிந்தைகளையும் என்னுடைய இருதயத்தையும் புடமிட்டுப்பாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14277', '19', '26', '3', 'உம்முடைய கிருபை என்னுடைய கண்களுக்கு முன்பாக இருக்கிறது; உம்முடைய சத்தியத்திலே நடக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14278', '19', '26', '4', 'ஏமாற்றுக்காரர்களோடு நான் உட்காரவில்லை, வஞ்சகரிடத்தில் நான் சேருவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14279', '19', '26', '5', 'பொல்லாதவர்களின் கூட்டத்தைப் பகைக்கிறேன்; துன்மார்க்கர்களோடு உட்காரமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14280', '19', '26', '6', 'யெகோவாவே, நான் துதியின் சத்தத்தைக் கேட்கும்படிச் செய்து, உம்முடைய அதிசயங்களையெல்லாம் விவரிப்பதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14281', '19', '26', '7', 'எனது குற்றமில்லாமை தெரியும்படி என் கைகளைக் கழுவி, உம்முடைய பீடத்தைச் சுற்றிவருகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14282', '19', '26', '8', 'யெகோவாவே, உமது ஆலயமாகிய வாசஸ்தலத்தையும், உமது மகிமை தங்கியிருக்கும் இடத்தையும் நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14283', '19', '26', '9', 'என் ஆத்துமாவைப் பாவிகளோடும், என் உயிரை இரத்தப்பிரியர்களோடும் வாரிக்கொள்ளாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14284', '19', '26', '10', 'அவர்கள் கைகளிலே தீவினை இருக்கிறது; அவர்கள் வலதுகை லஞ்சத்தினால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14285', '19', '26', '11', 'நானோ என்னுடைய உத்தமத்திலே நடப்பேன்; என்னை மீட்டுக்கொண்டு என்மேல் இரக்கமாக இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14286', '19', '26', '12', 'என்னுடைய கால் செம்மையான இடத்திலே நிற்கிறது; சபைகளிலே நான் யெகோவாவை துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14287', '19', '27', '1', 'யெகோவா என் வெளிச்சமும் என் இரட்சிப்புமானவர், யாருக்குப் பயப்படுவேன்? யெகோவா என் வாழ்வின் அடைக்கலமானவர், யாருக்கு பயப்படுவேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14288', '19', '27', '2', 'என்னுடைய எதிரிகளும் என்னுடைய பகைவர்களுமாகிய பொல்லாதவர்கள் என் சரீரத்தை விழுங்க, என்னை நெருங்கும்போது அவர்களே இடறிவிழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14289', '19', '27', '3', 'எனக்கு விரோதமாக ஒரு இராணுவம் முகாமிட்டாலும், என் இருதயம் பயப்படாது; என்மேல் போர் எழும்பினாலும், இதிலே நான் நம்பிக்கையாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14290', '19', '27', '4', 'கர்த்தரிடத்தில் ஒன்றை நான் கேட்டேன், அதையே நாடுவேன்; நான் யெகோவாவுடைய மகிமையைப் பார்க்கும்படியாகவும், அவருடைய ஆலயத்தில் ஆராய்ச்சி செய்யும்படியாகவும், நான் என்னுடைய உயிருள்ள நாட்களெல்லாம் யெகோவாவுடைய ஆலயத்தில் தங்கியிருப்பதையே நாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14291', '19', '27', '5', 'தீங்குநாளில் அவர் என்னைத் தம்முடைய கூடாரத்தில் மறைத்து, என்னைத் தமது கூடார மறைவிலே ஒளித்துவைத்து, என்னைக் கன்மலையின்மேல் உயர்த்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14292', '19', '27', '6', 'இப்பொழுது என் தலை என்னைச் சுற்றிலும் இருக்கிற என் எதிரிகளுக்கு மேலாக உயர்த்தப்படும்; அதற்காக அவருடைய கூடாரத்திலே நான் ஆனந்தபலிகளையிட்டு, யெகோவாவைப் பாடுவேன், அவரைப் புகழ்ந்துபாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14293', '19', '27', '7', 'யெகோவாவே, நான் கூப்பிடுகிற சத்தத்தை நீர் கேட்டு, எனக்கு இரங்கி, எனக்கு பதில் தாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14294', '19', '27', '8', 'என்னுடைய முகத்தைத் தேடுங்கள் என்று சொன்னீரே, உம்முடைய முகத்தையே தேடுவேன் யெகோவாவே என்று என்னுடைய இருதயம் உம்மிடத்தில் சொன்னது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14295', '19', '27', '9', 'உமது முகத்தை எனக்கு மறைக்கவேண்டாம்; நீர் கோபத்துடன் உமது அடியேனை விலக்கிப்போடவேண்டாம்; நீரே எனக்கு உதவி செய்பவர்; என்னுடைய இரட்சிப்பின் தேவனே, என்னைத் தள்ளிவிடாமலிரும் என்னைக் கைவிடாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14296', '19', '27', '10', 'என் தகப்பனும் என் தாயும் என்னைக் கைவிட்டாலும், யெகோவா என்னைச் சேர்த்துக்கொள்ளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14297', '19', '27', '11', 'யெகோவாவே, உமது வழியை எனக்குப் போதியும், என்னுடைய எதிராளிகளினிமித்தம் சரியான பாதையில் என்னை நடத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14298', '19', '27', '12', 'என் எதிரிகளின் விருப்பத்திற்கு என்னை ஒப்புக் கொடுக்கவேண்டாம்; பொய்ச்சாட்சிகளும் ஆக்கிரமித்துச் சீறுகிறவர்களும் எனக்கு விரோதமாக எழும்பியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14299', '19', '27', '13', 'நானோ, உயிருள்ளவர்களின் தேசத்திலே யெகோவாவுடைய நன்மையைக் காண்பேன் என்று விசுவாசித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14300', '19', '27', '14', 'யெகோவாவுக்குக் காத்திரு, தைரியமாக இரு, அவர் உன்னுடைய இருதயத்தை நிலையாக நிறுத்துவார், கர்த்தருக்கே காத்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14301', '19', '28', '1', 'என் கன்மலையாகிய யெகோவாவே, உம்மை நோக்கிக் கூப்பிடுகிறேன்; நீர் கேட்காதவர்போல மவுனமாக இருக்கவேண்டாம்; நீர் மவுனமாக இருந்தால் நான் கல்லறையில் இறங்குகிறவர்களுக்கு ஒப்பாவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14302', '19', '28', '2', 'நான் உம்மை நோக்கிச் சத்தமிட்டு, உம்முடைய மகா பரிசுத்த ஸ்தலத்திற்கு நேராகக் கையெடுக்கும்போது, என்னுடைய விண்ணப்பங்களின் சத்தத்தைக் கேட்டருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14303', '19', '28', '3', 'அருகில் உள்ளவனுக்குச் சமாதான வாழ்த்துதலைச் சொல்லியும், தங்களுடைய இருதயங்களில் தீமைகளை வைத்திருக்கிற துன்மார்க்கர்களோடும் அக்கிரமக்காரர்களோடும் என்னை வாரிக்கொள்ளாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14304', '19', '28', '4', 'அவர்களுடைய செயல்களுக்கும் அவர்களுடைய நடத்தைகளின் தீங்கிற்கும் சரியானதாக அவர்களுக்குச் செய்யும்; அவர்கள் கைகளின் செய்கைக்கு சரியானதாக அவர்களுக்குக் கொடும், அவர்களுக்குச் சரிக்குச் சரிக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14305', '19', '28', '5', 'அவர்கள் யெகோவாவுடைய செய்கைகளையும் அவர் கைகளின் செயல்களையும் உணராதபடியால், அவர்களை இடித்துப்போடுவார், அவர்களைக் கட்டமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14306', '19', '28', '6', 'யெகோவாவுக்கு வாழ்த்துதல் உண்டாகட்டும்; அவர் என்னுடைய விண்ணப்பங்களின் சத்தத்தைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14307', '19', '28', '7', 'யெகோவா என் பெலனும் என் கேடகமுமாக இருக்கிறார்; என் இருதயம் அவரை நம்பி இருந்தது; நான் உதவி பெற்றேன்; ஆகையால் என்னுடைய இருதயம் சந்தோஷப்படுகிறது; என் பாடலினால் அவரைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14308', '19', '28', '8', 'யெகோவா அவர்களுடைய பெலன்; அவரே தாம் அபிஷேகம் செய்தவனுக்கு பாதுகாப்பான அடைக்கலமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14309', '19', '28', '9', 'தேவனே நீர் உமது மக்களைப் பாதுகாத்து, உமது உரிமை சொத்தை ஆசீர்வதியும்; அவர்களுக்கு உணவளித்து, அவர்களை என்றென்றைக்கும் உயர்த்தியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14310', '19', '29', '1', 'தேவ பிள்ளைகளே, யெகோவாவுக்கு மகிமையையும் வல்லமையையும் செலுத்துங்கள்; கர்த்தருக்கே அதைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14311', '19', '29', '2', 'யெகோவாவுடைய பெயருக்கேற்ற மகிமையை அவருக்குச் செலுத்துங்கள்; பரிசுத்த அலங்காரத்துடனே யெகோவாவை தொழுதுகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14312', '19', '29', '3', 'யெகோவாவுடைய சத்தம் சமுத்திரங்கள் மேல் தொனிக்கிறது; மகிமையுள்ள தேவன் முழங்குகிறார்; யெகோவா திரளான தண்ணீர்களின்மேல் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14313', '19', '29', '4', 'யெகோவாவுடைய சத்தம் வல்லமையுள்ளது; யெகோவாவுடைய சத்தம் மகத்துவமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14314', '19', '29', '5', 'யெகோவாவுடைய சத்தம் கேதுருமரங்களை முறிக்கிறது; யெகோவா லீபனோனின் கேதுருமரங்களை முறிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14315', '19', '29', '6', 'அவைகளைக் கன்றுக்குட்டிகளைப்போலவும், லீபனோனையும், சீரியோனையும் காண்டாமிருகக் குட்டிகளைப்போலவும் துள்ளச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14316', '19', '29', '7', 'யெகோவாவுடைய சத்தம் தீப்பிழம்புகளைப் பிளக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14317', '19', '29', '8', 'யெகோவாவுடைய சத்தம் வனாந்தரத்தை அதிரச்செய்யும்; யெகோவா காதேஸ் வனாந்தரத்தை அதிரச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14318', '19', '29', '9', 'யெகோவாவுடைய சத்தம் பெண்மான்களை ஈனும்படி செய்து, காடுகளை வெளியாக்கும்; அவருடைய ஆலயத்திலுள்ள அனைவரும் யெகோவாவுக்கு மகிமை என்று ஆர்ப்பரிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14319', '19', '29', '10', 'யெகோவா பெருவெள்ளத்தின்மேல் அமர்ந்திருந்தார்; யெகோவா என்றென்றைக்கும் ராஜாவாக அமர்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14320', '19', '29', '11', 'யெகோவா தமது மக்களுக்குப் பெலன் கொடுப்பார்; யெகோவா தமது மக்களுக்குச் சமாதானம் அருளி, அவர்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14321', '19', '30', '1', 'யெகோவாவே, என்னுடைய எதிரிகள் என்னை மேற்கொண்டு அவர்களை மகிழவிடாமல், நீர் என்னைக் கைதூக்கி எடுத்தபடியினால், நான் உம்மைப் போற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14322', '19', '30', '2', 'என் தேவனாகிய யெகோவாவே, உம்மை நோக்கிக் கூப்பிட்டேன், என்னை நீர் குணமாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14323', '19', '30', '3', 'யெகோவாவே, நீர் என் ஆத்துமாவைப் பாதாளத்திலிருந்து ஏறச்செய்து, நான் குழியில் இறங்காதபடி என்னை உயிரோடு காத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14324', '19', '30', '4', 'யெகோவாவுடைய பரிசுத்தவான்களே, அவரைப் புகழ்ந்துபாடி, அவருடைய பரிசுத்தத்தின் நினைவு கூருதலைக் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14325', '19', '30', '5', 'ஏனெனில் அவருடைய கோபம் ஒர் இமைப்பொழுதே, அவருடைய தயவோ வாழ்நாள் முழுவதும்; மாலையில் அழுகை வரும், அதிகாலையிலே மகிழ்ச்சி உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14326', '19', '30', '6', 'நான் எப்போதும் அசைக்கப்படுவதில்லையென்று, நான் வளமுடன் இருக்கும்போது சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14327', '19', '30', '7', 'யெகோவாவே, உம்முடைய தயவினால் நீர் என்னுடைய மலையை வலிமையாக நிற்கச்செய்திருந்தீர்; உமது முகத்தை நீர் மறைத்துக்கொண்டபோதோ நான் கலங்கினவனானேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14328', '19', '30', '8', 'நான் கல்லறையில் இறங்கும்போது என்னுடைய இரத்தத்தால் என்ன லாபமுண்டு? புழுதி உம்மைத் துதிக்குமோ? அது உமது சத்தியத்தை அறிவிக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14329', '19', '30', '9', 'யெகோவாவே, நீர் எனக்குச் செவிகொடுத்து என்மேல் இரக்கமாக இரும்; யெகோவாவே, நீர் எனக்குச் சகாயராக இரும் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14330', '19', '30', '10', 'யெகோவாவே, உம்மை நோக்கிக் கூப்பிட்டேன்; யெகோவாவை நோக்கிக் கெஞ்சினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14331', '19', '30', '11', 'என்னுடைய புலம்பலை ஆனந்த சந்தோஷமாக மாறச்செய்தீர்; என்னுடைய மகிமை அமைதியாக இல்லாமல் உம்மைப் புகழ்ந்து பாடும்படியாக நீர் என்னுடைய சணலாடையை களைந்துபோட்டு, மகிழ்ச்சியினால் என்னை உடுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14332', '19', '30', '12', 'என் தேவனாகிய யெகோவாவே, உம்மை என்றென்றைக்கும் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14333', '19', '31', '1', '¶ யெகோவாவே, உம்மை நம்பியிருக்கிறேன்; நான் ஒருபோதும் வெட்கமடையாதபடி செய்யும்; உமது நீதியினிமித்தம் என்னை விடுவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14334', '19', '31', '2', 'உமது செவியை எனக்குச் சாய்த்து, சீக்கிரமாக என்னைத் தப்புவியும்; நீர் எனக்குப் பலத்த கோபுரமும், எனக்கு அடைக்கலமான கன்மலையுமாக இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14335', '19', '31', '3', 'என் கன்மலையும் என் கோட்டையும் நீரே; உமது நாமத்தினிமித்தம் எனக்கு வழிகாட்டி, என்னை நடத்தியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14336', '19', '31', '4', 'அவர்கள் எனக்கு மறைவாய் வைத்த வலைக்கு என்னை நீங்கலாக்கிவிடும்; தேவனே நீரே எனக்கு அடைக்கலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14337', '19', '31', '5', 'உமது கையில் என் ஆவியை ஒப்புவிக்கிறேன்; சத்தியபரனாகிய யெகோவாவே, நீர் என்னை மீட்டுக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14338', '19', '31', '6', 'பொய் தெய்வங்ககளைப் பற்றிக்கொள்ளுகிறவர்களை நான் வெறுத்து, யெகோவாவையே நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14339', '19', '31', '7', 'உமது, கிருபையிலே களிகூர்ந்து மகிழுவேன்; நீர் என் உபத்திரவத்தைப் பார்த்து, என் ஆத்தும துயரங்களை அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14340', '19', '31', '8', 'எதிரியின் கையில் என்னை ஒப்புக்கொடுக்காமல், என்னுடைய பாதங்களை விசாலத்திலே நிறுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14341', '19', '31', '9', 'எனக்கு இரங்கும் யெகோவாவே, நான் நெருக்கப்படுகிறேன்; துக்கத்தினால் என் கண்ணும் என் ஆத்துமாவும் என்னுடைய வயிறுங்கூடக் கருகிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14342', '19', '31', '10', 'என்னுடைய வாழ்க்கை துக்கத்தினாலும், என்னுடைய வருடங்கள் தவிப்பினாலும் கழிந்துபோனது; என்னுடைய பாடுகளினாலே என்னுடைய பெலன் குறைந்து, என்னுடைய எலும்புகள் உலர்ந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14343', '19', '31', '11', 'என்னுடைய எதிரிகளாகிய அனைவர் நிமித்தமும், நான் என் அயலாருக்கு நிந்தையும், எனக்கு அறிமுகமானவர்களுக்கு அலட்சியமுமானேன்; வீதியிலே என்னைக் கண்டவர்கள் எனக்கு விலகி ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14344', '19', '31', '12', 'செத்தவனைப்போல எல்லோராலும் முழுவதும் மறக்கப்பட்டேன்; உடைந்த பாத்திரத்தைப்போல ஆனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14345', '19', '31', '13', 'அநேகர் சொல்லும் அவதூறைக் கேட்டேன்; எனக்கு விரோதமாக அவர்கள் ஒன்றாக ஆலோசனை செய்கிறதினால் திகில் என்னைச் சூழ்ந்துகொண்டது; என்னுடைய உயிரை வாங்கத்தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14346', '19', '31', '14', 'நானோ, யெகோவாவே, உம்மை நம்பியிருக்கிறேன்; நீரே என் தேவன் என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14347', '19', '31', '15', 'என்னுடைய காலங்கள் உமது கரத்திலிருக்கிறது; என் எதிரிகளின் கைக்கும் என்னைத் துன்பப்படுத்துகிறவர்களின் கைக்கும் என்னைத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14348', '19', '31', '16', 'நீர் உமது முகத்தை உமது ஊழியக்காரன்மேல் பிரகாசிக்கச்செய்து, உமது கிருபையினாலே என்னை இரட்சியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14349', '19', '31', '17', 'யெகோவாவே, உம்மை நோக்கிக் கூப்பிட்டேன்; நான் வெட்கப்பட்டுப்போகாதபடி செய்யும்; துன்மார்க்கர்கள் வெட்கப்பட்டுப் பாதாளத்தில் மவுனமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14350', '19', '31', '18', 'நீதிமானுக்கு விரோதமாகப் பெருமையோடும் இகழ்ச்சியோடும் கடினமாகப் பேசுகிற பொய் உதடுகள் கட்டப்பட்டுப்போவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14351', '19', '31', '19', 'உமக்குப் பயந்தவர்களுக்கும், மனிதர்களுக்கு முன்பாக உம்மை நம்புகிறவர்களுக்கும், நீர் உண்டாக்கி வைத்திருக்கிற உம்முடைய நன்மை எவ்வளவு பெரிதாக இருக்கிறது!');
INSERT INTO `bible_verses_ta_irv` VALUES ('14352', '19', '31', '20', 'மனிதர்களுடைய அகங்காரத்திற்கு அவர்களை உமது சமுகத்தின் மறைவிலே மறைத்து, நாவுகளின் சண்டைக்கு அவர்களை விலக்கி, உமது கூடாரத்திலே ஒளித்துவைத்துக் காப்பாற்றுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14353', '19', '31', '21', 'யெகோவா பாதுகாப்பான நகரத்தில் எனக்குத் தமது கிருபையை அதிசயமாக தெரியப்படுத்தினபடியால், அவருக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14354', '19', '31', '22', 'உம்முடைய கண்களுக்கு முன்பாக இல்லாதபடிக்கு வெட்டுண்டேன் என்று நான் என்னுடைய மனக்கலக்கத்திலே சொன்னேன்; ஆனாலும் நான் உம்மை நோக்கிக் கூப்பிட்டபோது, என் விண்ணப்பங்களின் சத்தத்தைக் கேட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14355', '19', '31', '23', 'யெகோவாவுடைய பரிசுத்தவான்களே, நீங்களெல்லாரும் அவரில் அன்பு கூருங்கள்; உண்மையானவனைக் யெகோவா தற்காத்து, வீம்பு செய்கிறவனுக்குப் பூரணமாகப் பதிலளிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14356', '19', '31', '24', 'யெகோவாவுக்குக் காத்திருக்கிறவர்களே, நீங்களெல்லாரும் திடமனதாக இருங்கள், அவர் உங்களுடைய இருதயத்தை உறுதிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14357', '19', '32', '1', 'எவனுடைய மீறுதல் மன்னிக்கப்பட்டதோ, எவனுடைய பாவம் மூடப்பட்டதோ, அவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14358', '19', '32', '2', 'எவனுடைய அக்கிரமத்தைக் யெகோவா எண்ணாமலிருக்கிறாரோ, எவனுடைய ஆவியில் கபடமில்லாதிருக்கிறதோ, அவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14359', '19', '32', '3', 'நான் அடக்கிவைத்தவரையில், எப்பொழுதும் என் கதறுதலினாலே என் எலும்புகள் உலர்ந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14360', '19', '32', '4', 'இரவும் பகலும் என்மேல் உம்முடைய கை பாரமாக இருந்ததினால், என் பெலன் கோடைக்கால வறட்சிபோல வறண்டுபோயிற்று. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14361', '19', '32', '5', 'நான் என் அக்கிரமத்தை மறைக்காமல், என் பாவத்தை உமக்கு அறிவித்தேன்; என் மீறுதல்களைக் யெகோவாவுக்கு அறிக்கையிடுவேன் என்றேன்; தேவனே நீர் என் பாவத்தின் தோஷத்தை மன்னித்தீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14362', '19', '32', '6', 'இதற்காக உம்மைக் காணும் காலத்தில் பக்தியுள்ளவனெவனும் உம்மை நோக்கி விண்ணப்பம் செய்வான்; அப்பொழுது மிகுந்த வெள்ளம் வந்தாலும் அது அவனை அணுகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14363', '19', '32', '7', 'நீர் எனக்கு மறைவிடமாயிருக்கிறீர்; என்னை நீர் இக்கட்டுக்கு விலக்கிக்காத்து, இரட்சிப்பின் பாடல்கள் என்னைச் சூழ்ந்துகொள்ளும்படி செய்வீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14364', '19', '32', '8', 'நான் உனக்குப் போதித்து, நீ நடக்கவேண்டிய வழியை உனக்குக் காட்டுவேன்; உன்மேல் என் கண்ணை வைத்து, உனக்கு ஆலோசனை சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14365', '19', '32', '9', 'வாரினாலும் கடிவாளத்தினாலும் வாய் கட்டப்பட்டாலொழிய, உன் அருகில் சேராத புத்தியில்லாத குதிரையைப்போலவும் கோவேறு கழுதையைப்போலவும் இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14366', '19', '32', '10', 'துன்மார்க்கனுக்கு அநேக வேதனைகளுண்டு; யெகோவாவை நம்பியிருக்கிறவனையோ கிருபை சூழ்ந்து கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14367', '19', '32', '11', 'நீதிமான்களே, யெகோவாவுக்குள் மகிழ்ந்து களிகூருங்கள்; செம்மையான இருதயமுள்ளவர்களே, நீங்கள் எல்லாரும் ஆனந்தமுழக்கமிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14368', '19', '33', '1', 'நீதிமான்களே, யெகோவாவுக்குள் சந்தோஷமாக இருங்கள்; துதிசெய்வது நேர்மையானவர்களுக்குத் தகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14369', '19', '33', '2', 'சுரமண்டலத்தினால் யெகோவாவை துதித்து, பத்து நரம்பு வீணையினாலும் அவரை புகழ்ந்து பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14370', '19', '33', '3', 'அவருக்குப் புதுப்பாட்டைப் பாடுங்கள்; ஆனந்த சத்தத்தோடு வாத்தியங்களை நேர்த்தியாக வாசியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14371', '19', '33', '4', 'யெகோவாவுடைய வார்த்தை உத்தமமும், அவருடைய செய்கையெல்லாம் சத்தியமுமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14372', '19', '33', '5', 'அவர் நீதியிலும் நியாயத்திலும் பிரியப்படுகிறார்; பூமி யெகோவாவுடைய கருணையினால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14373', '19', '33', '6', 'யெகோவாவுடைய வார்த்தையினால் வானங்களும், அவருடைய வாயின் சுவாசத்தினால் அவைகளின் அனைத்தும் உண்டாக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14374', '19', '33', '7', 'அவர் கடலின் தண்ணீர்களைக் குவியலாகச் சேர்த்து, ஆழமான தண்ணீர்களைப் பொக்கிஷவைப்பாக வைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14375', '19', '33', '8', 'பூமியெல்லாம் யெகோவாவுக்குப் பயப்படுவதாக; உலகத்திலுள்ள குடிமக்களெல்லாம் அவருக்கு பயந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14376', '19', '33', '9', 'அவர் சொல்ல ஆகும், அவர் கட்டளையிட நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14377', '19', '33', '10', 'யெகோவா தேசங்களின் ஆலோசனையை வீணடித்து, மக்களுடைய நினைவுகளை பயனற்றதாக ஆக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14378', '19', '33', '11', 'யெகோவாவுடைய ஆலோசனை நிரந்தரகாலமாகவும், அவருடைய இருதயத்தின் நினைவுகள் தலைமுறை தலைமுறையாகவும் நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14379', '19', '33', '12', 'யெகோவாவை தங்களுக்குத் தெய்வமாகக்கொண்ட தேசமும், அவர் தமக்குச் சொந்தமாகத் தெரிந்துகொண்ட மக்களும் பாக்கியமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14380', '19', '33', '13', 'யெகோவா வானத்திலிருந்து நோக்கிப்பார்த்து, எல்லா மனிதர்களையும் காண்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14381', '19', '33', '14', 'தாம் தங்கியிருக்கிற இடத்திலிருந்து பூமியின் குடிமக்கள் எல்லோர்மேலும் கண்ணோக்கமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14382', '19', '33', '15', 'அவர்களுடைய இருதயங்களையெல்லாம் அவர் உருவாக்கி, அவர்கள் செய்கைகளையெல்லாம் கவனித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14383', '19', '33', '16', 'எந்த ராஜாவும் தன்னுடைய ராணுவத்தின் மிகுதியால் காப்பாற்றப்படமாட்டான்; போர்வீரனும் தன்னுடைய பலத்தின் மிகுதியால் தப்பமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14384', '19', '33', '17', 'காப்பாற்றுவதற்கு குதிரை வீண்; அது தன்னுடைய மிகுந்த பலத்தால் காப்பாற்றாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14385', '19', '33', '18', 'தமக்குப் பயந்து, தமது கிருபைக்குக் காத்திருக்கிறவர்களின் ஆத்துமாக்களை மரணத்திற்கு விலக்கி விடுவிக்கவும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14386', '19', '33', '19', 'பஞ்சத்தில் அவர்களை உயிரோடு காக்கவும், யெகோவாவுடைய கண் அவர்கள்மேல் நோக்கமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14387', '19', '33', '20', 'நம்முடைய ஆத்துமா யெகோவாவுக்குக் காத்திருக்கிறது; அவரே நமக்குத் துணையும் நமக்குக் கேடகமுமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14388', '19', '33', '21', 'அவருடைய பரிசுத்த பெயரை நாம் நம்பியிருக்கிறபடியால், நம்முடைய இருதயம் அவருக்குள் சந்தோசமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14389', '19', '33', '22', 'யெகோவாவே, நாங்கள் உம்மை நம்பியிருக்கிறபடியே உமது கிருபை எங்கள்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14390', '19', '34', '1', 'யெகோவாவுக்கு நான் எப்போதும் நன்றி செலுத்துவேன்; அவர் துதி எப்போதும் என்னுடைய வாயில் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14391', '19', '34', '2', 'யெகோவாவுக்குள் என்னுடைய ஆத்துமா மேன்மைபாராட்டும்; ஒடுக்கப்பட்டவர்கள் அதைக்கேட்டு மகிழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14392', '19', '34', '3', 'என்னோடே கூடக் யெகோவாவை மகிமைப்படுத்துங்கள்; நாம் ஒருமித்து அவர் நாமத்தை உயர்த்துவோமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14393', '19', '34', '4', 'நான் யெகோவாவை தேடினேன், அவர் எனக்குச் செவிகொடுத்து, என்னுடைய எல்லாப் பயத்திற்கும் என்னை நீங்கலாக்கிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14394', '19', '34', '5', 'அவர்கள் அவரை நோக்கிப்பார்த்துப் பிரகாசமடைந்தார்கள்; அவர்கள் முகங்கள் வெட்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14395', '19', '34', '6', 'இந்த ஏழை கூப்பிட்டான், யெகோவா கேட்டு, அவனை அவன் பிரச்சனைகளுக்கெல்லாம் நீங்கலாக்கி காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14396', '19', '34', '7', 'யெகோவாவுடைய தூதன் அவருக்குப் பயந்தவர்களைச் சுற்றி முகாமிட்டு அவர்களை விடுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14397', '19', '34', '8', 'யெகோவா நல்லவர் என்பதை ருசித்துப்பாருங்கள்; அவர்மேல் நம்பிக்கையாக இருக்கிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14398', '19', '34', '9', 'யெகோவாவுடைய பரிசுத்தவான்களே, அவருக்குப் பயந்திருங்கள்; அவருக்குப் பயந்தவர்களுக்குக் குறைவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14399', '19', '34', '10', 'சிங்கக்குட்டிகள் தாழ்ச்சியடைந்து பட்டினியாக இருக்கும்; யெகோவாவை தேடுகிறவர்களுக்கோ ஒரு நன்மையும் குறையாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14400', '19', '34', '11', 'பிள்ளைகளே, வந்து எனக்குச் செவிகொடுங்கள்; யெகோவாவுக்குப் பயப்படுதலை உங்களுக்குப் போதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14401', '19', '34', '12', 'நன்மையைக் காணும்படி, வாழ்க்கையை விரும்பி, நீடித்த நாட்களை நேசிக்கிற மனிதன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14402', '19', '34', '13', 'உன் நாவை தீங்கிற்கும், உன்னுடைய உதடுகளை பொய் வார்த்தைகளுக்கும் விலக்கிக் காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14403', '19', '34', '14', 'தீமையை விட்டு விலகி, நன்மை செய்; சமாதானத்தைத் தேடி, அதைத் பின்தொடர்ந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14404', '19', '34', '15', 'யெகோவாவுடைய கண்கள் நீதிமான்கள்மேல் நோக்கமாக இருக்கிறது; அவருடைய காதுகள் அவர்கள் கூப்பிடுதலுக்குத் திறந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14405', '19', '34', '16', 'தீமைசெய்கிறவர்களுடைய பெயரைப் பூமியில் இல்லாமல் போகச்செய்ய, யெகோவாவுடைய முகம் அவர்களுக்கு விரோதமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14406', '19', '34', '17', 'நீதிமான்கள் கூப்பிடும்போது யெகோவா கேட்டு, அவர்களை அவர்களுடைய எல்லா உபத்திரவங்களுக்கும் நீங்கலாக்கிவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14407', '19', '34', '18', 'உடைந்த இருதயமுள்ளவர்களுக்குக் யெகோவா அருகில் இருந்து, நொறுக்கப்பட்ட ஆவியுள்ளவர்களை காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14408', '19', '34', '19', 'நீதிமானுக்கு வரும் துன்பங்கள் அநேகமாக இருக்கும், யெகோவா அவைகள் எல்லாவற்றிலும் இருந்து அவனை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14409', '19', '34', '20', 'அவனுடைய எலும்புகளையெல்லாம் காப்பாற்றுகிறார்; அவைகளில் ஒன்றும் முறிக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14410', '19', '34', '21', 'தீமை துன்மார்க்கனைக் கொல்லும்; நீதிமானைப் பகைக்கிறவர்கள் குற்றவாளிகளாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14411', '19', '34', '22', 'யெகோவா தம்முடைய ஊழியக்காரர்களின் ஆத்துமாவை மீட்டுக்கொள்ளுகிறார்; அவரை நம்புகிற ஒருவன்மேலும் குற்றஞ்சுமராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14412', '19', '35', '1', 'யெகோவாவே, நீர் என்னுடைய எதிராளிகளோடு வழக்காடி, என்னோடு சண்டையிடுகிறவர்களோடு போரிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14413', '19', '35', '2', 'நீர் கேடகத்தையும் பெரிய கேடகத்தையும் பிடித்து, எனக்கு ஒத்தாசையாக எழுந்து நில்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14414', '19', '35', '3', 'என்னைத் துன்பப்படுத்துகிறவர்களோடு எதிர்த்து நின்று, ஈட்டியை ஓங்கி அவர்களை வழிமறித்து: நான் உன்னுடைய இரட்சிப்பு என்று என்னுடைய ஆத்துமாவுக்குச் சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14415', '19', '35', '4', 'என்னுடைய உயிரை வாங்கத்தேடுகிறவர்கள் வெட்கப்பட்டுக் கலங்குவார்களாக; எனக்குத் தீங்குசெய்ய நினைக்கிறவர்கள் அவமானமடைவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14416', '19', '35', '5', 'அவர்கள் காற்றடிக்கும் திசையில் பறக்கும் பதரைப்போல ஆவார்களாக; யெகோவாவுடைய தூதன் அவர்களைத் துரத்துவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14417', '19', '35', '6', 'அவர்களுடைய வழி இருளும் சறுக்கலுமாக இருப்பதாக; யெகோவாவுடைய தூதன் அவர்களைப் பின்தொடருவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14418', '19', '35', '7', 'காரணமில்லாமல் எனக்காகத் தங்களுடைய வலையைக் குழியில் ஒளித்துவைத்தார்கள்; காரணமில்லாமல் என்னுடைய ஆத்துமாவுக்குப் படுகுழி வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14419', '19', '35', '8', 'அவன் நினைக்காத அழிவு அவனுக்கு வந்து, அவன் மறைவாக வைத்த வலை அவனையே பிடிக்கட்டும்; அவனே அந்தக் குழியில் விழுந்து அழிவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14420', '19', '35', '9', 'என்னுடைய ஆத்துமா யெகோவாவில் சந்தோஷித்து, அவருடைய இரட்சிப்பில் மகிழ்ந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14421', '19', '35', '10', 'ஒடுக்கப்பட்டவனை, அவனிலும் பலவானுடைய கைக்கும், ஏழையும் எளிமையுமானவனைக் கொள்ளையிடுகிறவனுடைய கைக்கும் தப்புவிக்கிற உமக்கு ஒப்பானவர் யார் யெகோவாவே, என்று என்னுடைய எலும்புகளெல்லாம் சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14422', '19', '35', '11', 'கொடுமையான சாட்சிகள் எழும்பி, நான் அறியாததை என்னிடத்தில் கேட்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14423', '19', '35', '12', 'நான் செய்த நன்மைக்குப் பதிலாகத் தீமைசெய்கிறார்கள்; என்னுடைய ஆத்துமா சோர்ந்து போகச்செய்யப்பார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14424', '19', '35', '13', 'அவர்கள் வியாதியாக இருந்தபோது சணல் என்னுடைய உடையாக இருந்தது; நான் உபவாசத்தால் என்னுடைய ஆத்துமாவை உபத்திரவப்படுத்தினேன்; என்னுடைய ஜெபமும் கேட்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14425', '19', '35', '14', 'நான் அவனை என்னுடைய நண்பனாகவும் சகோதரனாகவும் நினைத்து நடந்துகொண்டேன்; தாய்க்காகத் துக்கப்படுகிறவனைப்போல் துக்கஉடை அணிந்து தலைகவிழ்த்து நடந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14426', '19', '35', '15', 'ஆனாலும் எனக்கு ஆபத்து உண்டானபோது அவர்கள் சந்தோஷப்பட்டுக் கூட்டங்கூடினார்கள்; அற்பமானவர்களும் நான் அறியாதவர்களும் எனக்கு விரோதமாகக் கூட்டம் கூடி, ஓயாமல் என்னை இகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14427', '19', '35', '16', 'அப்பத்திற்காக வஞ்சகம் பேசுகிற பரியாசக்காரர்களோடு சேர்ந்துகொண்டு என்மேல் பற்கடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14428', '19', '35', '17', 'ஆண்டவரே, எதுவரைக்கும் இதைப் பார்த்துக்கொண்டிருப்பீர்? என்னுடைய ஆத்துமாவை அழிவுக்கும், எனக்கு அருமையானதைச் சிங்கக்குட்டிகளுக்கும் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14429', '19', '35', '18', 'மகா சபையிலே உம்மைத் துதிப்பேன், திரளான மக்களுக்குள்ளே உம்மைப் புகழுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14430', '19', '35', '19', 'வீணாக எனக்கு எதிரிகளானவர்கள் என்னால் சந்தோஷப்படாமலும், காரணமில்லாமல் என்னைப் பகைக்கிறவர்கள் கண் சிமிட்டாமலும் இருப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14431', '19', '35', '20', 'அவர்கள் சமாதானமாகப் பேசாமல், தேசத்திலே அமைதலாக இருக்கிறவர்களுக்கு விரோதமாக வஞ்சகமான காரியங்களைக் கருதுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14432', '19', '35', '21', 'எனக்கு விரோதமாகத் தங்கள் வாயை விரிவாகத் திறந்து, ஆ ஆ, ஆ ஆ, எங்கள் கண் கண்டது என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14433', '19', '35', '22', 'யெகோவாவே, நீர் இதைக் கண்டீர், மவுனமாக இருக்கவேண்டாம்; ஆண்டவரே, எனக்குத் தூரமாகாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14434', '19', '35', '23', 'என் தேவனே, என் ஆண்டவரே, எனக்கு நியாயஞ்செய்யவும் என்னுடைய வழக்கைத் தீர்க்கவும் விழித்துக்கொண்டு எழுந்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14435', '19', '35', '24', 'என் தேவனாகிய யெகோவாவே, உம்முடைய நீதியின்படி என்னை நியாயம் விசாரியும், என்னைக்குறித்து அவர்களை மகிழவிடாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14436', '19', '35', '25', 'அவர்கள் தங்களுடைய இருதயத்திலே: ஆ ஆ, இதுவே நாங்கள் விரும்பினது என்று சொல்லாதபடிக்கும், அவனை என்று பேசாதபடிக்கும் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14437', '19', '35', '26', 'எனக்கு நேரிட்ட ஆபத்துக்காகச் சந்தோஷப்படுகிறவர்கள் ஒன்றாக வெட்கி அவமானப்பட்டு, எனக்கு விரோதமாகப் பெருமைபாராட்டுகிறவர்கள் வெட்கத்தாலும் அவமானத்தாலும் மூடப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14438', '19', '35', '27', 'என்னுடைய நீதி தெரியவேண்டுமென்று விரும்புகிறவர்கள் கெம்பீரித்து மகிழ்ந்து, தமது ஊழியக்காரனுடைய சுகத்தை விரும்புகிற யெகோவாவுக்கு மகிமை உண்டாவதாக என்று எப்போதும் சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14439', '19', '35', '28', 'என் நாவு உமது நீதியையும், நாள்முழுவதும் உமது துதியையும் சொல்லிக்கொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14440', '19', '36', '1', 'துன்மார்க்கனுடைய துரோகப்பேச்சு என் உள்ளத்திற்குத் தெரியும்; அவன் கண்களுக்குமுன்பு தெய்வபயம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14441', '19', '36', '2', 'அவன், தன்னுடைய அக்கிரமம் அருவருப்பானதென்று காணப்படும்வரை, தன் பார்வைக்கேற்றபடி தனக்குத்தானே வஞ்சகம் பேசுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14442', '19', '36', '3', 'அவன் வாயின் வார்த்தைகள் அக்கிரமமும் வஞ்சகமுமுள்ளது; புத்தியாக நடந்துகொள்வதையும் நன்மை செய்வதையும் விட்டுவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14443', '19', '36', '4', 'அவன் தன்னுடைய படுக்கையின்மேல் அக்கிரமத்தை யோசித்து, நல்லது இல்லாத வழியிலே நிலைத்து, பொல்லாப்பை வெறுக்காமலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14444', '19', '36', '5', 'யெகோவாவே, உமது கிருபை வானங்களில் தெரிகிறது; உமது சத்தியம் மேகமண்டலங்கள்வரை எட்டுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14445', '19', '36', '6', 'உமது நீதி மகத்தான மலைகள் போலவும், உமது நியாயங்கள் மகா ஆழமாகவும் இருக்கிறது; யெகோவாவே, மனிதர்களையும் மிருகங்களையும் காப்பாற்றுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14446', '19', '36', '7', 'தேவனே, உம்முடைய கிருபை எவ்வளவு அருமையானது! அதினால் மனிதர்கள் உமது இறக்கைகளின் நிழலிலே வந்தடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14447', '19', '36', '8', 'உமது ஆலயத்திலுள்ள சம்பூரணத்தினால் திருப்தியடைவார்கள்; உமது பேரின்ப நதியினால் அவர்கள் தாகத்தைத் தீர்க்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14448', '19', '36', '9', 'வாழ்வின் ஊற்று உம்மிடத்தில் இருக்கிறது; உம்முடைய வெளிச்சத்திலே வெளிச்சம் காண்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14449', '19', '36', '10', 'உம்மை அறிந்தவர்கள்மேல் உமது கிருபையையும், செம்மையான இருதயமுள்ளவர்கள்மேல் உமது நீதியையும் பாராட்டியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14450', '19', '36', '11', 'பெருமைக்காரர்களின் கால் என்மேல் வராமலும், துன்மார்க்கர்களுடைய கை என்னைப் பறக்கடிக்காமலும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14451', '19', '36', '12', 'அதோ அக்கிரமக்காரர்கள் விழுந்தார்கள்; எழுந்திருக்கமுடியாமல் தள்ளப்பட்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14452', '19', '37', '1', 'பொல்லாதவர்களைக்குறித்து எரிச்சலடையாதே; நியாயக்கேடு செய்கிறவர்கள்மேல் பொறாமை கொள்ளாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14453', '19', '37', '2', 'அவர்கள் புல்லைப்போல் சீக்கிரமாய் அறுக்கப்பட்டு, பச்சைத்தாவரத்தைப்போல் வாடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14454', '19', '37', '3', 'யெகோவாவை நம்பி நன்மைசெய்; தேசத்தில் குடியிருந்து சத்தியத்தை மேய்ந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14455', '19', '37', '4', 'யெகோவாவிடத்தில் மனமகிழ்ச்சியாயிரு; அவர் உன் இருதயத்தின் வேண்டுதல்களை உனக்கு அருள்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14456', '19', '37', '5', 'உன் வழியைக் யெகோவாவுக்கு ஒப்புவித்து, அவர்மேல் நம்பிக்கையாயிரு; அவரே காரியத்தை வாய்க்கச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14457', '19', '37', '6', 'உன் நீதியை வெளிச்சத்தைப் போலவும், உன் நியாயத்தைப் பட்டப்பகலைப்போலவும் விளங்கச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14458', '19', '37', '7', 'யெகோவாவை நோக்கி அமர்ந்து, அவருக்குக் காத்திரு; காரியசித்தியுள்ளவன் மேலும் தீவினைகளைச் செய்கிற மனிதன் மேலும் எரிச்சலாகாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14459', '19', '37', '8', 'கோபத்தை தள்ளி, கடுங்கோபத்தை விட்டுவிடு; பொல்லாப்புச் செய்ய ஏதுவான எரிச்சல் உனக்கு வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14460', '19', '37', '9', 'பொல்லாதவர்கள் அறுக்கப்பட்டுபோவார்கள்; யெகோவாவுக்குக் காத்திருக்கிறவர்களோ பூமியைச் சுதந்தரித்துக் கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14461', '19', '37', '10', 'இன்னும் கொஞ்சநேரந்தான், அப்போது துன்மார்க்கன் இருக்கமாட்டான்; அவன் நிலையை உற்று விசாரித்தாயானால் அவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14462', '19', '37', '11', 'சாந்தகுணமுள்ளவர்கள் பூமியைச் சுதந்தரித்து, மிகுந்த சமாதானத்தினால் மனமகிழ்ச்சியாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14463', '19', '37', '12', 'துன்மார்க்கன் நீதிமானுக்கு விரோதமாகத் தீங்கு நினைத்து, அவன்மேல் பல்லைக் கடிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14464', '19', '37', '13', 'ஆண்டவர் அவனைப் பார்த்து நகைக்கிறார்; அவனுடைய நாள் வருகிறதென்று காண்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14465', '19', '37', '14', 'சிறுமையும் எளிமையுமானவனை வீழ்த்தவும், செம்மை மார்க்கத்தாரை விழசெய்யவும், துன்மார்க்கர்கள் வாளை உருவி, தங்கள் வில்லை நாணேற்றுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14466', '19', '37', '15', 'ஆனாலும் அவர்கள் வாள் அவர்களுடைய இருதயத்திற்குள் உருவிப்போகும்; அவர்கள் வில்லுகள் முறியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14467', '19', '37', '16', 'அநேக துன்மார்க்கர்களுக்கு இருக்கிற திரளான செல்வத்தைவிட, நீதிமானுக்குள்ள கொஞ்சமே நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14468', '19', '37', '17', 'துன்மார்க்கருடைய கரங்கள் முறியும்; நீதிமான்களையோ யெகோவா தாங்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14469', '19', '37', '18', 'உத்தமர்களின் நாட்களைக் யெகோவா அறிந்திருக்கிறார்; அவர்கள் சுதந்தரம் என்றென்றைக்கும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14470', '19', '37', '19', 'அவர்கள் ஆபத்துக்காலத்திலே வெட்கப்பட்டுப்போகாதிருந்து, பஞ்சகாலத்திலே திருப்தியடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14471', '19', '37', '20', 'துன்மார்க்கர்களோ அழிந்துபோவார்கள், யெகோவாவுடைய எதிரிகள் ஆட்டுக்குட்டிகளின் கொழுப்பைப்போல புகைந்து போவார்கள், அவர்கள் புகையாய்ப் புகைந்து போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14472', '19', '37', '21', 'துன்மார்க்கன் கடன் வாங்கிச் செலுத்தாமற் போகிறான்; நீதிமானோ இரங்கிக்கொடுக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14473', '19', '37', '22', 'அவரால் ஆசீர்வதிக்கப்பட்டவர்கள் பூமியைச் சுதந்தரித்துக்கொள்ளுவார்கள்; அவரால் சபிக்கப்பட்டவர்களோ அறுக்கப்பட்டுபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14474', '19', '37', '23', 'நல்ல மனிதனுடைய நடைகள் யெகோவாவால் உறுதிப்படும், அவனுடைய வழியின்மேல் அவர் பிரியமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14475', '19', '37', '24', 'அவன் விழுந்தாலும் தள்ளப்பட்டு போவதில்லை; யெகோவா தமது கையினால் அவனைத் தாங்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14476', '19', '37', '25', 'நான் இளைஞனாயிருந்தேன், முதிர்வயதுள்ளவனுமானேன்; ஆனாலும் நீதிமான் கைவிடப்பட்டதையும், அவன் சந்ததி அப்பத்திற்கு பிச்சை எடுக்கிறதையும் நான் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14477', '19', '37', '26', 'அவன் எப்பொழுதும் இரங்கிக் கடன் கொடுக்கிறான், அவன் சந்ததி ஆசீர்வதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14478', '19', '37', '27', 'தீமையை விட்டு விலகி, நன்மை செய்; என்றென்றைக்கும் நிலைத்திருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14479', '19', '37', '28', 'யெகோவா நியாயத்தை விரும்புகிறவர்; அவர் தமது பரிசுத்தவான்களைக் கைவிடுவதில்லை; அவர்கள் என்றைக்கும் காக்கப்படுவார்கள்; துன்மார்க்கர்களுடைய சந்ததியோ அறுக்கப்பட்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14480', '19', '37', '29', 'நீதிமான்கள் பூமியைச் சுதந்தரித்துக்கொண்டு, என்றைக்கும் அதிலே குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14481', '19', '37', '30', 'நீதிமானுடைய வாய் ஞானத்தை சொல்லி, அவனுடைய நாவு நியாயத்தைப் பேசும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14482', '19', '37', '31', 'அவனுடைய தேவன் அருளிய வேதம் அவன் இருதயத்தில் இருக்கிறது; அவன் நடைகளில் ஒன்றும் பிசகுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14483', '19', '37', '32', 'துன்மார்க்கன் நீதிமான்மேல் கண்வைத்து, அவனைக் கொல்ல வகைதேடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14484', '19', '37', '33', 'யெகோவாவோ அவனை இவன் கையில் விடுவதில்லை; அவன் நியாயம் விசாரிக்கப்படும்போது, அவனை தண்டனைக்குள்ளாகத் தீர்ப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14485', '19', '37', '34', 'நீ யெகோவாவுக்குக் காத்திருந்து, அவருடைய வழியைக் கைக்கொள்; அப்பொழுது நீ பூமியைச் சுதந்தரித்துக்கொள்வதற்கு அவர் உன்னை உயர்த்துவார்; துன்மார்க்கர்கள் அறுக்கப்பட்டுபோவதை நீ காண்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14486', '19', '37', '35', 'கொடிய பலவந்தனான ஒரு துன்மார்க்கனைக் கண்டேன் அவன் தனக்கேற்ற நிலத்தில் முளைத்திருக்கிற பச்சைமரத்தைப்போல் தழைத்தவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14487', '19', '37', '36', 'ஆனாலும் அவன் ஒழிந்துபோனான்; பாருங்கள், அவன் இல்லை; நான் மறுபடியும் போனேன், அவன் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14488', '19', '37', '37', 'நீ உத்தமனை நோக்கி, செம்மையானவனைப் பார்த்திரு; அந்த மனிதனுடைய முடிவு சமாதானம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14489', '19', '37', '38', 'அக்கிரமக்காரர் ஒன்றாக அழிக்கப்படுவார்கள்; அறுக்கப்பட்டுபோவதே துன்மார்க்கர்களின் முடிவு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14490', '19', '37', '39', 'நீதிமான்களுடைய இரட்சிப்பு யெகோவாவால் வரும்; இக்கட்டுக்காலத்தில் அவரே அவர்கள் அடைக்கலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14491', '19', '37', '40', 'யெகோவா அவர்களுக்கு உதவிசெய்து, அவர்களை விடுவிப்பார்; அவர்கள் அவரை நம்பியிருக்கிறபடியால், அவர்களைத் துன்மார்க்கர்களுடைய கைக்குத் தப்புவித்து காப்பாற்றுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14492', '19', '38', '1', 'யெகோவாவே, உம்முடைய கோபத்தில் என்னைக் கடிந்துகொள்ள வேண்டாம்; உம்முடைய கடுங்கோபத்தில் என்னைத் தண்டிக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14493', '19', '38', '2', 'உம்முடைய அம்புகள் எனக்குள்ளே துளைத்திருக்கிறது; உமது கை என்னைத் தாங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14494', '19', '38', '3', 'உமது கோபத்தினால் என் உடலில் ஆரோக்கியமில்லை; என் பாவத்தினால் என் எலும்புகளில் சுகமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14495', '19', '38', '4', 'என் அக்கிரமங்கள் என் தலைக்கு மேலாகப் பெருகினது, அவைகள் பாரச்சுமையைப்போல என்னால் தாங்கமுடியாத பாரமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14496', '19', '38', '5', 'என் மதியீனத்தினால் என் புண்கள் அழுகி நாற்றமெடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14497', '19', '38', '6', 'நான் வேதனைப்பட்டு ஒடுங்கினேன்; நாள் முழுவதும் துக்கப்பட்டுத் திரிகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14498', '19', '38', '7', 'என் குடல்கள் எரிபந்தமாக எரிகிறது; என் உடலில் ஆரோக்கியம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14499', '19', '38', '8', 'நான் பெலன் இழந்து, மிகவும் நொறுக்கப்பட்டேன்; என் இருதயத்தின் கொந்தளிப்பினால் கதறுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14500', '19', '38', '9', 'ஆண்டவரே, என் ஏக்கமெல்லாம் உமக்கு முன்பாக இருக்கிறது; என் தவிப்பு உமக்கு மறைவாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14501', '19', '38', '10', 'என் உள்ளம் குழம்பி அலைகிறது; என் பெலன் என்னைவிட்டு விலகி, என் கண்களின் ஒளி கூட இல்லாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14502', '19', '38', '11', 'என் நண்பர்களும் என் தோழர்களும் என் வாதையைக் கண்டு விலகுகிறார்கள்; என் இனத்தாரும் தூரத்திலே நிற்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14503', '19', '38', '12', 'என் உயிரை வாங்கத்தேடுகிறவர்கள் எனக்குக் கண்ணிகளை வைக்கிறார்கள்; எனக்குத் தீங்கை தேடுகிறவர்கள் கேடானவைகளைப் பேசி, நாள்முழுவதும் வஞ்சனைகளை யோசிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14504', '19', '38', '13', 'நானோ செவிடனைப்போலக் கேட்காதவனாகவும், ஊமையனைப்போல வாய் திறக்காதவனாகவும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14505', '19', '38', '14', 'காதுகேட்காதவனும், தன்னுடைய வாயில் பதில் இல்லாதவனுமாக இருக்கிற மனிதனைப் போலானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14506', '19', '38', '15', 'யெகோவாவே, உமக்குக் காத்திருக்கிறேன்; என் தேவனாகிய ஆண்டவரே, நீர் பதில் கொடுப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14507', '19', '38', '16', 'அவர்கள் எனக்காக சந்தோஷப்படாதபடிக்கு இப்படிச் சொன்னேன்; என்னுடைய கால் தவறும்போது என்மேல் பெருமை பாராட்டுவார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14508', '19', '38', '17', 'நான் தடுமாறி விழ ஏதுவாக இருக்கிறேன்; என்னுடைய துக்கம் எப்பொழுதும் எனக்கு முன்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14509', '19', '38', '18', 'என் அக்கிரமத்தை நான் அறிக்கையிட்டு, என் பாவத்திற்காக கவலைப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14510', '19', '38', '19', 'என் எதிரிகள் வாழ்ந்து பலத்திருக்கிறார்கள்; காரணமில்லாமல் என்னைப் பகைக்கிறவர்கள் பெருகியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14511', '19', '38', '20', 'நான் நன்மையைப் பின்பற்றுகிறபடியால், நன்மைக்குத் தீமை செய்கிறவர்கள் என்னை விரோதிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14512', '19', '38', '21', 'யெகோவாவே, என்னைக் கைவிடாமலிரும்; என் தேவனே, எனக்குத் தூரமாக இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14513', '19', '38', '22', 'என்னுடைய இரட்சிப்பாகிய ஆண்டவரே, எனக்குச் உதவிசெய்ய விரைவாகவாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14514', '19', '39', '1', 'என்னுடைய நாவினால் பாவம்செய்யாதபடிக்கு நான் என்னுடைய வழிகளைக் காத்து, துன்மார்க்கன் எனக்கு முன்பாக இருக்கும்வரை என்னுடைய வாயைக் கடிவாளத்தால் அடக்கிவைப்பேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14515', '19', '39', '2', 'நான் மவுனமாகி, ஊமையனாக இருந்தேன், நலமானதையும் பேசாமல் அமர்ந்திருந்தேன்; ஆனாலும் என்னுடைய துக்கம் அதிகரித்தது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14516', '19', '39', '3', 'என்னுடைய இருதயம் எனக்குள்ளே அனல்கொண்டது; நான் தியானிக்கும்போது நெருப்பு எரிந்தது; அப்பொழுது என்னுடைய நாவினால் விண்ணப்பம் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14517', '19', '39', '4', 'யெகோவாவே, நான் எவ்வளவாக நிலையற்றவன் என்று உணரும்படி என்னுடைய முடிவையும், என்னுடைய நாட்களின் அளவு இவ்வளவு என்பதையும் எனக்குத் தெரிவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14518', '19', '39', '5', 'இதோ, என்னுடைய நாட்களை நான்கு விரல் அளவாக்கினீர்; என்னுடைய ஆயுள் உமது பார்வைக்கு ஒன்றும் இல்லாதது போலிருக்கிறது; எந்த மனிதனும் மாயையே என்பது நிச்சயம். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14519', '19', '39', '6', 'நிழலைப்போலவே மனிதன் நடந்து திரிகிறான்; வீணாகவே சஞ்சலப்படுகிறான்; சொத்தைச் சேர்க்கிறான். யார் அதை எடுத்துக்கொள்ளுவான் என்று அறியான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14520', '19', '39', '7', 'இப்போதும் ஆண்டவரே, நான் எதற்கு எதிர்பார்த்திருக்கிறேன்? நீரே என்னுடைய நம்பிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14521', '19', '39', '8', 'என்னுடைய மீறுதல்கள் எல்லாவற்றிலுமிருந்து என்னை விடுதலையாக்கும், மூடனின் அவமானப்படுத்துதலுக்கு என்னை ஒப்புக்கொடுக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14522', '19', '39', '9', 'நீரே இதைச் செய்தீர் என்று நான் என்னுடைய வாயைத் திறக்காமல் மவுனமாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14523', '19', '39', '10', 'என்னிலிருந்து உம்முடைய வாதையை எடுத்துப்போடும்; உமது கையின் அடிகளால் நான் சோர்ந்து போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14524', '19', '39', '11', 'அக்கிரமத்திற்காக நீர் மனிதனைக் கடிந்துகொண்டு தண்டிக்கிறபோது, அவன் வடிவத்தைப் பூச்சி அரிப்பதுபோல அழியச்செய்கிறீர்; நிச்சயமாக எந்த மனிதனும் மாயையே. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14525', '19', '39', '12', 'யெகோவாவே, என்னுடைய ஜெபத்தைக் கேட்டு, என்னுடைய கூப்பிடுதலை காதுகொடுத்து கேளும்; என்னுடைய கண்ணீருக்கு மவுனமாக இருக்கவேண்டாம்; என்னுடைய முன்னோர்கள் எல்லோரையும்போல நானும் உமக்குமுன்பாக அந்நியனும் நிலையற்றவனுமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14526', '19', '39', '13', 'நான் இனி இல்லாமல்போவதற்குமுன்னே, தேறுதலடையும்படி என்னிடத்தில் பொறுமையாக இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14527', '19', '40', '1', 'யெகோவாவுக்காகப் பொறுமையுடன் காத்திருந்தேன்; அவர் என்னிடமாகச் சாய்ந்து, என்னுடைய கூப்பிடுதலைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14528', '19', '40', '2', 'பயங்கரமான குழியிலும் உளையான சேற்றிலுமிருந்து என்னைத் தூக்கியெடுத்து, என்னுடைய கால்களைக் கன்மலையின்மேல் நிறுத்தி, என்னுடைய கால் அடிகளை உறுதிப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14529', '19', '40', '3', 'நமது தேவனைத் துதிக்கும் புதுப்பாட்டை அவர் என் வாயிலே கொடுத்தார்; அநேகர் அதைக் கண்டு, பயந்து, யெகோவாவை நம்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14530', '19', '40', '4', 'பெருமைக்காரர்களையும் பொய்யைச் சார்ந்திருக்கிறவர்களையும் பார்க்காமல், யெகோவாவையே தன்னுடைய நம்பிக்கையாக வைக்கிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14531', '19', '40', '5', 'என் தேவனாகிய யெகோவாவே, நீர் எங்களுக்காக செய்த உம்முடைய அதிசயங்களும் உம்முடைய யோசனைகளும் அநேகமாக இருக்கிறது; ஒருவரும் அவைகளை உமக்கு விவரித்துச் சொல்லி முடியாது. நான் அவைகளைச் சொல்லி அறிவிக்கவேண்டுமானால் அவைகள் எண்ணிக்கைக்கு மேலானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14532', '19', '40', '6', 'பலியையும் காணிக்கையையும் நீர் விரும்பாமல், என் காதுகளைத் திறந்தீர்; சர்வாங்க தகனபலியையும் பாவநிவாரணபலியையும் நீர் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14533', '19', '40', '7', 'அப்பொழுது நான்: இதோ, வருகிறேன், புத்தகச்சுருளில் என்னைக் குறித்து எழுதியிருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14534', '19', '40', '8', 'என் தேவனே, உமக்குப் பிரியமானதைச் செய்ய விரும்புகிறேன்; உமது நியாயப்பிரமாணம் என்னுடைய உள்ளத்திற்குள் இருக்கிறது என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14535', '19', '40', '9', 'மகா சபையிலே நீதியைப் பிரசங்கித்தேன்; என்னுடைய உதடுகளை மூடமாட்டேன், யெகோவாவே, நீர் அதை அறிவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14536', '19', '40', '10', 'உம்முடைய நீதியை நான் என்னுடைய இருதயத்திற்குள் மறைத்து வைக்கவில்லை; உமது சத்தியத்தையும் உமது இரட்சிப்பையும் சொல்லியிருக்கிறேன்; உமது கிருபையையும் உமது உண்மையையும் மகா சபைக்கு அறிவிக்காதபடிக்கு நான் ஒளித்துவைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14537', '19', '40', '11', 'யெகோவாவே நீர் உம்முடைய இரக்கங்களை எனக்குக் கிடைக்காமல் போகச்செய்யவேண்டாம்; உமது கிருபையும் உமது உண்மையும் எப்பொழுதும் என்னைக் காக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14538', '19', '40', '12', 'எண்ணிக்கைக்கு அடங்காத தீமைகள் என்னைச் சூழ்ந்துகொண்டது, என்னுடைய அக்கிரமங்கள் என்னைத் தொடர்ந்து பிடித்தது, நான் நிமிர்ந்து பார்க்கமுடியாமல் இருக்கிறது, அவைகள் என்னுடைய தலைமுடியிலும் அதிகமாக இருக்கிறது, என்னுடைய இருதயம் சோர்ந்துபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14539', '19', '40', '13', 'யெகோவாவே, என்னை விடுவித்தருளும்; யெகோவாவே, எனக்கு உதவிசெய்ய விரைந்துவாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14540', '19', '40', '14', 'என்னுடைய உயிரை அழிக்கத் தேடுகிறவர்கள் ஒன்றாக வெட்கி நாணி, எனக்குத் தீங்குசெய்ய விரும்புகிறவர்கள் பின்னிட்டு அவமானமடைவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14541', '19', '40', '15', 'என்னுடைய பெயரில் ஆ ஆ! ஆ ஆ! என்று சொல்லுகிறவர்கள், தங்களுடைய வெட்கத்தின் பலனையடைந்து கைவிடப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14542', '19', '40', '16', 'உம்மைத் தேடுகிற அனைவரும் உமக்குள் மகிழ்ந்து சந்தோஷப்படுவார்களாக; உம்முடைய இரட்சிப்பை விரும்புகிறவர்கள் யெகோவாவுக்கு மகிமை உண்டாவதாக என்று எப்பொழுதும் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14543', '19', '40', '17', 'நான் ஏழ்மையும் தேவையுமுள்ளவன், யெகோவாவோ என்மேல் நினைவாக இருக்கிறார்; தேவனே நீர் என்னுடைய துணையும் என்னை விடுவிக்கிறவருமாக இருக்கிறீர்; என் தேவனே, தாமதிக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14544', '19', '41', '1', 'பெலவீனமானவன்மேல் கவலையுள்ளவன் பாக்கியவான்; தீங்குநாளில் யெகோவா அவனை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14545', '19', '41', '2', 'யெகோவா அவனைப் பாதுகாத்து அவனை உயிரோடு வைப்பார்; பூமியில் அவன் பாக்கியவானாக இருப்பான்; அவனுடைய எதிரிகளின் விருப்பத்திற்கு நீர் அவனை ஒப்புக்கொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14546', '19', '41', '3', 'படுக்கையின்மேல் வியாதியாகக் கிடக்கிற அவனைக் யெகோவா தாங்குவார்; அவனுடைய வியாதியிலே அவனுடைய படுக்கை முழுவதையும் மாற்றிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14547', '19', '41', '4', 'யெகோவாவே, என்மேல் இரக்கமாயிரும்; உமக்கு விரோதமாகப் பாவம்செய்தேன், என்னுடைய ஆத்துமாவைக் குணமாக்கும் என்று நான் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14548', '19', '41', '5', 'அவன் எப்பொழுது சாவான், அவனுடைய பெயர் எப்பொழுது அழியும் என்று என்னுடைய எதிரிகள் எனக்கு விரோதமாகச் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14549', '19', '41', '6', 'ஒருவன் என்னைப் பார்க்கவந்தால் வஞ்சனையாகப் பேசுகிறான்; அவன் தன்னுடைய இருதயத்தில் அக்கிரமத்தைச் சேகரித்துக்கொண்டு, தெருவிலே போய், அதைத் தூற்றுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14550', '19', '41', '7', 'என்னுடைய எதிரிகள் எல்லோரும் என்மேல் ஒன்றாக முணுமுணுத்து, எனக்கு விரோதமாக இருந்து, எனக்குத் தீங்கு நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14551', '19', '41', '8', 'தீராத வியாதி அவனைப் பிடித்துக் கொண்டது; படுக்கையில் கிடக்கிற அவன் இனி எழுந்திருப்பதில்லை என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14552', '19', '41', '9', 'என்னுடைய உயிர்நண்பனும், நான் நம்பினவனும், என்னுடைய அப்பம் சாப்பிட்டவனுமாகிய மனிதனும், என்மேல் தன்னுடைய குதிகாலைத் தூக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14553', '19', '41', '10', 'யெகோவாவே, நீர் எனக்கு இரங்கி, நான் அவர்களுக்குச் சரிக்கட்ட என்னை எழுந்திருக்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14554', '19', '41', '11', 'என்னுடைய எதிரி என்மேல் வெற்றி பெறாததினால், நீர் என்மேல் பிரியமாக இருக்கிறீரென்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14555', '19', '41', '12', 'நீர் என்னுடைய உத்தமத்திலே என்னைத் தாங்கி, என்றென்றைக்கும் உம்முடைய சமுகத்தில் என்னை நிலைநிறுத்துவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14556', '19', '41', '13', 'இஸ்ரவேலின் தேவனாகிய யெகோவா எப்பொழுதும் என்றென்றைக்குமுள்ள எல்லாக் காலங்களிலும் நன்றிசெலுத்தப்படக்கூடியவர். ஆமென், ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14557', '19', '42', '1', 'மானானது நீரோடைகளை வாஞ்சித்துக் கதறுவதுபோல, தேவனே, என்னுடைய ஆத்துமா உம்மை வாஞ்சித்துக் கதறுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14558', '19', '42', '2', 'என்னுடைய ஆத்துமா தேவன்மேல், உயிருள்ள தேவன்மேலேயே தாகமாக இருக்கிறது; நான் எப்பொழுது தேவனுடைய சந்நிதியில் வந்து நிற்பேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14559', '19', '42', '3', 'உன்னுடைய தேவன் எங்கே என்று அவர்கள் நாள்தோறும் என்னிடத்தில் சொல்லுகிறபடியால், இரவும் பகலும் என்னுடைய கண்ணீரே எனக்கு உணவானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14560', '19', '42', '4', 'முன்னே நான் பண்டிகையை அனுசரிக்கிற மக்களோடு கூட நடந்து, கூட்டத்தின் சந்தோஷமும் துதியுமான சத்தத்தோடு தேவாலயத்திற்குப் போய்வருவேனே; இவைகளை நான் நினைக்கும்போது என்னுடைய உள்ளம் எனக்குள்ளே உருகுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14561', '19', '42', '5', 'என்னுடைய ஆத்துமாவே, நீ ஏன் கலங்குகிறாய்? ஏன் எனக்குள் கவலைப்படுகிறாய்? தேவனை நோக்கிக் காத்திரு; அவர் சமுகத்து இரட்சிப்பிற்காக நான் இன்னும் அவரைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14562', '19', '42', '6', 'என் தேவனே, என்னுடைய ஆத்துமா எனக்குள் கலங்குகிறது; ஆகையால் யோர்தான் தேசத்திலும் எர்மோன் மலைகளிலும் சிறுமலையிலுமிருந்து உம்மை நினைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14563', '19', '42', '7', 'உமது மதகுகளின் இரைச்சலால் ஆழத்தை ஆழம் கூப்பிடுகிறது; உமது அலைகளும் பேரலைகளும் எல்லாம் என்மேல் புரண்டுபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14564', '19', '42', '8', 'ஆகிலும் யெகோவா பகற்காலத்திலே தமது கிருபையைக் கட்டளையிடுகிறார்; இரவுநேரத்திலே அவரைப் பாடும் பாட்டு என்னுடைய வாயிலிருக்கிறது; என் உயிருள்ள தேவனை நோக்கி விண்ணப்பம்செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14565', '19', '42', '9', 'நான் என்னுடைய கன்மலையாகிய தேவனை நோக்கி: ஏன் என்னை மறந்தீர்? எதிரியால் ஒடுக்கப்பட்டு, நான் ஏன் துக்கத்துடனே திரியவேண்டும் என்று சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14566', '19', '42', '10', 'உன் தேவன் எங்கே என்று என் எதிரிகள் நாள்தோறும் என்னோடு சொல்லி, என்னை நிந்திப்பது என்னுடைய எலும்புகளை உருவக்குத்துகிறதுபோல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14567', '19', '42', '11', 'என் ஆத்துமாவே, நீ ஏன் கலங்குகிறாய்? ஏன் எனக்குள் கவலைப்படுகிறாய்? தேவனை நோக்கிக் காத்திரு; என் முகத்திற்கு இரட்சிப்பும் என் தேவனுமாக இருக்கிறவரை நான் இன்னும் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14568', '19', '43', '1', 'தேவனே, நீர் என்னுடைய நியாயத்தை விசாரித்து, பக்தியில்லாத தேசத்தாரோடு எனக்காக வழக்காடி, தீயவனும், அநியாயமுமான மனிதனுக்கு என்னைத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14569', '19', '43', '2', 'என் பெலனாகிய தேவன் நீர்; ஏன் என்னைத் தள்ளிவிடுகிறீர்? எதிரியால் ஒடுக்கப்பட்டு நான் ஏன் துக்கத்துடனே திரியவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14570', '19', '43', '3', 'உமது வெளிச்சத்தையும் உமது சத்தியத்தையும் அனுப்பியருளும்; அவைகள் என்னை நடத்தி, உமது பரிசுத்த மலைக்கும் உம்முடைய தங்கும் இடங்களுக்கும் என்னைக் கொண்டுபோகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14571', '19', '43', '4', 'அப்பொழுது நான் தேவனுடைய பீடத்தின் அருகிலும், எனக்கு ஆனந்த மகிழ்ச்சியாக இருக்கிற தேவனிடத்திற்கும் நுழைவேன். தேவனே, என் தேவனே, உம்மைச் சுரமண்டலத்தால் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14572', '19', '43', '5', 'என் ஆத்துமாவே, நீ ஏன் கலங்குகிறாய்? ஏன் எனக்குள் கவலைப்படுகிறாய்? தேவனை நோக்கிக் காத்திரு; என் முகத்திற்கு இரட்சிப்பும் என் தேவனுமாக இருக்கிறவரை நான் இன்னும் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14573', '19', '44', '1', 'தேவனே, எங்கள் முன்னோர்களுடைய நாட்களாகிய முற்காலத்தில் நீர் நடப்பித்த செயல்களை அவர்கள் எங்களுக்கு அறிவித்தார்கள்; அவைகளை எங்களுடைய காதுகளால் கேட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14574', '19', '44', '2', 'தேவனே நீர் உம்முடைய கையினாலே தேசங்களைத் துரத்தி, இவர்களை நாட்டி; மக்களைத் துன்பப்படுத்தி, இவர்களைப் பரவச்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14575', '19', '44', '3', 'அவர்கள் தங்களுடைய வாளினால் தேசத்தைக் கட்டிக்கொள்ளவில்லை; அவர்கள் கைகளும் அவர்களைப் பாதுகாக்கவில்லை; நீர் அவர்கள்மேல் பிரியமாக இருந்தபடியால், உம்முடைய வலதுகையும், உம்முடைய கையும், உம்முடைய முகத்தின் பிரகாசமும் அவர்களுக்குச் சாதகமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14576', '19', '44', '4', 'தேவனே, நீர் என்னுடைய ராஜா; யாக்கோபுக்கு ஜெயத்தை கட்டளையிடுவீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14577', '19', '44', '5', 'உம்மாலே எங்களுடைய எதிரிகளைக் கீழே விழத்தாக்கி, எங்களுக்கு விரோதமாக எழும்புகிறவர்களை உம்முடைய பெயரினால் மிதிப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14578', '19', '44', '6', 'என்னுடைய வில்லை நான் நம்பமாட்டேன், என்னுடைய வாள் என்னை பாதுகாப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14579', '19', '44', '7', 'நீரே எங்களுடைய எதிரிகளிடமிருந்து எங்களை பாதுகாத்து, எங்களைப் பகைக்கிறவர்களை வெட்கப்படுத்துகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14580', '19', '44', '8', 'தேவனுக்குள் எப்போதும் மேன்மைபாராட்டுவோம்; உமது பெயரை என்றென்றைக்கும் துதிப்போம். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14581', '19', '44', '9', 'நீர் எங்களைத் தள்ளிவிட்டு, வெட்கமடையச்செய்கிறீர்; எங்களுடைய படைகளுடனே செல்லாமலிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14582', '19', '44', '10', 'எதிரிக்கு நாங்கள் பின்னிட்டுத் திரும்பிப்போகச்செய்கிறீர்; எங்களுடைய பகைவர் தங்களுக்கென்று எங்களைக் கொள்ளையிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14583', '19', '44', '11', 'நீர் எங்களை ஆடுகளைப்போல இரையாக ஒப்புக்கொடுத்து, தேசங்களுக்குள்ளே எங்களைச் சிதறடிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14584', '19', '44', '12', 'நீர் உம்முடைய மக்களை இலவசமாக விற்கிறீர்; அவர்கள் கிரயத்தினால் உமக்கு லாபமில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14585', '19', '44', '13', 'எங்களுடைய அயலாருக்கு எங்களை நிந்தையாகவும், எங்கள் சுற்றுப்புறத்தாருக்கு ஏளனத்திற்கும், பழிப்புகளுக்கும் வைக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14586', '19', '44', '14', 'நாங்கள் தேசங்களுக்குள்ளே பழமொழியாக இருக்கவும், மக்கள் எங்களைக்குறித்துத் தலைதூக்கவும் செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14587', '19', '44', '15', 'நிந்தித்துத் தூஷிக்கிறவனுடைய சத்தத்தினிமித்தமும், எதிரிகளினிமித்தமும், பழிவாங்குகிறவர்னிமித்தமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14588', '19', '44', '16', 'என்னுடைய அவமானம் எப்போதும் எனக்கு முன்பாக இருக்கிறது; என்னுடைய முகத்தின் வெட்கம் என்னை மூடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14589', '19', '44', '17', 'இவையெல்லாம் எங்கள்மேல் வந்திருந்தும், உம்மை நாங்கள் மறக்கவும் இல்லை, உம்முடைய உடன்படிக்கைக்குத் துரோகம்செய்யவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14590', '19', '44', '18', 'நீர் எங்களை வலுசர்ப்பங்களுள்ள இடத்திலே நொறுக்கி, மரண இருளினாலே எங்களை மூடியிருந்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14591', '19', '44', '19', 'எங்களுடைய இருதயம் பின்வாங்கவும் இல்லை, எங்களுடைய காலடி உம்முடைய பாதையைவிட்டு விலகவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14592', '19', '44', '20', 'நாங்கள் எங்கள் தேவனுடைய பெயரை மறந்து, அந்நியதேவனை நோக்கிக் கையெடுத்திருந்தோமானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14593', '19', '44', '21', 'தேவன் அதை ஆராய்ந்து, விசாரிக்காமல் இருப்பாரோ? இருதயத்தின் ரகசியங்களை அவர் அறிந்திருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14594', '19', '44', '22', 'உமக்காக எந்நேரமும் கொல்லப்படுகிறோம்; அடிக்கப்படும் ஆடுகளைப்போல எண்ணப்படுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14595', '19', '44', '23', 'ஆண்டவரே, விழித்துக்கொள்ளும்; ஏன் தூங்குகிறீர்? எழுந்தருளும், எங்களை என்றைக்கும் தள்ளிவிடாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14596', '19', '44', '24', 'ஏன் உம்முடைய முகத்தை மறைத்து, எங்களுடைய துன்பத்தையும் எங்களுடைய நெருக்கத்தையும் மறந்துவிடுகிறீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14597', '19', '44', '25', 'எங்களுடைய ஆத்துமா புழுதிவரை தாழ்ந்திருக்கிறது; எங்களுடைய வயிறு தரையோடு ஒட்டியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14598', '19', '44', '26', 'எங்களுக்கு ஒத்தாசையாக எழுந்தருளும்; உம்முடைய கிருபையினிமித்தம் எங்களை மீட்டுவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14599', '19', '45', '1', 'என்னுடைய இருதயம் நல்ல விசேஷத்தினால் பொங்குகிறது; நான் ராஜாவைக் குறித்துப் பாடின கவியைச் சொல்லுகிறேன்; என்னுடைய நாவு விரைவாக எழுதுகிறவனுடைய எழுத்தாணி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14600', '19', '45', '2', 'எல்லா மனிதர்களிலும் நீர் மிக அழகுள்ளவர்; உம்முடைய உதடுகளில் அருள் பொழிகிறது; ஆகையால் தேவன் உம்மை என்றென்றைக்கும் ஆசீர்வதிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14601', '19', '45', '3', 'சவுரியவானே, உமது மகிமையும் உமது மகத்துவமுமாகிய உம்முடைய வாளை நீர் உம்முடைய இடுப்பிலே கட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14602', '19', '45', '4', 'சத்தியத்தினிமித்தமும், நீதியுடன் கூடிய சாந்தத்தினிமித்தமும், உமது மகத்துவத்திலே ஜெயமாக ஏறிவாரும்; உமது வலதுகரம் பயங்கரமானவைகளை உமக்கு விளங்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14603', '19', '45', '5', 'உம்முடைய அம்புகள் கூர்மையானவைகள், அவைகள் ராஜாவுடைய எதிரிகளின் இருதயத்திற்குள் பாயும்; மக்கள்கூட்டங்கள் உமக்குக் கீழே விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14604', '19', '45', '6', 'உமக்கு தேவன் கொடுத்த சிங்காசனம் என்றென்றைக்குமுள்ளது, உமது ராஜ்ஜியத்தின் செங்கோல் நீதியுள்ள செங்கோலாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14605', '19', '45', '7', 'நீர் நீதியை விரும்பி, அக்கிரமத்தை வெறுக்கிறீர்; ஆதலால் தேவனே, உம்முடைய தேவன் உமது தோழர்களைவிட உம்மை ஆனந்ததைலத்தினால் அபிஷேகம்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14606', '19', '45', '8', 'தந்தத்தினால் செய்த அரண்மனைகளிலிருந்து புறப்படும்போது, நீர் மகிழும்படி உமது ஆடைகளை எல்லாம் வெள்ளைப்போளம் சந்தனம் லவங்கம் இவைகளின் வாசனை பொருந்தியதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14607', '19', '45', '9', 'உமது நாயகிகளுக்குள்ளே அரசரின் மகள்களும் உண்டு, இளவரசி ஓப்பீரின் தங்கம் அணிந்தவளாக உமது வலதுபக்கத்தில் நிற்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14608', '19', '45', '10', 'மகளே கேள், நீ உன்னுடைய செவியைச் சாய்த்து சிந்தித்துக்கொள்; உன்னுடைய மக்களையும் உன்னுடைய தகப்பன் வீட்டையும் மறந்துவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14609', '19', '45', '11', 'அப்பொழுது ராஜா உன்னுடைய அழகில் பிரியப்படுவார்; அவர் உன்னுடைய ஆண்டவர், ஆகையால் அவரைப் பணிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14610', '19', '45', '12', 'தீரு மகள் காணிக்கை கொண்டுவருவாள்; மக்களில் ஜசுவரியவான்களும் உன்னுடைய தயவை நாடி வணங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14611', '19', '45', '13', 'இளவரசி உள்ளாகப் பூரண மகிமையுள்ளவள்; அவளுடைய உடை பொற்சரிகையாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14612', '19', '45', '14', 'வேலைப்பாடு நிறைந்த உடை அணிந்தவளாக, ராஜாவினிடத்தில் அழைத்துக்கொண்டு வரப்படுவாள்; அவள் பின்னாலே செல்லும் அவளுடைய தோழிகளாகிய கன்னிகைகள் உம்மிடத்தில் கூட்டிக்கொண்டு வரப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14613', '19', '45', '15', 'அவர்கள் மகிழ்ச்சியோடும், சந்தோஷத்தோடும் வந்து, ராஜ அரண்மனைக்குள் நுழைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14614', '19', '45', '16', 'உமது தகப்பன்மார்களுக்குப் பதிலாக உமது மகன்கள் இருப்பார்கள்; அவர்களைப் பூமியெங்கும் பிரபுக்களாக வைப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14615', '19', '45', '17', 'உமது பெயரை எல்லாத் தலைமுறைகளிலும் நினைவுபடுத்துவேன்; இதற்காக மக்கள் உம்மை என்றென்றைக்குமுள்ள எல்லாக் காலங்களிலும் துதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14616', '19', '46', '1', 'தேவன் நமக்கு அடைக்கலமும் பெலனும், ஆபத்துக்காலத்தில் அனுகூலமான துணையுமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14617', '19', '46', '2', 'ஆகையால் பூமி நிலைமாறினாலும், மலைகள் நடுக்கடலில் சாய்ந்துபோனாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14618', '19', '46', '3', 'அதின் தண்ணீர்கள் கொந்தளித்துப் பொங்கி, அதின் பெருக்கினால் மலைகள் அதிர்ந்தாலும், நாம் பயப்படமாட்டோம். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14619', '19', '46', '4', 'ஒரு நதியுண்டு, அதின் நீரோடைகள் தேவனுடைய நகரத்தையும், உன்னதமான தேவன் தங்கும் பரிசுத்தஸ்தலத்தையும் சந்தோஷப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14620', '19', '46', '5', 'தேவன் அதின் நடுவில் இருக்கிறார், அது அசையாது; அதிகாலையிலே தேவன் அதற்கு உதவி செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14621', '19', '46', '6', 'தேசங்கள் கொந்தளித்தது, ராஜ்ஜியங்கள் தத்தளித்தது; அவர் தமது சத்தத்தை முழங்கச்செய்தார், பூமி உருகிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14622', '19', '46', '7', 'சேனைகளின் யெகோவா நம்மோடிருக்கிறார்; யாக்கோபின் தேவன் நமக்கு உயர்ந்த அடைக்கலமானவர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14623', '19', '46', '8', 'பூமியிலே அழிவுகளை நடப்பிக்கிற யெகோவாவுடைய செய்கைகளை வந்துபாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14624', '19', '46', '9', 'அவர் பூமியின் கடைசிவரை யுத்தங்களை ஓயச்செய்கிறார்; வில்லை ஒடித்து, ஈட்டியை முறிக்கிறார்; இரதங்களை நெருப்பினால் சுட்டெரிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14625', '19', '46', '10', 'நீங்கள் யுத்தம் செய்யாமலிருந்து, நானே தேவனென்று அறிந்துகொள்ளுங்கள் என்று தேவன் சொல்லுகிறார்; தேசங்களுக்குள்ளே உயர்ந்திருப்பேன், பூமியிலே உயர்ந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14626', '19', '46', '11', 'சேனைகளின் யெகோவா நம்மோடிருக்கிறார், யாக்கோபின் தேவன் நமக்கு உயர்ந்த அடைக்கலமானவர் (சேலா).');
INSERT INTO `bible_verses_ta_irv` VALUES ('14627', '19', '47', '1', 'எல்லா மக்களே, கைகொட்டி, தேவனுக்கு முன்பாகக் கெம்பீரசத்தமாக ஆர்ப்பரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14628', '19', '47', '2', 'உன்னதமான தேவனாகிய யெகோவா பயங்கரமானவரும், பூமியின் மீதெங்கும் மகத்துவமான ராஜாவுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14629', '19', '47', '3', 'மக்களை நமக்கு கீழ்படுத்தி, தேசங்களை நம்முடைய பாதங்களுக்குக் கீழ்ப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14630', '19', '47', '4', 'தமக்குப் பிரியமான யாக்கோபின் சிறப்பான தேசத்தை நமக்குச் உரிமைச்சொத்தாக தெரிந்தளிப்பார். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14631', '19', '47', '5', 'தேவன் ஆர்ப்பரிப்போடும், யெகோவா எக்காள சத்தத்தோடும் உயர எழுந்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14632', '19', '47', '6', 'தேவனைப் போற்றிப் பாடுங்கள், பாடுங்கள்; நம்முடைய ராஜாவைப் போற்றிப் பாடுங்கள், பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14633', '19', '47', '7', 'தேவன் பூமியனைத்திற்கும் ராஜா; கருத்துடனே அவரைப் போற்றிப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14634', '19', '47', '8', 'தேவன் தேசங்களின்மேல் அரசாளுகிறார்; தேவன் தமது பரிசுத்த சிங்காசனத்தின்மேல் அமர்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14635', '19', '47', '9', 'மக்களின் பிரபுக்கள் ஆபிரகாமின் தேவனுடைய மக்களாகச் சேர்க்கப்படுகிறார்கள்; பூமியின் கேடகங்கள் தேவனுடையவைகள்; அவர் மகா உன்னதமான தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14636', '19', '48', '1', 'யெகோவா பெரியவர், அவர் நமது தேவனுடைய நகரத்திலும், தமது பரிசுத்த மலையிலும் மிகவும் துதிக்கப்படத்தக்கவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14637', '19', '48', '2', 'வடதிசையிலுள்ள சீயோன் மலை அழகான உயரமும் முழு பூமியின் மகிழ்ச்சியுமாக இருக்கிறது, அதுவே மகாராஜாவின் நகரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14638', '19', '48', '3', 'அதின் அரண்மனைகளில் தேவன் உயர்ந்த அடைக்கலமாக அறியப்பட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14639', '19', '48', '4', 'இதோ, ராஜாக்கள் கூடிக்கொண்டு, ஒன்றாகக் கடந்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14640', '19', '48', '5', 'அவர்கள் அதைக் கண்டபோது பிரமித்துக் கலங்கி விரைந்தோடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14641', '19', '48', '6', 'அங்கே நடுக்கங்கொண்டு, பிரசவ வேதனைப்படுகிற பெண்ணைப்போல வேதனைப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14642', '19', '48', '7', 'கிழக்கு காற்றினால் தர்ஷீசின் கப்பல்களை நீர் உடைக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14643', '19', '48', '8', 'நாம் கேள்விப்பட்டபடியே நமது தேவனுடைய நகரமாகிய சேனைகளுடைய யெகோவாவின் நகரத்திலே கண்டோம்; தேவன் அதை என்றென்றைக்கும் பாதுகாப்பார். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14644', '19', '48', '9', 'தேவனே, உமது ஆலயத்தின் நடுவிலே, உமது கிருபையைச் சிந்தித்துக் கொண்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14645', '19', '48', '10', 'தேவனே, உமது பெயர் வெளிப்படுகிறதுபோல உமது புகழ்ச்சியும் பூமியின் கடைசிவரையிலும் வெளிப்படுகிறது; உமது வலதுகை நீதியால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14646', '19', '48', '11', 'உம்முடைய நியாயத்தீர்ப்புகளுக்காக சீயோன் மலை மகிழ்வதாக, யூதாவின் மக்கள் சந்தோஷப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14647', '19', '48', '12', 'சீயோனைச் சுற்றி உலாவி, அதின் கோபுரங்களை எண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14648', '19', '48', '13', 'பின்வரும் சந்ததிக்கு நீங்கள் விவரிப்பதற்காக, அதின் சுவரை கவனித்து, அதின் அரண்மனைகளை உற்றுப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14649', '19', '48', '14', 'இந்த தேவன் என்றென்றைக்குமுள்ள எல்லா காலங்களிலும் நம்முடைய தேவன்; மரணம்வரை நம்மை நடத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14650', '19', '49', '1', 'மக்களே, நீங்கள் எல்லோரும் இதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14651', '19', '49', '2', 'பூமியின் குடிமக்களே, சிறியோரும் பெரியோரும் ஐசுவரியவான்களும் ஏழ்மையானவர்களுமாகிய நீங்கள் எல்லோரும் ஒன்றாக கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14652', '19', '49', '3', 'என் வாய் ஞானத்தைப் பேசும்; என் இருதயம் உணர்வைத் தியானிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14653', '19', '49', '4', 'என் கவனத்தை உவமைக்குச் சாய்த்து, என் மறைபொருளைச் சுரமண்டலத்தின்மேல் வெளிப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14654', '19', '49', '5', 'என்னைத் தொடருகிறவர்களுடைய அக்கிரமம் என்னைச் சூழ்ந்துகொள்ளும் தீங்குநாட்களில், நான் பயப்படவேண்டியதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14655', '19', '49', '6', 'தங்களுடைய செல்வத்தை நம்பி தங்களுடைய அதிக செல்வத்தினால் பெருமைபாராட்டுகிற,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14656', '19', '49', '7', 'ஒருவனாவது, தன்னுடைய சகோதரன் அழிவைக் காணாமல் இனி என்றைக்கும் உயிரோடிருக்கும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14657', '19', '49', '8', 'அவனை மீட்டுக்கொள்ளவும், அவனுக்காக மீட்கும்பொருளை தேவனுக்குக் கொடுக்கவும்முடியாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14658', '19', '49', '9', 'அவர்கள் ஆத்துமமீட்பு மிகவும் அருமையாக இருக்கிறது; அது ஒருபோதும் முடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14659', '19', '49', '10', 'ஞானிகளும் இறந்து, அஞ்ஞானிகளும் மூடர்களும் ஒன்றாக அழிந்து, தங்களுடைய சொத்தை மற்றவர்களுக்கு வைத்துப்போகிறதைக் காண்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14660', '19', '49', '11', 'தங்களுடைய கல்லறைகள் நிரந்தரகாலமாகவும், தங்களுடைய குடியிருப்புகள் தலைமுறை தலைமுறையாகவும் இருக்குமென்பது அவர்களுடைய உள்ளத்தின் அபிப்பிராயம்; அவர்கள் தங்களுடைய பெயர்களைத் தங்களுடைய நிலங்களுக்குச் சூட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14661', '19', '49', '12', 'ஆகிலும் மரியாதைக்குரியவனாக இருக்கிற மனிதன் நிலைத்திருக்கிறதில்லை; அழிந்துபோகும் மிருகங்களுக்கு ஒப்பாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14662', '19', '49', '13', 'இதுதான் அவர்களுடைய வழி, இதுதான் அவர்களுடைய பைத்தியம்; ஆகிலும் அவர்கள் சந்ததியார் அவர்கள் சொல்லை மெச்சிக்கொள்ளுகிறார்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14663', '19', '49', '14', 'ஆட்டுமந்தையைப்போல பாதாளத்திலே கிடத்தப்படுகிறார்கள்; மரணம் அவர்களுடைய மேய்ப்பனாக இருக்கும்; செம்மையானவர்கள் அதிகாலையில் அவர்களை ஆண்டுகொள்வார்கள்; அவர்கள் தங்களுடைய குடியிருக்கும் இடத்தில் நிலைத்திருக்கமுடியாதபடி அவர்களுடைய உருவத்தை பாதாளம் அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14664', '19', '49', '15', 'ஆனாலும் தேவன் என்னுடைய ஆத்துமாவைப் பாதாளத்தின் வல்லமைக்குத் தப்புவித்து மீட்பார், அவர் என்னை ஏற்றுக்கொள்வார். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14665', '19', '49', '16', 'ஒருவன் செல்வந்தனாகி, அவனுடைய வீட்டின் மகிமை பெருகும்போது, நீ பயப்படாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14666', '19', '49', '17', 'அவன் இறக்கும்போது ஒன்றும் கொண்டுபோவதில்லை; அவனுடைய மகிமை அவனைப் பின்பற்றிச் செல்வதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14667', '19', '49', '18', 'அவன் உயிரோடிருக்கும்போது தன்னுடைய ஆத்துமாவை வாழ்த்தினாலும்: நீ உனக்கு நன்மையை நாடினாய் என்று மனிதர்கள் அவனைப் புகழ்ந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14668', '19', '49', '19', 'அவன் என்றென்றைக்கும் வெளிச்சத்தைக் காணாத தன்னுடைய தகப்பன்மார்களின் சந்ததியைச் சேருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14669', '19', '49', '20', 'மரியாதைக்குரியவனாக இருந்தும் அறிவில்லாத மனிதன் அழிந்துபோகும் மிருகங்களுக்கு ஒப்பாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14670', '19', '50', '1', 'வல்லமையுள்ள தேவனாகிய யெகோவா பேசினது, சூரியன் உதிக்கும்திசை தொடங்கி அது மறையும் திசைவரைக்குமுள்ள பூமியைக் கூப்பிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14671', '19', '50', '2', 'அழகுள்ள சீயோனிலிருந்து தேவன் பிரகாசிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14672', '19', '50', '3', 'நம்முடைய தேவன் வருவார், மவுனமாக இருக்கமாட்டார்; அவருக்கு முன்பு அக்கினி அழியும்; அவரைச் சுற்றிலும் மகா புயல் கொந்தளிப்பாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14673', '19', '50', '4', 'அவர் தம்முடைய மக்களை நியாயந்தீர்க்க உயர இருக்கும் வானங்களையும் பூமியையும் கூப்பிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14674', '19', '50', '5', 'பலியினாலே என்னோடு உடன்படிக்கை செய்த என்னுடைய பரிசுத்தவான்களை என்னிடத்தில் கூட்டுங்கள் என்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14675', '19', '50', '6', 'வானங்கள் அவருடைய நீதியை அறிவிக்கும்; தேவனே நியாயாதிபதி. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14676', '19', '50', '7', 'என்னுடைய மக்களே, கேள், நான் பேசுவேன்; இஸ்ரவேலே, உனக்கு விரோதமாகச் சாட்சி சொல்லுவேன்; நானே தேவன், உன்னுடைய தேவனாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14677', '19', '50', '8', 'உன்னுடைய பலிகளுக்காக உன்னைக் கடிந்துக்கொள்ளமாட்டேன்; உன்னுடைய தகனபலிகள் எப்போதும் எனக்கு முன்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14678', '19', '50', '9', 'உன்னுடைய வீட்டிலிருந்து காளைகளையும், உன்னுடைய தொழுவங்களிலிருந்து ஆட்டுக்கடாக்களையும் நான் வாங்கிக்கொள்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14679', '19', '50', '10', 'எல்லா காட்டு உயிரினங்களும், மலைகளில் ஆயிரமாயிரமாகத் திரிகிற மிருகங்களும் என்னுடையவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14680', '19', '50', '11', 'மலைகளிலுள்ள பறவைகளையெல்லாம் அறிவேன்; வெளியில் நடமாடுகிறவைகளெல்லாம் என்னுடையவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14681', '19', '50', '12', 'நான் பசியாக இருந்தால் உனக்குச் சொல்லமாட்டேன்; பூமியும் அதின் நிறைவும் என்னுடையவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14682', '19', '50', '13', 'நான் எருதுகளின் இறைச்சியை சாப்பிட்டு, ஆட்டுக்கடாக்களின் இரத்தம் குடிப்பேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14683', '19', '50', '14', 'நீ தேவனுக்கு நன்றிபலியிட்டு, உன்னதமான தேவனுக்கு உன்னுடைய பொருத்தனைகளைச் செலுத்தி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14684', '19', '50', '15', 'ஆபத்துக்காலத்தில் என்னை நோக்கிக் கூப்பிடு; நான் உன்னை விடுவிப்பேன், நீ என்னை மகிமைப்படுத்துவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14685', '19', '50', '16', 'தேவன் துன்மார்க்கனை நோக்கி: நீ என்னுடைய பிரமாணங்களை எடுத்துச்சொல்லவும், என்னுடைய உடன்படிக்கையை உன்னுடைய வாயினால் சொல்லவும், உனக்கு என்ன நியாயமுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14686', '19', '50', '17', 'அறிவுறுத்துதலை நீ பகைத்து, என்னுடைய வார்த்தைகளை உனக்குப் பின்னாக எறிந்துபோடுகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14687', '19', '50', '18', 'நீ திருடனைப் பார்க்கும்போது அவனோடு ஒருமித்துப்போகிறாய்; விபசாரரோடும் உனக்குப் பங்குண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14688', '19', '50', '19', 'உன்னுடைய வாயைப் பொல்லாப்புக்குத் திறக்கிறாய், உன்னுடைய நாவு வஞ்சகத்தை வெளிப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14689', '19', '50', '20', 'நீ உட்கார்ந்து உன்னுடைய சகோதரனுக்கு விரோதமாகப் பேசி, உன்னுடைய சொந்த சகோதரனுக்கு அவதூறு உண்டாக்குகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14690', '19', '50', '21', 'இவைகளை நீ செய்யும்போது நான் மவுனமாக இருந்தேன், உன்னைப்போல நானும் இருப்பேன் என்று நினைவு கொண்டாய்; ஆனாலும் நான் உன்னைக் கடிந்துகொண்டு, அவைகளை உன்னுடைய கண்களுக்கு முன்பாக ஒவ்வொன்றாக நிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14691', '19', '50', '22', 'தேவனை மறக்கிறவர்களே, இதைச் சிந்தித்துக்கொள்ளுங்கள்; இல்லாவிட்டால் நான் உங்களைப் பீறிப்போடுவேன், ஒருவரும் உங்களை விடுவிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14692', '19', '50', '23', 'நன்றிபலி செலுத்துகிறவன் என்னை மகிமைப்படுத்துகிறான்; தன்னுடைய வழியைச் சரிசெய்கிறவனுக்கு தேவனுடைய இரட்சிப்பை வெளிப்படுத்துவேன் என்று சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14693', '19', '51', '1', 'தேவனே, உமது கிருபையின்படி எனக்கு இரங்கும், உமது மிகுந்த இரக்கங்களின்படி என் மீறுதல்கள் நீங்க என்னைச் சுத்திகரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14694', '19', '51', '2', 'என் அக்கிரமம் நீங்க என்னை முற்றிலும் கழுவி, என்னுடைய பாவம்போக என்னைச் சுத்திகரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14695', '19', '51', '3', 'என்னுடைய மீறுதல்களை நான் அறிந்திருக்கிறேன்; என்னுடைய பாவம் எப்பொழுதும் எனக்கு முன்பாக நிற்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14696', '19', '51', '4', 'தேவனே உம் ஒருவருக்கே விரோதமாக நான் பாவம்செய்து, உமது கண்களுக்கு முன்பாகப் பொல்லாங்கானதை செய்தேன்; நீர் பேசும்போது உம்முடைய நீதி வெளிப்படவும், நீர் நியாயந்தீர்க்கும்போது, உம்முடைய பரிசுத்தம் வெளிப்படவும் இதை அறிக்கையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14697', '19', '51', '5', 'இதோ, நான் அநீதியில் உருவானேன்; என்னுடைய தாய் என்னைப் பாவத்தில் கர்ப்பந்தரித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14698', '19', '51', '6', 'இதோ, உள்ளத்தில் உண்மையிருக்க விரும்புகிறீர்; உள்ளத்தில் ஞானத்தை எனக்குத் தெரியப்படுத்துவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14699', '19', '51', '7', 'நீர் என்னை ஈசோப்பினால் சுத்திகரியும், அப்பொழுது நான் சுத்தமாவேன்; என்னைக் கழுவியருளும்; அப்பொழுது நான் உறைந்த மழையிலும் வெண்மையாவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14700', '19', '51', '8', 'நான் சந்தோஷமும் மகிழ்ச்சியும் கேட்கும்படிச் செய்யும், அப்பொழுது நீர் நொறுக்கின எலும்புகள் சந்தோஷப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14701', '19', '51', '9', 'என்னுடைய பாவங்களைப் பார்க்காதபடி நீர் உமது முகத்தை மறைத்து, என்னுடைய அக்கிரமங்களையெல்லாம் நீக்கியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14702', '19', '51', '10', 'தேவனே, சுத்த இருதயத்தை என்னிலே உருவாக்கும், நிலையான ஆவியை என்னுடைய உள்ளத்திலே புதுப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14703', '19', '51', '11', 'உமது சமுகத்தை விட்டு என்னைத் தள்ளாமலும், உமது பரிசுத்த ஆவியை என்னிடத்திலிருந்து எடுத்துக்கொள்ளாமலும் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14704', '19', '51', '12', 'உமது இரட்சிப்பின் சந்தோஷத்தைத் திரும்பவும் எனக்குத் தந்து, உற்சாகமான ஆவி என்னைத் தாங்கும்படி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14705', '19', '51', '13', 'அப்பொழுது தீயவர்களுக்கு உமது வழிகளை உபதேசிப்பேன்; பாவிகள் உம்மிடத்தில் மனந்திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14706', '19', '51', '14', 'தேவனே, என்னை இரட்சிக்கும் தேவனே, இரத்தப்பழிகளுக்கு என்னை நீங்கலாக்கிவிடும்; அப்பொழுது என்னுடைய நாவு உம்முடைய நீதியைக் கெம்பீரமாகப் பாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14707', '19', '51', '15', 'ஆண்டவரே, என்னுடைய உதடுகளைத் திறந்தருளும்; அப்பொழுது என்னுடைய வாய் உம்முடைய புகழை அறிவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14708', '19', '51', '16', 'பலியை நீர் விரும்புகிறதில்லை, விரும்பினால் செலுத்துவேன்; தகனபலியும் உமக்குப் பிரியமானதல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14709', '19', '51', '17', 'தேவனுக்கேற்கும் பலிகள் நொறுங்குண்ட ஆவிதான்; தேவனே, நொறுங்குண்டதும் வருந்துகிறதுமான இருதயத்தை நீர் தள்ளிவிடுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14710', '19', '51', '18', 'சீயோனுக்கு உமது பிரியத்தின்படி நன்மை செய்யும்; எருசலேமின் மதில்களைக் கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14711', '19', '51', '19', 'அப்பொழுது தகனபலியும் சர்வாங்க தகனபலியுமாகிய நீதியின் பலிகளில் பிரியப்படுவீர்; அப்பொழுது உமது பீடத்தின்மேல் காளைகளைப் பலியிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14712', '19', '52', '1', 'பலவானே, பொல்லாப்பில் ஏன் பெருமைபாராட்டுகிறாய்? தேவனுடைய கிருபை எந்நாளும் உள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14713', '19', '52', '2', 'நீ கேடுகளைச் செய்ய திட்டமிடுகிறாய், கபடுசெய்யும் உன்னுடைய நாவு தீட்டப்பட்ட சவரகன் கத்தியைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14714', '19', '52', '3', 'நன்மையைவிட தீமையையும், யாதார்த்தம் பேசுகிறதைவிட பொய்யையும் விரும்புகிறாய். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14715', '19', '52', '4', 'கபடமுள்ள நாவே, அழிக்கும் எல்லா வார்த்தைகளையும் நீ விரும்புகிறாய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14716', '19', '52', '5', 'தேவன் உன்னை என்றென்றைக்கும் இல்லாதபடி அழித்துப்போடுவார்; அவர் உன்னைப் பிடித்து, உன் குடியிருப்பிலிருந்து பிடுங்கி, நீ உயிருள்ளோர் தேசத்தில் இல்லாதபடி உன்னை அழித்துப்போடுவார். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14717', '19', '52', '6', 'நீதிமான்கள் அதைக்கண்டு பயந்து, அவனைப் பார்த்து சிரித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('14718', '19', '52', '7', 'இதோ, தேவனைத் தன்னுடைய பெலனாக கருதாமல், தன்னுடைய செல்வப்பெருக்கத்தை நம்பி, தன்னுடைய தீமையில் பலத்துக்கொண்ட மனிதன் இவன்தான் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14719', '19', '52', '8', 'நானோ தேவனுடைய ஆலயத்தில் பச்சையான ஒலிவமரத்தைப் போலிருக்கிறேன், தேவனுடைய கிருபையை என்றென்றைக்கும் நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14720', '19', '52', '9', 'நீரே இதைச் செய்தீர் என்று உம்மை என்றென்றைக்கும் துதித்து, உமது பெயருக்குக் காத்திருப்பேன்; உம்முடைய பரிசுத்தவான்களுக்கு முன்பாக அது நலமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14721', '19', '53', '1', 'தேவன் இல்லை என்று அறிவில்லாதவன் தன்னுடைய இருதயத்தில் சொல்லிக்கொள்ளுகிறான்; அவர்கள் தங்களைக் கெடுத்து, அருவருப்பான அக்கிரமங்களைச் செய்து வருகிறார்கள்; நன்மைசெய்கிறவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14722', '19', '53', '2', 'தேவனைத் தேடுகிற உணர்வுள்ளவன் உண்டோ என்று பார்க்க, தேவன் பரலோகத்திலிருந்து மனிதர்களைக் கண்ணோக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14723', '19', '53', '3', 'அவர்கள் எல்லோரும் வழிவிலகி, ஒன்றாகக் கெட்டுப்போனார்கள்; நன்மைசெய்கிறவன் இல்லை, ஒருவன்கூட இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14724', '19', '53', '4', 'அக்கிரமக்காரர்களுக்கு அறிவு இல்லையா? அப்பத்தை சாப்பிடுகிறதுபோல் என்னுடைய மக்களைச் சாப்பிடுகிறார்களே; அவர்கள் தேவனைக் கூப்பிடுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14725', '19', '53', '5', 'உனக்கு விரோதமாக முகாமிடுகிறவனுடைய எலும்புகளைத் தேவன் சிதறடித்ததால், பயமில்லாத இடத்தில் மிகவும் பயந்தார்கள்; தேவன் அவர்களை வெறுத்தபடியினால் நீ அவர்களை வெட்கப்படுத்தினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14726', '19', '53', '6', 'சீயோனிலிருந்து இஸ்ரவேலுக்கு இரட்சிப்பு வருவதாக; தேவன் தம்முடைய மக்களின் சிறையிருப்பைத் திருப்பும்போது, யாக்கோபுக்குச் சந்தோஷமும் இஸ்ரவேலுக்கு மகிழ்ச்சியும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14727', '19', '54', '1', 'தேவனே, உமது பெயரினிமித்தம் என்னைப் பாதுகாத்து, உமது வல்லமையினால் எனக்கு நியாயம் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14728', '19', '54', '2', 'தேவனே, என்னுடைய விண்ணப்பத்தைக் கேட்டு, என்னுடைய வாயின் வார்த்தைகளைக் கேளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14729', '19', '54', '3', 'அந்நியர் எனக்கு விரோதமாக எழும்புகிறார்கள்; கொடியவர்கள் என்னுடைய உயிரை வாங்கத் தேடுகிறார்கள்; தேவனைத் தங்களுக்கு முன்பாக நிறுத்தி வைப்பதில்லை. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14730', '19', '54', '4', 'இதோ, தேவன் எனக்கு உதவி செய்பவர்; ஆண்டவர் என்னுடைய ஆத்துமாவை ஆதரிக்கிறவர்களோடு இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14731', '19', '54', '5', 'அவர் என்னுடைய எதிரிகளுக்குத் தீமைக்குத் தீமையைச் சரிக்கட்டுவார், உமது சத்தியத்திற்காக அவர்களை அழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14732', '19', '54', '6', 'உற்சாகத்துடன் நான் உமக்குப் பலியிடுவேன்; யெகோவாவே, உமது பெயரைத் துதிப்பேன், அது நலமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14733', '19', '54', '7', 'அவர் எல்லா நெருக்கத்தையும் நீக்கி, என்னை விடுவித்தார்; என்னுடைய கண் என்னுடைய எதிரிகளில் நீதி சரிக்கட்டுதலைக் கண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14734', '19', '55', '1', 'தேவனே, என்னுடைய ஜெபத்தைக் கேட்டருளும்; என்னுடைய விண்ணப்பத்திற்கு மறைந்துகொள்ளாதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14735', '19', '55', '2', 'எனக்குச் செவிகொடுத்து, பதில் அருளிச்செய்யும்; எதிரியினுடைய கூக்குரலினிமித்தமும், துன்மார்க்கர்கள் செய்யும் பிரச்சனைகளினிமித்தமும் என்னுடைய தியானத்தில் முறையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14736', '19', '55', '3', 'அவர்கள் என்மேல் பழிசுமத்தி, கோபங்கொண்டு, என்னைப் பகைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14737', '19', '55', '4', 'என்னுடைய இருதயம் எனக்குள் வேதனைப்படுகிறது; மரணபயம் என்மேல் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14738', '19', '55', '5', 'பயமும் நடுக்கமும் என்னைப் பிடித்தது; திகில் என்னை மூடியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14739', '19', '55', '6', 'அப்பொழுது நான்: ஆ, எனக்குப் புறாவைப்போல் இறக்கைகள் இருந்தால், நான் பறந்துபோய் இளைப்பாறுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14740', '19', '55', '7', 'நான் தூரத்தில் அலைந்து திரிந்து வனாந்திரத்தில் தங்கியிருப்பேன். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14741', '19', '55', '8', 'பெருங்காற்றுக்கும் புயலுக்கும் தப்ப விரைந்து செல்வேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14742', '19', '55', '9', 'ஆண்டவரே, அவர்களை அழித்து, அவர்கள் மொழியை பிரிந்துபோகச்செய்யும்; கொடுமையையும் சண்டையையும் நகரத்திலே கண்டேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14743', '19', '55', '10', 'அவைகள் இரவும்பகலும் அதின் மதில்கள்மேல் சுற்றித்திரிகிறது; அக்கிரமமும் வாதையும் அதின் நடுவில் இருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14744', '19', '55', '11', 'கேடுபாடுகள் அதின் நடுவில் இருக்கிறது; கொடுமையும் கபடும் அதின் வீதியைவிட்டு விலகிப்போகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14745', '19', '55', '12', 'என்னைக் கடிந்துகொண்டவன் எதிரி அல்ல, அப்படியிருந்தால் சகிப்பேன்; எனக்கு விரோதமாகப் பெருமை பாராட்டினவன் என்னுடைய பகைஞன் அல்ல, அப்படியிருந்தால் அவனுக்கு மறைந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14746', '19', '55', '13', 'எனக்குச் சமமான மனிதனும், என்னுடைய வழிகாட்டியும், என்னுடைய தோழனுமாகிய நீயே அவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14747', '19', '55', '14', 'நாம் ஒன்றாக, இன்பமான ஆலோசனைசெய்து, கூட்டத்தோடு தேவாலயத்திற்குப் போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14748', '19', '55', '15', 'மரணம் அவர்களைத் தொடர்ந்து பிடிப்பதாக; அவர்கள் உயிரோடு பாதாளத்தில் இறங்குவார்களாக; அவர்கள் தங்குமிடங்களிலும் அவர்கள் உள்ளத்திலும் தீங்கு இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14749', '19', '55', '16', 'நானோ தேவனை நோக்கிக் கூப்பிடுவேன்; யெகோவா என்னை காப்பாற்றுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14750', '19', '55', '17', 'காலை மாலை மத்தியான வேளைகளிலும் நான் தியானம்செய்து முறையிடுவேன்; அவர் என்னுடைய சத்தத்தைக் கேட்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14751', '19', '55', '18', 'திரள் கூட்டமாகக் கூடி என்னோடு எதிர்த்தார்கள்; அவரோ எனக்கு ஏற்பட்ட போரை நீக்கி, என்னுடைய ஆத்துமாவைச் சமாதானத்துடன் மீட்டுவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14752', '19', '55', '19', 'ஆரம்பம்முதலாக இருக்கிற தேவன் கேட்டு, அவர்களுக்குப் பதிலளிப்பார்; அவர்களுக்கு மாறுதல்கள் ஏற்படாததினால், அவர்கள் தேவனுக்குப் பயப்படாமற்போகிறார்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14753', '19', '55', '20', 'அவன் தன்னோடு சமாதானமாக இருந்தவர்களுக்கு விரோதமாகத் தன்னுடைய கையை நீட்டி தன்னுடைய உடன்படிக்கையை மீறி நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14754', '19', '55', '21', 'அவன் வாயின் சொற்கள் வெண்ணெயைப்போல மெதுவானவைகள், அவனுடைய இருதயமோ யுத்தம்; அவனுடைய வார்த்தைகள் எண்ணெயிலும் மிருதுவானவைகள். ஆனாலும் அவைகள் உருவின பட்டயங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14755', '19', '55', '22', 'யெகோவாமேல் உன் பாரத்தை வைத்துவிடு, அவர் உன்னை ஆதரிப்பார்; நீதிமானை ஒருபோதும் தள்ளாடவிடமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14756', '19', '55', '23', 'தேவனே, நீர் அவர்களை அழிவின் குழியில் இறங்கச்செய்வீர்; இரத்தப்பிரியர்களும் சூதுள்ள மனிதர்களும் தங்களுடைய ஆயுளின் நாட்களில் பாதிவரைகூட பிழைத்திருக்கமாட்டார்கள்; நானோ உம்மை நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14757', '19', '56', '1', 'தேவனே, எனக்கு இரங்கும்; மனிதன் என்னை விழுங்கப்பார்க்கிறான், நாள்தோறும் போர்செய்து, என்னை ஒடுக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14758', '19', '56', '2', 'என்னுடைய எதிரிகள் நாள்தோறும் என்னை விழுங்கப்பார்க்கிறார்கள்; உன்னதமானவரே, எனக்கு விரோதமாக அகங்கரித்துப் போர்செய்கிறவர்கள் அநேகர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14759', '19', '56', '3', 'நான் பயப்படுகிற நாளில் உம்மை நம்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14760', '19', '56', '4', 'தேவனை முன்னிட்டு அவருடைய வார்த்தையைப் புகழுவேன்; தேவனை நம்பியிருக்கிறேன், நான் பயப்பட மாட்டேன்; மாம்சமாக இருக்கிறவன் எனக்கு என்ன செய்வான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14761', '19', '56', '5', 'எப்பொழுதும் என்னுடைய வார்த்தைகளைப் புரட்டுகிறார்கள்; எனக்குத் தீங்குசெய்வதே அவர்கள் முழு எண்ணமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14762', '19', '56', '6', 'அவர்கள் ஒன்றாகக் கூடி, மறைந்திருக்கிறார்கள்; என்னுடைய உயிரை வாங்க விரும்பி, என்னுடைய காலடிகளைப் பின்தொடர்ந்து வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14763', '19', '56', '7', 'அவர்கள் தங்களுடைய அக்கிரமத்தினால் தப்புவார்களோ? தேவனே, கோபங்கொண்டு மக்களைக் கீழே தள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14764', '19', '56', '8', 'என்னுடைய அலைச்சல்களை தேவனே நீர் எண்ணியிருக்கிறீர்; என்னுடைய கண்ணீரை உம்முடைய தோல்பையில் வையும்; அவைகள் உம்முடைய கணக்கில் அல்லவோ இருக்கிறது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14765', '19', '56', '9', 'நான் உம்மை நோக்கிக் கூப்பிடும் நாளில் என்னுடைய எதிரிகள் பின்னாக திரும்புவார்கள்; தேவன் என்னுடைய பக்கத்தில் இருக்கிறார் என்பதை அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14766', '19', '56', '10', 'தேவனை முன்னிட்டு அவருடைய வார்த்தையைப் புகழுவேன்; யெகோவாவை முன்னிட்டு அவருடைய வார்த்தையைப் புகழுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14767', '19', '56', '11', 'தேவனை நம்பியிருக்கிறேன், நான் பயப்படமாட்டேன்; மனிதன் எனக்கு என்ன செய்வான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14768', '19', '56', '12', 'தேவனே, நான் உமக்குச்செய்த பொருத்தனைகள் என்மேல் இருக்கிறது; உமக்கு நன்றிகளைச் செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14769', '19', '56', '13', 'நான் தேவனுக்கு முன்பாக உயிருள்ளவர்களுடைய வெளிச்சத்திலே நடக்கும்படி, நீர் என்னுடைய ஆத்துமாவை மரணத்திற்கும் என்னுடைய கால்களை இடறலுக்கும் தப்புவியாமல் இருப்பீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14770', '19', '57', '1', 'எனக்கு இரங்கும், தேவனே, எனக்கு இரங்கும்; உம்மை என்னுடைய ஆத்துமா சார்ந்துகொள்கிறது; பிரச்சனைகள் கடந்துபோகும்வரை உமது சிறகுகளின் நிழலிலே வந்து அடைவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14771', '19', '57', '2', 'எனக்காக யாவையும் செய்து முடிக்கப்போகிற தேவனாகிய உன்னதமான தேவனை நோக்கிக் கூப்பிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14772', '19', '57', '3', 'என்னை விழுங்கப்பார்க்கிறவன் என்னை சபிக்கும்போது, அவர் பரலோகத்திலிருந்து ஒத்தாசை அனுப்பி, என்னைக் காப்பாற்றுவார்: (சேலா). தேவன் தமது கிருபையையும் தமது சத்தியத்தையும் அனுப்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14773', '19', '57', '4', 'என்னுடைய ஆத்துமா சிங்கங்களின் நடுவில் இருக்கிறது; தீயை இறைக்கிற மனிதர்களுக்குள்ளே கிடக்கிறேன்; அவர்கள் பற்கள் ஈட்டிகளும் அம்புகளும், அவர்கள் நாவு கூர்மையான வாளாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14774', '19', '57', '5', 'தேவனே, வானங்களுக்கு மேலாக உயர்ந்தருளும்; உமது மகிமை பூமியனைத்தின்மேலும் உயர்ந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14775', '19', '57', '6', 'என்னுடைய கால்களுக்குக் கண்ணியை வைத்திருக்கிறார்கள்; என்னுடைய ஆத்துமா தவிக்கிறது; எனக்கு முன்பாகக் குழியை வெட்டி, அதின் நடுவிலே விழுந்தார்கள் (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14776', '19', '57', '7', 'என்னுடைய இருதயம் ஆயத்தமாக இருக்கிறது, தேவனே, என்னுடைய இருதயம் ஆயத்தமாக இருக்கிறது; நான் பாடிப் புகழுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14777', '19', '57', '8', 'என்னுடைய மனமே, விழி; வீணையே, சுரமண்டலமே, விழியுங்கள்; அதிகாலையில் விழித்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14778', '19', '57', '9', 'ஆண்டவரே, மக்களுக்குள்ளே உம்மைத் துதிப்பேன்; தேசங்களுக்குள்ளே உம்மைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14779', '19', '57', '10', 'உமது கிருபை வானம்வரையும், உமது சத்தியம் மேகமண்டலங்கள்வரையும் எட்டுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14780', '19', '57', '11', 'தேவனே, வானங்களுக்கு மேலாக உயர்ந்தருளும்; உமது மகிமை பூமியனைத்தின்மேலும் உயர்ந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14781', '19', '58', '1', 'மவுனமாக இருக்கிறவர்களே, நீங்கள் மெய்யாக நீதியைப் பேசுவீர்களோ? மனுமக்களே, நியாயமாகத் தீர்ப்பு செய்வீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14782', '19', '58', '2', 'மனதார நியாயக்கேடு செய்கிறீர்கள்; பூமியிலே உங்கள் கைகளின் கொடுமையை நிறுத்துக் கொடுக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14783', '19', '58', '3', 'துன்மார்க்கர்கள் கர்ப்பத்தில் தோன்றியதுமுதல் முறைதவறுகிறார்கள்; தாயின் வயிற்றிலிருந்து பிறந்தது முதல் பொய்சொல்லி வழிதப்பிப்போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14784', '19', '58', '4', 'பாம்பின் விஷத்திற்கு ஒப்பான விஷம் அவர்களில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14785', '19', '58', '5', 'பாம்பாட்டிகள் விநோதமாக ஊதினாலும் அவர்கள் ஊதும் சத்தத்தைக் கேட்காதபடிக்குத் தன்னுடைய காதை அடைக்கிற செவிட்டுவிரியனைப்போல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14786', '19', '58', '6', 'தேவனே, அவர்கள் வாயிலுள்ள பற்களைத் தகர்த்துப்போடும்; யெகோவாவே, பாலசிங்கங்களின் கடைவாய்ப்பற்களை நொறுக்கிப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14787', '19', '58', '7', 'கடந்தோடுகிற தண்ணீரைப்போல் அவர்கள் கழிந்துபோகட்டும்; அவன் தன்னுடைய அம்புகளைத் தொடுக்கும்போது அவைகள் சின்னபின்னமாகப் போகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14788', '19', '58', '8', 'கரைந்துபோகிற நத்தையைப்போல் ஒழிந்துபோவார்களாக; பெண்ணின் முதிர்ச்சி அடையாத கருவைப்போல் சூரியனைக் காணாமல் இருப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14789', '19', '58', '9', 'முள் நெருப்பினால் உங்களுடைய பானைகளில் சூடேறுவதற்கு முன்பே பச்சையானதையும் எரிந்துபோனதையும் அவர் சுழல் காற்றினால் அடித்துக்கொண்டு போவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14790', '19', '58', '10', 'பழிவாங்குதலை நீதிமான் காணும்போது மகிழுவான்; அவன் தன்னுடைய பாதங்களைத் துன்மார்க்கனுடைய இரத்தத்திலே கழுவுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14791', '19', '58', '11', 'அப்பொழுது, மெய்யாக நீதிமானுக்குப் பலன் உண்டென்றும், மெய்யாக பூமியிலே நியாயஞ்செய்கிற தேவன் உண்டென்றும் மனிதன் சொல்லுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14792', '19', '59', '1', 'என் தேவனே, என்னுடைய எதிரிகளுக்கு என்னைத் தப்புவியும்; என்மேல் எழும்புகிறவர்களுக்கு என்னை விலக்கி உயர்ந்த அடைக்கலத்திலே வையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14793', '19', '59', '2', 'அக்கிரமக்காரர்களுக்கு என்னைத் தப்புவித்து, இரத்தப்பிரியர்களான மனிதர்களுக்கு என்னை விலக்கிக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14794', '19', '59', '3', 'இதோ, என்னுடைய உயிருக்காக மறைந்திருக்கிறார்கள்; யெகோவாவே, என்னிடத்தில் மீறுதலும் பாவமும் இல்லாமலிருந்தும், பலவான்கள் எனக்கு விரோதமாகக் கூட்டங்கூடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14795', '19', '59', '4', 'என்னிடத்தில் அக்கிரமம் இல்லாமலிருந்தும், ஓடித்திரிந்து போருக்கு ஆயத்தமாகிறார்கள்; எனக்குத் துணைசெய்ய விழித்து என்னை நோக்கிப்பாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14796', '19', '59', '5', 'சேனைகளின் தேவனாகிய யெகோவாவே, இஸ்ரவேலின் தேவனே, நீர் எல்லா தேசங்களையும் தண்டிக்க விழித்தெழும்பும்; வஞ்சகமாகத் துரோகஞ்செய்கிற ஒருவருக்கும் தயை செய்யாமலிரும். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14797', '19', '59', '6', 'அவர்கள் மாலையில் திரும்பிவந்து, நாய்களைப்போல ஊளையிட்டு, ஊரைச்சுற்றித் திரிகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14798', '19', '59', '7', 'இதோ, தங்களுடைய வார்த்தைகளைக் கக்குகிறார்கள்; அவர்கள் உதடுகளில் வாள்கள் இருக்கிறது, கேட்கிறவன் யார் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14799', '19', '59', '8', 'ஆனாலும் யெகோவாவே, நீர் அவர்களைப் பார்த்து சிரிப்பீர்; அந்நியமக்கள் அனைவரையும் இகழுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14800', '19', '59', '9', 'அவன் வல்லமையை நான் கண்டு, உமக்குக் காத்திருப்பேன்; தேவனே எனக்கு உயர்ந்த அடைக்கலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14801', '19', '59', '10', 'என் தேவன் தம்முடைய கிருபையினால் என்னைச் சந்திப்பார்; தேவன் என்னுடைய எதிரிகளுக்கு வரும் நீதிசரிக்கட்டுதலை நான் காணும்படி செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14802', '19', '59', '11', 'அவர்களைக் கொன்றுபோடாமலிரும், என்னுடைய மக்கள் மறந்துபோவார்களே; எங்களுடைய கேடகமாகிய ஆண்டவரே, உமது வல்லமையினால் அவர்களைச் சிதறடித்து, அவர்களைத் தாழ்த்திப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14803', '19', '59', '12', 'அவர்களுடைய உதடுகளின் பேச்சு அவர்கள் வாயின் பாவமாக இருக்கிறது; அவர்கள் இட்ட சாபமும் சொல்லிய பொய்யும் ஆகிய இவைகளினால் தங்களுடைய பெருமையில் அகப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14804', '19', '59', '13', 'தேவன் பூமியின் எல்லைவரைக்கும் யாக்கோபிலே அரசாளுகிறவர் என்று அவர்கள் அறியும்படி, அவர்களை உம்முடைய கடுங்கோபத்திலே அழித்துப்போடும்; இனி இல்லாதபடிக்கு அவர்களை அழித்துப்போடும். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14805', '19', '59', '14', 'அவர்கள் மாலையில் திரும்பிவந்து, நாய்களைப்போல ஊளையிட்டு, ஊரைச்சுற்றித் திரிகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14806', '19', '59', '15', 'அவர்கள் உணவுக்காக அலைந்து திரிந்து திருப்தியடையாமல், முறுமுறுத்துக்கொண்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14807', '19', '59', '16', 'நானோ உம்முடைய வல்லமையைப் பாடி, காலையிலே உம்முடைய கிருபையை மகிழ்ச்சியோடு புகழுவேன்; எனக்கு நெருக்கமுண்டான நாளிலே நீர் எனக்குத் தஞ்சமும் உயர்ந்த அடைக்கலமுமானீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14808', '19', '59', '17', 'என்னுடைய பெலனே, உம்மை பாடிப் புகழுவேன்; தேவன் எனக்கு உயர்ந்த அடைக்கலமும், கிருபையுள்ள என் தேவனுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14809', '19', '60', '1', 'தேவனே, நீர் எங்களைக் கைவிட்டீர், எங்களைச் சிதறடித்தீர், எங்கள்மேல் கோபமாக இருந்தீர்; மறுபடியும் எங்களிடமாகத் திரும்பியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14810', '19', '60', '2', 'பூமியை அதிரச்செய்து, அதை வெடிப்பாக்கினீர்; அதின் வெடிப்புகளைப் பொருந்தச்செய்யும்; அது அசைகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14811', '19', '60', '3', 'உம்முடைய மக்களுக்குக் கடினமான காரியத்தைக் காண்பித்தீர்; தத்தளிப்பின் மதுபானத்தை எங்களுக்குக் குடிக்கக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14812', '19', '60', '4', 'சத்தியத்தினால் ஏற்றும்படியாக, உமக்குப் பயந்து நடக்கிறவர்களுக்கு ஒரு கொடியைக் கொடுத்தீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14813', '19', '60', '5', 'உமது பிரியர்கள் விடுவிக்கப்படும்படி, உமது வலதுகரத்தினால் காப்பாற்றி, எனக்குச் செவிகொடுத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14814', '19', '60', '6', 'தேவன் தமது பரிசுத்தத்தைக் கொண்டு சொன்னார், ஆகையால் சந்தோஷப்படுவேன்; சீகேமைப் பங்கிட்டு, சுக்கோத்தின் பள்ளத்தாக்கை அளந்துகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14815', '19', '60', '7', 'கீலேயாத் என்னுடையது, மனாசேயும் என்னுடையது, எப்பிராயீம் என்னுடைய தலையின் பெலன், யூதா என்னுடைய செங்கோல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14816', '19', '60', '8', 'மோவாப் என் பாதங்களைக் கழுவும் பாத்திரம், ஏதோமின்மேல் என்னுடைய காலணியை எறிந்துபோடுவேன்; பெலிஸ்தியாவே, என்னிமித்தம் ஆர்ப்பரித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14817', '19', '60', '9', 'பாதுகாப்பான பட்டணத்திற்குள் என்னை நடத்திக்கொண்டுபோகிறவர் யார்? ஏதோம்வரை எனக்கு வழி காட்டுகிறவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14818', '19', '60', '10', 'எங்கள் படைகளோடு புறப்படாமலிருந்த தேவனே நீர் அல்லவோ? எங்களைத் தள்ளிவிட்டிருந்த தேவனே நீர் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14819', '19', '60', '11', 'ஆபத்தில் எங்களுக்கு உதவிசெய்யும்; மனிதனுடைய உதவி வீண்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14820', '19', '60', '12', 'தேவனாலே பலத்தோடு போராடுவோம்; அவரே எங்களுடைய எதிரிகளை மிதித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14821', '19', '61', '1', 'தேவனே, நான் கூப்பிடுகிறதைக் கேட்டு, என்னுடைய விண்ணப்பத்தைக் கவனியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14822', '19', '61', '2', 'என்னுடைய இருதயம் தளர்ந்துபோகும்போது பூமியின் கடைசியிலிருந்து உம்மை நோக்கிக் கூப்பிடுவேன்; எனக்கு எட்டாத உயரமான கன்மலையில் என்னைக் கொண்டுபோய்விடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14823', '19', '61', '3', 'நீர் எனக்கு அடைக்கலமும், எதிரிகளுக்கு எதிரே பெலத்த துருகமுமாக இருந்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14824', '19', '61', '4', 'நான் உம்முடைய கூடாரத்தில் என்றென்றும் தங்குவேன்; உமது இறக்கைகளின் மறைவிலே வந்து அடைவேன். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14825', '19', '61', '5', 'தேவனே, நீர் என்னுடைய பொருத்தனைகளைக் கேட்டீர்; உமது பெயருக்குப் பயப்படுகிறவர்களின் சுதந்தரத்தை எனக்குத் தந்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14826', '19', '61', '6', 'ராஜாவின் ஆயுசு நாட்களோடு நாட்களைக் கூட்டுவீர்; அவர் வருடங்கள் தலைமுறை தலைமுறையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14827', '19', '61', '7', 'அவர் தேவனுக்கு முன்பாக என்றென்றைக்கும் நிலைத்திருப்பார்; தயையும் உண்மையும் அவரைக் காக்கக் கட்டளையிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14828', '19', '61', '8', 'இப்படியே தினமும் என்னுடைய பொருத்தனைகளை நான் செலுத்தும்படியாக, உமது பெயரை என்றைக்கும் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14829', '19', '62', '1', 'தேவனையே நோக்கி என்னுடைய ஆத்துமா அமர்ந்திருக்கிறது; அவரால் என் இரட்சிப்பு வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14830', '19', '62', '2', 'அவரே என் கன்மலையும், என் இரட்சிப்பும், என் உயர்ந்த அடைக்கலமுமானவர்; நான் அதிகமாக அசைக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14831', '19', '62', '3', 'நீங்கள் எதுவரைக்கும் ஒரு மனிதனுக்குத் தீங்குசெய்ய நினைப்பீர்கள், நீங்கள் அனைவரும் அழிக்கப்படுவீர்கள், சாய்ந்த மதிலுக்கும் இடிந்த சுவருக்கும் ஒப்பாவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14832', '19', '62', '4', 'அவனுடைய மேன்மையிலிருந்து அவனைத் தள்ளும்படிக்கே அவர்கள் ஆலோசனைசெய்து, பொய்பேச விரும்புகிறார்கள்; தங்களுடைய வாயினால் ஆசீர்வதித்து, தங்களுடைய உள்ளத்தில் சபிக்கிறார்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14833', '19', '62', '5', 'என்னுடைய ஆத்துமாவே, தேவனையே நோக்கி அமர்ந்திரு; நான் நம்புகிறது அவராலே வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14834', '19', '62', '6', 'அவரே என்னுடைய கன்மலையும், என்னுடைய இரட்சிப்பும், என்னுடைய உயர்ந்த அடைக்கலமுமானவர்; நான் அசைக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14835', '19', '62', '7', 'என்னுடைய இரட்சிப்பும், என்னுடைய மகிமையும் தேவனிடத்தில் இருக்கிறது; பெலனான என்னுடைய கன்மலையும் என்னுடைய அடைக்கலமும் தேவனுக்குள் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14836', '19', '62', '8', 'மக்களே, எக்காலத்திலும் அவரை நம்புங்கள்; அவர் சமுகத்தில் உங்களுடைய இருதயத்தை ஊற்றிவிடுங்கள்; தேவன் நமக்கு அடைக்கலமாக இருக்கிறார். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14837', '19', '62', '9', 'கீழ்மக்கள் மாயையும், மேன்மக்கள் பொய்யுமாமே; தராசிலே வைக்கப்பட்டால் அவர்களெல்லோரும் மாயையிலும் லேசானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14838', '19', '62', '10', 'கொடுமையை நம்பாதிருங்கள்; கொள்ளையினால் பெருமைபாராட்டாதிருங்கள்; செல்வம் அதிகமானால் இருதயத்தை அதின்மேல் வைக்காமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14839', '19', '62', '11', 'தேவன் ஒருமுறை பேசினார், இரண்டுமுறை கேட்டிருக்கிறேன்; வல்லமை தேவனுடையது என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14840', '19', '62', '12', 'கிருபையும் உம்முடையது, ஆண்டவரே! தேவனே நீர் அவனவன் செய்கைக்குத் தகுந்தபடி பலனளிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14841', '19', '63', '1', 'தேவனே, நீர் என் தேவன்; அதிகாலமே உம்மைத் தேடுகிறேன்; வறண்டதும் சோர்வுற்றதும் தண்ணீரற்றதுமான நிலத்திலே என்னுடைய ஆத்துமா உம்மேல் தாகமாக இருக்கிறது, என்னுடைய உடலானது உம்மை வாஞ்சிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14842', '19', '63', '2', 'இப்படியே பரிசுத்த இடத்தில் உம்மைப்பார்க்க ஆசையாக இருந்து, உமது வல்லமையையும் உமது மகிமையையும் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14843', '19', '63', '3', 'உயிரைவிட உமது கிருபை நல்லது; என்னுடைய உதடுகள் உம்மைத் துதிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14844', '19', '63', '4', 'என்னுடைய உயிர் உள்ளவரை நான் உம்மைத் துதித்து, உமது பெயரை சொல்லிக் கையை உயர்த்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14845', '19', '63', '5', 'நிணத்தையும் கொழுப்பையும் உண்டதுபோல என்னுடைய ஆத்துமா திருப்தியாகும்; என்னுடைய வாய் ஆனந்த சந்தோஷமுள்ள உதடுகளால் உம்மைப் போற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14846', '19', '63', '6', 'என்னுடைய படுக்கையின்மேல் நான் உம்மை நினைக்கும்போது, இரவுநேரங்களில் உம்மைத் தியானிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14847', '19', '63', '7', 'நீர் எனக்குத் துணையாக இருந்ததினால், உமது இறக்கைகளின் நிழலிலே சந்தோஷப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14848', '19', '63', '8', 'என்னுடைய ஆத்துமா உம்மைத் தொடர்ந்து பற்றிக்கொண்டிருக்கிறது; உமது வலதுகரம் என்னைத் தாங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14849', '19', '63', '9', 'என் உயிரை அழிக்கத் தேடுகிறவர்களோ, பூமியின் தாழ்விடங்களில் இறங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14850', '19', '63', '10', 'அவர்கள் வாளால் விழுவார்கள்; நரிகளுக்கு இரையாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14851', '19', '63', '11', 'ராஜாவோ தேவனில் சந்தோஷப்படுவார்; தேவன் பேரில் சத்தியம்செய்கிறவர்கள் அனைவரும் மேன்மைபாராட்டுவார்கள்; பொய் பேசுகிறவர்களின் வாய் அடைக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14852', '19', '64', '1', 'தேவனே, என்னுடைய விண்ணப்பத்தில் என்னுடைய சத்தத்தைக் கேட்டருளும்; எதிரியால் வரும் பயத்தை நீக்கி, என்னுடைய உயிரை காத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14853', '19', '64', '2', 'துன்மார்க்கர் செய்யும் இரகசிய ஆலோசனைக்கும், அக்கிரமக்காரர்களுடைய கலகத்திற்கும் என்னை விலக்கி மறைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14854', '19', '64', '3', 'அவர்கள் தங்களுடைய நாவை வாளைப்போல் கூர்மையாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14855', '19', '64', '4', 'மறைவுகளில் உத்தமன்மேல் எய்வதற்காக கசப்பான வார்த்தைகளாகிய தங்களுடைய அம்புகளை நாணேற்றுகிறார்கள்; சற்றும் பயமின்றி திடீரென்று அவன்மேல் எய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14856', '19', '64', '5', 'அவர்கள் பொல்லாத காரியத்தில் தங்களை உறுதிப்படுத்திக்கொண்டு, மறைவான கண்ணிகளை வைக்க ஆலோசனைசெய்து, அவைகளைக் காண்பவன் யார் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14857', '19', '64', '6', 'அவர்களுடைய நியாயக்கேடுகளை ஆராய்ந்துதேடி, தந்திரமான யோசனை நிறைவேறும்படி முயற்சி செய்கிறார்கள்; அவர்களில் ஒவ்வொருவனுடைய உட்கருத்தும் இருதயமும் ஆழமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14858', '19', '64', '7', 'ஆனாலும் தேவன் அவர்கள்மேல் அம்புகளை எய்வார், திடீரென்று அவர்கள் காயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14859', '19', '64', '8', 'அவர்கள் தள்ளப்பட்டு, கீழே விழும்படி அவர்கள் நாவுகளே அவர்களைக் கெடுக்கும்; அவர்களைக் காண்கிற அனைவரும் ஓடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14860', '19', '64', '9', 'எல்லா மனிதரும் பயந்து, தேவனுடைய செயலை அறிவித்து, அவர் செய்கையை உணர்ந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14861', '19', '64', '10', 'நீதிமான் யெகோவாவுக்குள் மகிழ்ந்து, அவரை நம்புவான்; செம்மையான இருதயமுள்ளவர்கள் அனைவரும் மேன்மைபாராட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14862', '19', '65', '1', 'தேவனே, சீயோனில் உமக்காகத் துதியானது அமைந்து காத்திருக்கிறது; பொருத்தனை உமக்குச் செலுத்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14863', '19', '65', '2', 'ஜெபத்தைக் கேட்கிறவரே, மனிதர்கள் அனைவரும் உம்மிடத்தில் வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14864', '19', '65', '3', 'அக்கிரம விஷயங்கள் என்மேல் மிஞ்சி வல்லமைகொண்டது; தேவனே நீரோ எங்களுடைய மீறுதல்களை மன்னிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14865', '19', '65', '4', 'உம்முடைய ஆலயமுற்றங்களில் குடியிருக்கும்படி நீர் தெரிந்துகொண்டு சேர்த்துக்கொள்ளுகிறவன் பாக்கியவான்; உம்முடைய பரிசுத்த ஆலயமாகிய உமது வீட்டின் நன்மையால் திருப்தியாவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14866', '19', '65', '5', 'பூமியின் கடைசி எல்லைகளிலும் தூரமான கடல்களிலும் உள்ளவர்கள் எல்லோரும் நம்பும் நம்பிக்கையாக இருக்கிற எங்களுடைய இரட்சிப்பின் தேவனே, நீர் பயங்கரமான காரியங்களைச் செய்கிறதினால் எங்களுக்கு நீதியுள்ள உத்திரவு அருளுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14867', '19', '65', '6', 'வல்லமையைக் கட்டிக்கொண்டு, உம்முடைய பலத்தினால் மலைகளை உறுதிப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14868', '19', '65', '7', 'கடல்களின் மும்முரத்தையும் அவைகளுடைய அலைகளின் இரைச்சலையும், மக்களின் குழப்பத்தையும் அமர்த்துகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14869', '19', '65', '8', 'பூமியின் கடைசி இடங்களில் குடியிருக்கிறவர்களும் உம்முடைய அடையாளங்களுக்காக பயப்படுகிறார்கள்; காலையையும், மாலையையும் சந்தோஷப்படச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14870', '19', '65', '9', 'தேவனே நீர் பூமியை விசாரித்து அதற்கு நீர்ப்பாய்ச்சுகிறீர்; தண்ணீர் நிறைந்த தேவநதியினால் அதை மிகவும் செழிப்பாக்குகிறீர்; இப்படி நீர் அதைத் திருத்தி, அவர்களுக்குத் தானியத்தை விளைவிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14871', '19', '65', '10', 'அதின் வரப்புகள் தணியும்படி அதின் வயல்களுக்குத் தண்ணீர் இறைத்து, அதை மழைகளால் கரையச்செய்து, அதின் பயிரை ஆசீர்வதிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14872', '19', '65', '11', 'வருடத்தை உம்முடைய நன்மையால் முடிசூட்டுகிறீர்; உமது பாதைகள் நெய்யாகப் பொழிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14873', '19', '65', '12', 'வனாந்திர பசும்புல்களிலும் பொழிகிறது; மேடுகள் சுற்றிலும் பூரிப்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14874', '19', '65', '13', 'மேய்ச்சலுள்ள வெளிகளில் ஆடுகள் நிறைந்திருக்கிறது; பள்ளத்தாக்குகள் தானியத்தால் மூடியிருக்கிறது; அவைகள் கெம்பீரித்துப் பாடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14875', '19', '66', '1', 'பூமியின் குடிகளே, நீங்கள் எல்லோரும் தேவனுக்கு முன்பாகக் கெம்பீரமாகப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14876', '19', '66', '2', 'அவர் பெயரின் மகத்துவத்தைக் புகழ்ந்துபாடி, அவருடைய துதியின் மகிமையைக் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14877', '19', '66', '3', 'தேவனை நோக்கி: உமது செயல்களில் எவ்வளவு பயங்கரமாக இருக்கிறீர்; உமது மகத்துவமான வல்லமைக்காக உம்முடைய எதிரிகள் உமக்கு வஞ்சகம் பேசி அடங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14878', '19', '66', '4', 'பூமியின் மீதெங்கும் உம்மைப் பணிந்துகொண்டு உம்மைத் துதித்துப் பாடுவார்கள்; அவர்கள் உம்முடைய பெயரைத் துதித்துப் பாடுவார்கள் என்று சொல்லுங்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14879', '19', '66', '5', 'தேவனுடைய செய்கைகளை வந்து பாருங்கள்; அவர் மனிதர்களிடத்தில் நடப்பிக்கும் செயல்களில் பயங்கரமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14880', '19', '66', '6', 'கடலை உலர்ந்த தரையாக மாற்றினார்; ஆற்றைக் கால்நடையாகக் கடந்தார்கள்; அங்கே அவரில் சந்தோஷமடைந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14881', '19', '66', '7', 'அவர் தம்முடைய வல்லமையினால் என்றென்றைக்கும் அரசாளுகிறார்; அவருடைய கண்கள் தேசத்தின்மேல் நோக்கமாக இருக்கிறது; துரோகிகள் தங்களை உயர்த்தாமல் இருப்பார்களாக. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14882', '19', '66', '8', 'மக்களே, நம்முடைய தேவனைத் துதித்து, அவரைத் துதிக்கும் சத்தத்தைக் கேட்கச்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14883', '19', '66', '9', 'அவர் நம்முடைய கால்களைத் தள்ளாடவிடாமல், நம்முடைய ஆத்துமாவை உயிரோடு வைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14884', '19', '66', '10', 'தேவனே, எங்களைச் சோதித்தீர்; வெள்ளியைப் புடமிடுகிறதுபோல எங்களைப் புடமிட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14885', '19', '66', '11', 'எங்களை வலையில் அகப்படுத்தி, எங்களுடைய இடுப்புகளின்மேல் வருத்தமான பாரத்தை ஏற்றினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14886', '19', '66', '12', 'மனிதர்களை எங்களுடைய தலையின்மேல் ஏறிப்போகச்செய்தீர்; தீயையும் தண்ணீரையும் கடந்து வந்தோம்; செழிப்பான இடத்தில் எங்களைக் கொண்டுவந்து விட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14887', '19', '66', '13', 'சர்வாங்க தகனபலிகளோடு உமது ஆலயத்திற்குள் நுழைவேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('14888', '19', '66', '14', 'என்னுடைய இக்கட்டில் நான் என்னுடைய உதடுகளைத் திறந்து, என்னுடைய வாயினால் சொல்லிய என்னுடைய பொருத்தனைகளை உமக்குச் செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14889', '19', '66', '15', 'ஆட்டுக்கடாக்களின் சுகந்தவாசனையுடனே கொழுமையானவைகளை உமக்குத் தகனபலியாக செலுத்துவேன்; காளைகளையும் செம்மறியாட்டுக் கடாக்களையும் உமக்குப் பலியிடுவேன். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14890', '19', '66', '16', 'தேவனுக்குப் பயந்தவர்களே, நீங்கள் எல்லோரும் வந்து கேளுங்கள்; அவர் என்னுடைய ஆத்துமாவுக்குச் செய்ததைச் சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14891', '19', '66', '17', 'அவரை நோக்கி என்னுடைய வாயினால் கூப்பிட்டேன், என்னுடைய நாவினால் அவர் புகழப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14892', '19', '66', '18', 'என்னுடைய இருதயத்தில் அக்கிரமசிந்தை கொண்டிருந்தேனானால், ஆண்டவர் எனக்குச் செவிகொடுக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14893', '19', '66', '19', 'மெய்யாக தேவன் எனக்குச் செவிகொடுத்தார், என்னுடைய ஜெபத்தின் சத்தத்தைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14894', '19', '66', '20', 'என்னுடைய ஜெபத்தைத் தள்ளாமலும், தமது கிருபையை என்னைவிட்டு விலக்காமலும் இருந்த தேவனுக்கு நன்றி உண்டாகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14895', '19', '67', '1', 'தேவனே, பூமியில் உம்முடைய வழியும், எல்லா தேசங்களுக்குள்ளும் உம்முடைய இரட்சிப்பும் விளங்கும்படியாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14896', '19', '67', '2', 'தேவனே நீர் எங்களுக்கு இரங்கி, எங்களை ஆசீர்வதித்து, உம்முடைய முகத்தை எங்கள்மேல் பிரகாசிக்கச்செய்யும். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14897', '19', '67', '3', 'தேவனே, மக்கள் உம்மைத் துதிப்பார்களாக; எல்லா மக்களும் உம்மைத் துதிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14898', '19', '67', '4', 'தேவனே நீர் மக்களை நிதானமாக நியாயந்தீர்த்து, பூமியிலுள்ள மக்களை நடத்துவீர்; ஆதலால் தேசங்கள் சந்தோஷித்து, கெம்பீரத்தோடு மகிழக்கடவர்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14899', '19', '67', '5', 'தேவனே, மக்கள் உம்மைத் துதிப்பார்களாக; எல்லா மக்களும் உம்மைத் துதிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14900', '19', '67', '6', 'பூமி தன்னுடைய பலனைத் தரும், தேவனாகிய எங்களுடைய தேவனே எங்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14901', '19', '67', '7', 'தேவன் எங்களை ஆசீர்வதிப்பார்; பூமியின் எல்லைகளெல்லாம் அவருக்குப் பயந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14902', '19', '68', '1', 'தேவன் எழுந்தருளுவார், அவருடைய எதிரிகள் சிதறி, அவரைப் பகைக்கிறவர்கள் அவருக்கு முன்பாக ஓடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14903', '19', '68', '2', 'புகை பறக்கடிக்கப்படுவதுபோல அவர்களைப் பறக்கடிப்பீர்; மெழுகு நெருப்புக்கு முன்பு உருகுவதுபோல துன்மார்க்கர்கள் தேவனுக்குமுன்பாக அழிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14904', '19', '68', '3', 'நீதிமான்களோ தேவனுக்கு முன்பாக மகிழ்ந்து களிகூர்ந்து, ஆனந்த சந்தோஷமடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14905', '19', '68', '4', 'தேவனைப் பாடி, அவருடைய பெயரைப் புகழ்ந்து பாடுங்கள்; வனாந்திரங்களில் ஏறிவருகிறவருக்கு வழியை ஆயத்தப்படுத்துங்கள்; அவருடைய பெயர் யெகோவா, அவருக்கு முன்பாகக் களிகூருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14906', '19', '68', '5', 'தம்முடைய பரிசுத்த வாசஸ்தலத்திலிருக்கிற தேவன், திக்கற்ற பிள்ளைகளுக்குத் தகப்பனும், விதவைகளுக்கு நியாயம் விசாரிக்கிறவருமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14907', '19', '68', '6', 'தேவன் தனிமையானவர்களுக்கு வீடுவாசல் ஏற்படுத்தி, கட்டப்பட்டவர்களை விடுதலையாக்குகிறார்; துரோகிகளோ வறண்ட பூமியில் தங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14908', '19', '68', '7', 'தேவனே, நீர் உம்முடைய மக்களுக்கு முன்னே சென்று, பாலைவனத்தில் நடந்து வரும்போது, (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14909', '19', '68', '8', 'பூமி அதிர்ந்தது; தேவனாகிய உமக்கு முன்பாக வானமும் பொழிந்தது; இஸ்ரவேலின் தேவனாக இருக்கிற தேவனுக்கு முன்பாகவே இந்தச் சீனாய்மலையும் அசைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14910', '19', '68', '9', 'தேவனே, சம்பூரண மழையைப் பெய்யச்செய்தீர்; இளைத்துப்போன உமது சுதந்தரத்தைத் திடப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14911', '19', '68', '10', 'உம்முடைய மந்தை அதிலே தங்கியிருந்தது; தேவனே, உம்முடைய தயையினாலே ஏழைகளைப் பராமரிக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14912', '19', '68', '11', 'ஆண்டவர் வசனம் தந்தார்; அதைப் பிரபலப்படுத்துகிறவர்களின் கூட்டம் மிகுதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14913', '19', '68', '12', 'சேனைகளின் ராஜாக்கள் தத்தளித்து ஓடினார்கள்; வீட்டிலிருந்த பெண் கொள்ளைப்பொருளைப் பங்கிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14914', '19', '68', '13', 'நீங்கள் அடுப்பினடியில் கிடந்தவர்களாக இருந்தாலும், வெள்ளியால் அலங்கரிக்கப்பட்ட புறாவின் இறக்கைகள் போலவும், பசும்பொன் நிறமாகிய அதின் இறகுகளின் சாயலாகவும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14915', '19', '68', '14', 'சர்வவல்லவர் அதில் ராஜாக்களைச் சிதறடித்தபோது, அது சல்மோன் மலையின் உறைந்த மழைபோல் வெண்மையானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14916', '19', '68', '15', 'தேவ மலை பாசான் மலை போல இருக்கிறது; பாசான் மலை உயர்ந்த சிகரங்களுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14917', '19', '68', '16', 'உயர்ந்த சிகரமுள்ள மலைகளே, ஏன் துள்ளுகிறீர்கள்; இந்த மலையில் தங்கியிருக்க தேவன் விரும்பினார்; ஆம், யெகோவா இதிலே என்றென்றைக்கும் தங்கியிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14918', '19', '68', '17', 'தேவனுடைய இரதங்கள் பத்தாயிரங்களும், ஆயிரமாயிரங்களுமாக இருக்கிறது; ஆண்டவர் பரிசுத்த ஸ்தலமான சீனாயிலிருந்ததைபோல அவைகளுக்குள் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14919', '19', '68', '18', 'தேவனே நீர் உன்னதத்திற்கு ஏறி, சிறைப்பட்டவர்களைச் சிறையாக்கிக் கொண்டுபோனீர்; தேவனாகிய யெகோவா மனிதர்களுக்குள் தங்கும்படியாக, துரோகிகளாகிய மனிதர்களுக்காகவும் வரங்களைப் பெற்றுக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14920', '19', '68', '19', 'எந்த நாளும் ஆண்டவருக்கு ஸ்தோத்திரமுண்டாவதாக; நம்மேல் பாரஞ்சுமத்தினாலும் நம்மை இரட்சிக்கிற தேவன் அவரே. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14921', '19', '68', '20', 'நம்முடைய தேவன் இரட்சிப்பை அருளும் தேவனாக இருக்கிறார்; ஆண்டவராகிய கர்த்தரால் மரணத்திற்கு நீங்கும் வழிகளுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14922', '19', '68', '21', 'மெய்யாகவே தேவன் தம்முடைய எதிரிகளின் தலையையும், தன்னுடைய அக்கிரமங்களில் துணிந்து நடக்கிறவனுடைய முடியுள்ள உச்சந்தலையையும் உடைப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14923', '19', '68', '22', 'உன்னுடைய கால்கள் எதிரிகளின் இரத்தத்தில் பதியும்படியாகவும், உன்னுடைய நாய்களின் நாக்கு அதை நக்கும்படியாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('14924', '19', '68', '23', 'என்னுடைய மக்களைப் பாசானிலிருந்து திரும்ப அழைத்து வருவேன்; அதை கடலின் ஆழங்களிலிருந்தும் திரும்ப அழைத்து வருவேன் என்று ஆண்டவர் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14925', '19', '68', '24', 'தேவனே, உம்முடைய நடைகளைக் கண்டார்கள்; என் தேவனும் என்னுடைய ராஜாவும் பரிசுத்த ஸ்தலத்திலே நடந்து வருகிற நடைகளையே கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14926', '19', '68', '25', 'முன்னாகப் பாடுகிறவர்களும், பின்னாக வீணைகளை வாசிக்கிறவர்களும், சுற்றிலும் தம்புரு வாசிக்கிற கன்னிகைகளும் நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14927', '19', '68', '26', 'இஸ்ரவேலின் ஊற்றிலிருந்து தோன்றினவர்களே, சபைகளின் நடுவே ஆண்டவராகிய தேவனை ஸ்தோத்திரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14928', '19', '68', '27', 'அங்கே அவர்களை ஆளுகிற சின்ன பென்யமீனும், யூதாவின் பிரபுக்களும், அவர்களுடைய கூட்டமும், செபுலோனின் பிரபுக்களும், நப்தலியின் பிரபுக்களும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14929', '19', '68', '28', 'உன்னுடைய தேவன் உனக்குப் பலத்தைக் கட்டளையிட்டார்; தேவனே, நீர் எங்களுக்காக உண்டாக்கியதை பலப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14930', '19', '68', '29', 'எருசலேமிலுள்ள உம்முடைய ஆலயத்திற்காக, ராஜாக்கள் உமக்குக் காணிக்கைகளைக் கொண்டு வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14931', '19', '68', '30', 'நாணலிலுள்ள மிருககூட்டத்தையும், மக்களாகிய கன்றுகளோடுகூட கன்றுகளின் கூட்டத்தையும் அதட்டும்; ஒவ்வொருவனும் வெள்ளிப்பணங்களைக் கொண்டுவந்து பணிந்துகொள்ளுவான்; யுத்தங்களில் பிரியப்படுகிற மக்களைச் சிதறடிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14932', '19', '68', '31', 'பிரபுக்கள் எகிப்திலிருந்து வருவார்கள்; எத்தியோப்பியா தேவனை நோக்கி கையை உயர்த்த துரிதப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14933', '19', '68', '32', 'பூமியின் ராஜ்ஜியங்களே, தேவனைப் பாடி, ஆண்டவரைப் புகழ்ந்துபாடுங்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('14934', '19', '68', '33', 'ஆரம்பமுதலாயிருக்கிற வானாதி வானங்களின்மேல் எழுந்தருளியிருக்கிறவரைப் பாடுங்கள்; இதோ, தமது சத்தத்தைப் பலத்த சத்தமாக முழங்கச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14935', '19', '68', '34', 'தேவனுடைய வல்லமையைப் பிரபலப்படுத்துங்கள்; அவருடைய மகிமை இஸ்ரவேலின்மேலும், அவருடைய வல்லமை மேகமண்டலங்களிலும் உள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14936', '19', '68', '35', 'தேவனே, உமது பரிசுத்த ஸ்தலங்களிலிருந்து பயங்கரமாக விளங்குகிறீர்; இஸ்ரவேலின் தேவன் தம்முடைய மக்களுக்குப் பெலனையும் சத்துவத்தையும் அருளுகிறவர்; தேவனுக்கு ஸ்தோத்திரமுண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14937', '19', '69', '1', 'தேவனே, என்னைக் காப்பாற்றும்; வெள்ளங்கள் என்னுடைய ஆத்துமாவரை பெருகிவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14938', '19', '69', '2', 'ஆழமான உளையில் அமிழ்ந்திருக்கிறேன், நிற்க நிலையில்லை, ஆழமான தண்ணீரில் இருக்கிறேன்; வெள்ளங்கள் என்மேல் புரண்டுபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14939', '19', '69', '3', 'நான் கூப்பிடுகிறதினால் இளைத்தேன்; என்னுடைய தொண்டை வறண்டுபோனது; என் தேவனுக்கு நான் காத்திருக்கும்போது, என்னுடைய கண்கள் பூத்துப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14940', '19', '69', '4', 'காரணமில்லாமல் என்னைப் பகைக்கிறவர்கள் என்னுடைய தலைமுடியிலும் அதிகமாக இருக்கிறார்கள்; வீணாக எனக்கு எதிரிகளாகி என்னை அழிக்கவேண்டும் என்றிருக்கிறவர்கள் பலத்திருக்கிறார்கள்; நான் எடுத்துக்கொள்ளாததை நான் கொடுக்கவேண்டியதானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14941', '19', '69', '5', 'தேவனே, நீர் என்னுடைய புத்தியீனத்தை அறிந்திருக்கிறீர்; என்னுடைய குற்றங்கள் உமக்கு மறைந்திருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14942', '19', '69', '6', 'சேனைகளின் கர்த்தராகிய ஆண்டவரே, உமக்காகக் காத்திருக்கிறவர்கள் என்னால் வெட்கப்பட்டுப் போகாமலிருப்பார்களாக; இஸ்ரவேலின் தேவனே, உம்மைத் தேடுகிறவர்கள் என்னிமித்தம் வெட்கமடையாதிருப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14943', '19', '69', '7', 'உமக்காக நிந்தையைச் சகித்தேன்; அவமானம் என்னுடைய முகத்தை மூடினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14944', '19', '69', '8', 'என்னுடைய சகோதரர்களுக்கு வேற்று மனிதனும், என்னுடைய தாயின் பிள்ளைகளுக்கு அந்நியனுமானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14945', '19', '69', '9', 'உம்முடைய வீட்டைக்குறித்து உண்டான பக்திவைராக்கியம் எனக்குள் பற்றியெரிந்தது; உம்மை நிந்திக்கிறவர்களுடைய நிந்தனைகள் என்மேல் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14946', '19', '69', '10', 'என்னுடைய ஆத்துமா வாடும்படி உபவாசித்து அழுதேன்; அதுவும் எனக்கு நிந்தையாக முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14947', '19', '69', '11', 'சணலாடையை என்னுடைய உடையாக்கினேன்; அப்பொழுதும் அவர்களுக்குப் பழமொழியானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14948', '19', '69', '12', 'வாசலில் உட்கார்ந்திருக்கிறவர்கள் எனக்கு விரோதமாகப் பேசுகிறார்கள்; மதுபானம் குடிக்கிறவர்களின் பாடலானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14949', '19', '69', '13', 'ஆனாலும் யெகோவாவே, உதவிக்காலத்திலே உம்மை நோக்கி விண்ணப்பம்செய்கிறேன்; தேவனே, உமது மிகுந்த கிருபையினாலும் உமது இரட்சிப்பின் சத்தியத்தினாலும் எனக்குச் செவிகொடுத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14950', '19', '69', '14', 'நான் அமிழ்ந்து போகாதபடிக்குச் சேற்றிலிருந்து என்னைத் தூக்கிவிடும்; என்னைப் பகைக்கிறவர்களிடத்திலிருந்தும் ஆழமான தண்ணீர்களில் இருந்தும் நான் நீங்கும்படி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14951', '19', '69', '15', 'வெள்ளங்கள் என்மேல் புரளாமலும், ஆழம் என்னை விழுங்காமலும், பாதாளம் என்மேல் தன்னுடைய வாயை அடைத்துக்கொள்ளாமலும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14952', '19', '69', '16', 'யெகோவாவே, என்னுடைய விண்ணப்பத்தைக் கேட்டருளும், உம்முடைய தயை நலமாயிருக்கிறது; உமது உருக்கமான இரக்கங்களின்படி என்னைக் கண்ணோக்கியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14953', '19', '69', '17', 'உமது முகத்தை உமது அடியேனுக்கு மறையாதேயும்; நான் வியாகுலப்படுகிறேன், எனக்குத் தீவிரமாகச் செவிகொடுத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14954', '19', '69', '18', 'நீர் என் ஆத்துமாவினிடத்தில் வந்து அதை விடுதலைசெய்யும்; என்னுடைய எதிரிகளுக்காக என்னை மீட்டுவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14955', '19', '69', '19', 'தேவனே நீர் என்னுடைய நிந்தையையும் என்னுடைய வெட்கத்தையும் என்னுடைய அவமானத்தையும் அறிந்திருக்கிறீர்; என்னுடைய எதிரிகள் எல்லோரும் உமக்கு முன்பாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14956', '19', '69', '20', 'நிந்தை என்னுடைய இருதயத்தைப் பிளந்தது; நான் மிகவும் வேதனைப்படுகிறேன்; எனக்காக பரிதபிக்கிறவனுண்டோ என்று காத்திருந்தேன், ஒருவனும் இல்லை; தேற்றுகிறவர்களுக்குக் காத்திருந்தேன், ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14957', '19', '69', '21', 'என்னுடைய ஆகாரத்தில் கசப்பு கலந்து கொடுத்தார்கள், என்னுடைய தாகத்திற்குக் காடியைக் குடிக்கக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14958', '19', '69', '22', 'அவர்களுடைய பந்தி அவர்களுக்குக் கண்ணியும், அவர்களுடைய செல்வம் அவர்களுக்கு வலையுமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14959', '19', '69', '23', 'அவர்களுடைய கண்கள் காணாதபடி இருளாகட்டும்; அவர்கள் இடுப்புகளை எப்போதும் தள்ளாடச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14960', '19', '69', '24', 'உம்முடைய கடுங்கோபத்தை அவர்கள்மேல் ஊற்றும்; உம்முடைய கோபாக்கினி அவர்களைத் தொடர்ந்து பிடிப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14961', '19', '69', '25', 'அவர்கள் குடியிருப்பு பாழாகட்டும்; அவர்களுடைய கூடாரங்களில் குடியில்லாமற்போவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14962', '19', '69', '26', 'தேவனே நீர் அடித்தவனை அவர்கள் துன்பப்படுத்தி, நீர் காயப்படுத்தினவர்களை நோகப் பேசுகிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14963', '19', '69', '27', 'அக்கிரமத்தின்மேல் அக்கிரமத்தை அவர்கள்மேல் சுமத்தும், அவர்கள் உமது நீதிக்கு வந்தெட்டாதிருப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14964', '19', '69', '28', 'ஜீவபுத்தகத்திலிருந்து அவர்கள் பெயர் கிறுக்கப்பட்டுப்போவதாக; நீதிமான்கள் பெயரோடே அவர்கள் பெயர் எழுதப்படாதிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14965', '19', '69', '29', 'நானோ சிறுமையும் துயரமுமுள்ளவன்; தேவனே, உம்முடைய இரட்சிப்பு எனக்கு உயர்ந்த அடைக்கலமாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14966', '19', '69', '30', 'தேவனுடைய பெயரைப் பாட்டினால் துதித்து, அவரை நன்றி சொல்லி மகிமைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14967', '19', '69', '31', 'கொம்பும் விரிகுளம்புமுள்ள காளை எருதைவிட, இதுவே யெகோவாவுக்குப் பிரியமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14968', '19', '69', '32', 'சாந்தகுணமுள்ளவர்கள் இதைக் கண்டு சந்தோஷப்படுவார்கள்; தேவனைத் தேடுகிறவர்களே, உங்களுடைய இருதயம் வாழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14969', '19', '69', '33', 'யெகோவா எளியவர்களின் விண்ணப்பத்தைக் கேட்கிறார், கட்டுண்ட தம்முடையவர்களை அவர் புறக்கணிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14970', '19', '69', '34', 'வானமும் பூமியும் கடல்களும் அவைகளில் வாழ்கிற அனைத்தும் அவரைத் துதிக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14971', '19', '69', '35', 'தேவன் சீயோனைக் காப்பாற்றி, யூதாவின் பட்டணங்களைக் கட்டுவார்; அப்பொழுது அங்கே குடியிருந்து அதை உரிமையாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14972', '19', '69', '36', 'அவருடைய ஊழியக்காரரின் சந்ததியார் அதை உரிமையாக்கிக் கொள்வார்கள்; அவருடைய பெயரை நேசிக்கிறவர்கள் அதில் குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14973', '19', '70', '1', 'தேவனே, என்னை விடுவியும், யெகோவாவே, எனக்கு உதவிசெய்ய விரைந்துவாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14974', '19', '70', '2', 'என்னுடைய உயிரை வாங்கத்தேடுகிறவர்கள் வெட்கி குழப்பம் அடைவார்களாக; எனக்குத் தீங்குவரும்படி விரும்புகிறவர்கள் பின்னிட்டுத் திரும்பி வெட்கம் அடைவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14975', '19', '70', '3', 'ஆ ஆ, ஆ ஆ, என்பவர்கள் தாங்கள் அடையும் வெட்கத்தினால் பின்னாகப்போவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14976', '19', '70', '4', 'உம்மைத் தேடுகிற அனைவரும் உம்மில் மகிழ்ந்து சந்தோஷப்படுவார்களாக; உமது இரட்சிப்பில் பிரியப்படுகிறவர்கள் தேவனுக்கு மகிமையுண்டாவதாக என்று எப்பொழுதும் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14977', '19', '70', '5', 'நானோ எளிமையும், தேவையுள்ளவனுமாக இருக்கிறேன்; தேவனே, என்னிடத்தில் விரைவாக வாரும்: நீரே என்னுடைய துணையும் என்னை விடுவிக்கிறவருமானவர், யெகோவாவே, தாமதிக்காமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14978', '19', '71', '1', 'யெகோவாவே, உம்மை நம்பியிருக்கிறேன்; நான் ஒருபோதும் வெட்கம் அடையாதபடி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14979', '19', '71', '2', 'உமது நீதியினிமித்தம் என்னை விடுவித்து, என்னைக் காத்தருளும்; உமது செவியை எனக்குச் சாய்த்து, என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14980', '19', '71', '3', 'நான் எப்பொழுதும் வந்தடையக்கூடிய கன்மலையாக இரும்; என்னை இரட்சிப்பதற்குக் கட்டளையிட்டீரே; நீரே என்னுடைய கன்மலையும் என்னுடைய கோட்டையுமாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14981', '19', '71', '4', 'என் தேவனே, துன்மார்க்கனுடைய கைக்கும், நியாயக்கேடும் கொடுமையுமுள்ளவனுடைய கைக்கும் என்னைத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14982', '19', '71', '5', 'யெகோவா ஆண்டவரே, நீரே என்னுடைய நோக்கமும், என்னுடைய சிறுவயது தொடங்கி என்னுடைய நம்பிக்கையுமாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14983', '19', '71', '6', 'நான் கர்ப்பத்தில் உருவானதுமுதல் உம்மால் ஆதரிக்கப்பட்டேன்; என்னுடைய தாயின் வயிற்றிலிருந்து என்னை எடுத்தவர் நீரே; உம்மையே நான் எப்பொழுதும் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14984', '19', '71', '7', 'அநேகருக்கு நான் ஒரு புதுமைபோலானேன்; நீரோ எனக்குப் பலத்த அடைக்கலமாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14985', '19', '71', '8', 'என்னுடைய வாய் உமது துதியினாலும், நாள்தோறும் உமது மகத்துவத்தினாலும் நிறைந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14986', '19', '71', '9', 'முதிர்ந்த வயதில் என்னைத் தள்ளிவிடாமலும், என்னுடைய பெலன் ஒடுங்கும்போது என்னைக் கைவிடாமலும் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14987', '19', '71', '10', 'என்னுடைய எதிரிகள் எனக்கு விரோதமாகப் பேசி, என்னுடைய ஆத்துமாவுக்குக் காத்திருக்கிறவர்கள் ஒன்றாக ஆலோசனைசெய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('14988', '19', '71', '11', 'தேவன் அவனைக் கைவிட்டார், அவனைத் தொடர்ந்து பிடியுங்கள்; அவனை விடுவிப்பவர்கள் இல்லை என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14989', '19', '71', '12', 'தேவனே, எனக்குத் தூரமாக இருக்க வேண்டாம்; என் தேவனே, எனக்கு உதவிசெய்ய விரைந்து வாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14990', '19', '71', '13', 'என்னுடைய ஆத்துமாவை விரோதிக்கிறவர்கள் வெட்கி அழியவும், எனக்குப் பொல்லாப்புத் தேடுகிறவர்கள் நிந்தையாலும் வெட்கத்தாலும் மூடப்படவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14991', '19', '71', '14', 'நானோ எப்பொழுதும் நம்பிக்கைகொண்டிருந்து, மேன்மேலும் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14992', '19', '71', '15', 'என்னுடைய வாய் நாள்தோறும் உமது நீதியையும் உமது இரட்சிப்பையும் சொல்லும்; அவைகளின் தொகையை நான் அறியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14993', '19', '71', '16', 'யெகோவா ஆண்டவருடைய வல்லமையை முன்னிட்டு நடப்பேன்; உம்முடைய நீதியைப்பற்றியே மேன்மைபாராட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14994', '19', '71', '17', 'தேவனே, என்னுடைய சிறுவயதுமுதல் எனக்குப் போதித்து வந்தீர்; இதுவரைக்கும் உம்முடைய அதிசயங்களை அறிவித்துவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14995', '19', '71', '18', 'இப்பொழுதும் தேவனே, இந்தச் சந்ததிக்கு உமது பெலனையும், வரப்போகிற எல்லோருக்கும் உமது வல்லமையையும் நான் அறிவிக்கும்வரை, முதிர்வயதும் நரைமுடியும் உள்ளவனாகும்வரை என்னைக் கைவிடாமல் இருப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14996', '19', '71', '19', 'தேவனே, உம்முடைய நீதி உன்னதமானது, பெரிதானவைகளை நீர் செய்தீர்; தேவனே, உமக்கு நிகரானவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('14997', '19', '71', '20', 'அநேக இக்கட்டுகளையும் ஆபத்துகளையும் காணும்படி செய்த என்னை நீர் திரும்பவும் உயிர்ப்பித்து, திரும்பவும் என்னைப் பூமியின் பாதாளங்களிலிருந்து ஏறச்செய்வீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14998', '19', '71', '21', 'என்னுடைய மேன்மையைப் பெருகச்செய்து, என்னை மறுபடியும் தேற்றுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('14999', '19', '71', '22', 'என் தேவனே, நான் வீணையைக் கொண்டு உம்மையும் உம்முடைய சத்தியத்தையும் துதிப்பேன்; இஸ்ரவேலின் பரிசுத்தரே, சுரமண்டலத்தைக் கொண்டு உம்மைப் பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15000', '19', '71', '23', 'நான் பாடும்போது என்னுடைய உதடுகளும், நீர் மீட்டுக்கொண்ட என் ஆத்துமாவும் கெம்பீரித்து மகிழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15001', '19', '71', '24', 'எனக்குப் பொல்லாப்பைத் தேடுகிறவர்கள் வெட்கி குழம்பினபடியால், நாள்தோறும் என்னுடைய நாவு உமது நீதியைக் கொண்டாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15002', '19', '72', '1', 'தேவனே, ராஜாவுக்கு உம்முடைய நியாயத்தீர்ப்புகளையும், ராஜாவின் மகனுக்கு உம்முடைய நீதியையும் கொடுத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15003', '19', '72', '2', 'அவர் உம்முடைய மக்களை நீதியோடும், உம்முடைய ஏழைகளை நியாயத்தோடும் விசாரிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15004', '19', '72', '3', 'மலைகள் மக்களுக்குச் சமாதானத்தைத் தரும், மேடுகள் நீதியின் விளைவோடு இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15005', '19', '72', '4', 'மக்களில் சிறுமைப்படுகிறவர்களை அவர் நியாயம் விசாரித்து, ஏழையின் பிள்ளைகளை இரட்சித்து, இடுக்கண் செய்கிறவனை நொறுக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15006', '19', '72', '5', 'சூரியனும் சந்திரனும் உள்ளவரை, அவர்கள் உமக்குத் தலைமுறை தலைமுறையாகப் பயந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15007', '19', '72', '6', 'புல் அறுக்கப்பட வெளியின்மேல் பெய்யும் மழையைப்போலவும், பூமியை நனைக்கும் தூறலைப்போலவும் இறங்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15008', '19', '72', '7', 'அவருடைய நாட்களில் நீதிமான் செழிப்பான்; சந்திரனுள்ளவரைக்கும் மிகுந்த சமாதானம் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15009', '19', '72', '8', 'ஒரு சமுத்திரந்தொடங்கி மறுசமுத்திரம்வரைக்கும், நதி துவங்கி பூமியின் எல்லைகள்வரைக்கும் அவர் அரசாளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15010', '19', '72', '9', 'வனாந்திரத்தார்கள் அவருக்கு முன்பாகக் குனிந்து வணங்குவார்கள்; அவருடைய எதிரிகள் மண்ணை நக்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15011', '19', '72', '10', 'தர்ஷீசின் ராஜாக்களும் மத்திய தரைக் கடல் தீவுகளின் ராஜாக்களும் காணிக்கைகளைக் கொண்டுவருவார்கள்; ஷேபாவிலும் சேபாவிலுமுள்ள ராஜாக்கள் வெகுமானங்களைக் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15012', '19', '72', '11', 'எல்லா ராஜாக்களும் அவரைப் பணிந்துகொள்வார்கள்; எல்லா தேசங்களும் அவரைச் சேவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15013', '19', '72', '12', 'கூப்பிடுகிற எளியவனையும், உதவியற்ற சிறுமையானவனையும் அவர் விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15014', '19', '72', '13', 'எளியவனுக்கும், தேவையுள்ளவனுக்கும் அவர் இரங்கி, எளியவர்களின் ஆத்துமாக்களை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15015', '19', '72', '14', 'அவர்கள் ஆத்துமாக்களை வஞ்சகத்திற்கும் கொடுமைக்கும் தப்புவிப்பார்; அவர்களுடைய இரத்தம் அவருடைய பார்வைக்கு அருமையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15016', '19', '72', '15', 'அவர் பிழைத்திருப்பார், ஷேபாவின் பொன் அவருக்குக் கொடுக்கப்படும்; அவர்நிமித்தம் இடைவிடாமல் ஜெபம்செய்யப்படும், எந்நாளும் ஸ்தோத்திரிக்கப்படுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15017', '19', '72', '16', 'பூமியிலே மலைகளின் உச்சிகளில் ஒரு பிடி தானியம் விதைக்கப்பட்டிருக்கும்; அதின் விளைவு லீபனோனைப்போல அசையும்; பூமியின் புல்லைப்போல நகரத்தார்கள் செழித்தோங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15018', '19', '72', '17', 'அவருடைய பெயர் என்றென்றைக்கும் இருக்கும்; சூரியன் இருக்கும்வரை அவருடைய பெயரும் புகழும் தொடர்ந்து நிலைக்கும்; மனிதர்கள் அவருக்குள் ஆசீர்வதிக்கப்படுவார்கள், எல்லா தேசங்களும் அவரைப் பாக்கியமுடையவர்கள் என்று வாழ்த்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15019', '19', '72', '18', 'இஸ்ரவேலின் தேவனாக இருக்கிற கர்த்தராகிய தேவனுக்கு ஸ்தோத்திரமுண்டாவதாக; அவரே அதிசயங்களைச் செய்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15020', '19', '72', '19', 'அவருடைய மகிமைபொருந்திய நாமத்திற்கு என்றென்றைக்கும் துதி உண்டாவதாக; பூமிமுழுவதும் அவருடைய மகிமையால் நிறைந்திருப்பதாக. ஆமென், ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15021', '19', '72', '20', 'ஈசாயின் மகனாகிய தாவீதின் விண்ணப்பங்கள் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15022', '19', '73', '1', 'சுத்த இருதயமுள்ளவர்களாகிய இஸ்ரவேலர்களுக்கு தேவன் நல்லவராகவே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15023', '19', '73', '2', 'ஆனாலும் என்னுடைய கால்கள் தள்ளாடுதலுக்கும், என்னுடைய அடிகள் சறுக்குதலுக்கும் சற்றே தப்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15024', '19', '73', '3', 'துன்மார்க்கர்களின் வாழ்வை நான் காணும்போது, வீம்புக்காரர்களாகிய அவர்கள்மேல் பொறாமை கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15025', '19', '73', '4', 'மரணம்வரை அவர்களுக்கு வேதனை இல்லை; அவர்களுடைய பெலன் உறுதியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15026', '19', '73', '5', 'மனிதர்கள்படும் வருத்தத்தில் அகப்படமாட்டார்கள்; மனிதர்கள் அடையும் உபத்திரவத்தை அடையமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15027', '19', '73', '6', 'ஆகையால் பெருமை கழுத்து அணிகலன்போல அவர்களைச் சுற்றிக்கொள்ளும், கொடுமை ஆடையைப்போல் அவர்களை மூடிக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15028', '19', '73', '7', 'அவர்களுடைய கண்கள் கொழுப்பினால் எடுப்பாகப் பார்க்கிறது; அவர்கள் இருதயம் விரும்புவதிலும் அதிகமாக நடக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15029', '19', '73', '8', 'அவர்கள் சீர்கெட்டுப்போய், அகந்தையாகக் கொடுமை பேசுகிறார்கள்; பெருமையாகப் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15030', '19', '73', '9', 'தங்களுடைய வாய் வானம்வரை எட்டப் பேசுகிறார்கள்; அவர்களுடைய நாவு பூமியெங்கும் உலாவுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15031', '19', '73', '10', 'ஆகையால் அவருடைய மக்கள் இந்த வழியாகவே திரும்புகிறார்கள்; தண்ணீர்கள் அவர்களுக்குப் பரிபூரணமாகச் சுரந்துவரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15032', '19', '73', '11', 'தேவனுக்கு அது எப்படித் தெரியும்? உன்னதமானவருக்கு அதைப்பற்றி அறிவு உண்டோ? என்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15033', '19', '73', '12', 'இதோ, இவர்கள் துன்மார்க்கர்கள்; இவர்கள் என்றும் சுகமாக வாழ்கிறவர்களாயிருந்து, சொத்தைப் பெருகச்செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15034', '19', '73', '13', 'நான் வீணாகவே என்னுடைய இருதயத்தைச் சுத்தம்செய்து, குற்றமில்லாமையிலே என்னுடைய கைகளைக் கழுவினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15035', '19', '73', '14', 'நாள்தோறும் நான் வாதிக்கப்பட்டும், காலைதோறும் தண்டிக்கப்பட்டும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15036', '19', '73', '15', 'இந்த விதமாகப் பேசுவேன் என்று நான் சொன்னால், இதோ, உம்முடைய பிள்ளைகளின் சந்ததிக்குத் துரோகியாவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15037', '19', '73', '16', 'இதை அறியும்படிக்கு யோசித்துப்பார்த்தேன்; நான் தேவனுடைய பரிசுத்த ஸ்தலத்திற்குள் நுழைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15038', '19', '73', '17', 'அவர்கள் முடிவைக் கவனித்து உணரும்வரை, அது என்னுடைய பார்வைக்கு கடினமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15039', '19', '73', '18', 'நிச்சயமாகவே நீர் அவர்களைச் சறுக்கலான இடங்களில் நிறுத்தி, பாழான இடங்களில் விழச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15040', '19', '73', '19', 'அவர்கள் ஒரு நிமிடத்தில் எவ்வளவு பாழாகிப்போகிறார்கள்! பயங்கரங்களால் அழிந்து ஒன்றுமில்லாமல் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15041', '19', '73', '20', 'தூக்கம் தெளிந்தவுடனே சொப்பனம் ஒழிவதுபோல், ஆண்டவரே, நீர் விழிக்கும்போது, அவர்கள் வேஷத்தை கலைத்துவிடுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15042', '19', '73', '21', 'இப்படியாக என்னுடைய மனம் கசந்தது, என்னுடைய உள்மனதிலே குத்தப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15043', '19', '73', '22', 'நான் காரியம் அறியாத மூடனானேன்; உமக்கு முன்பாக மிருகம் போலிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15044', '19', '73', '23', 'ஆனாலும் நான் எப்பொழுதும் உம்மோடிருக்கிறேன்; என்னுடைய வலதுகையைப் பிடித்துத் தாங்குகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15045', '19', '73', '24', 'உம்முடைய ஆலோசனையின்படி நீர் என்னை நடத்தி, முடிவிலே என்னை மகிமையில் ஏற்றுக்கொள்வீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15046', '19', '73', '25', 'பரலோகத்தில் உம்மையல்லாமல் எனக்கு யார் உண்டு? பூலோகத்தில் உம்மைத் தவிர எனக்கு வேறே விருப்பமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15047', '19', '73', '26', 'என்னுடைய சரீரமும் என்னுடைய இருதயமும் வளர்ச்சியில்லாமல் போகிறது; தேவன் என்றென்றைக்கும் என்னுடைய இருதயத்தின் கன்மலையும் என்னுடைய பங்குமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15048', '19', '73', '27', 'இதோ, உம்மைவிட்டுத் தூரமாகப்போகிறவர்கள் நாசமடைவார்கள்; உம்மைவிட்டு உண்மையில்லாமல் போகிற அனைவரையும் அழிப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15049', '19', '73', '28', 'எனக்கோ, தேவனை அண்டிக்கொண்டிருப்பதே நலம்; நான் உமது செயல்களையெல்லாம் சொல்லிவரும்படி கர்த்தராகிய ஆண்டவர்மேல் என்னுடைய நம்பிக்கையை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15050', '19', '74', '1', 'தேவனே, நீர் எங்களை என்றென்றைக்கும் ஏன் தள்ளிவிடுகிறீர்? உமது மேய்ச்சலின் ஆடுகள்மேல் உமது கோபம் ஏன் புகைகிறது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15051', '19', '74', '2', 'நீர் பூர்வகாலத்தில் சம்பாதித்த உமது சபையையும், நீர் மீட்டுக்கொண்ட உமது சுதந்தரமான கோத்திரத்தையும், நீர் தங்கியிருந்த சீயோன் மலையையும் நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15052', '19', '74', '3', 'நெடுங்காலமாகப் பாழாகக்கிடக்கிற இடங்களில் உம்முடைய பாதங்களை எழுந்தருளச்செய்யும்; பரிசுத்தஸ்தலத்திலே எதிரி அனைத்தையும் கெடுத்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15053', '19', '74', '4', 'உம்முடைய எதிரிகள் உம்முடைய ஆலயங்களுக்குள்ளே கெர்ச்சித்து, தங்கள் கொடிகளை அடையாளங்களாக நாட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15054', '19', '74', '5', 'கோடரிகளை ஓங்கிச் சோலையிலே மரங்களை வெட்டுகிறவன் பெயர்பெற்றவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15055', '19', '74', '6', 'இப்பொழுதோ அவர்கள் அதின் சித்திரவேலைகள் முழுவதையும் கோடரிகளாலும், சம்மட்டிகளாலும் தகர்த்துப்போடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15056', '19', '74', '7', 'உமது பரிசுத்த ஸ்தலத்தை அக்கினிக்கு இரையாக்கி, உமது பெயரின் வாசஸ்தலத்தைத் தரைவரை இடித்து, அசுத்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15057', '19', '74', '8', 'அவர்களை ஒன்றாக அழித்துப்போடுவோம் என்று தங்கள் இருதயத்தில் சொல்லி, தேசத்திலுள்ள ஆலயங்களையெல்லாம் சுட்டெரித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15058', '19', '74', '9', 'எங்களுக்கு இருந்த அடையாளங்களைக் காணோம்; தீர்க்கதரிசியும் இல்லை; இது எதுவரைக்கும் என்று அறிகிறவனும் எங்களிடத்தில் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15059', '19', '74', '10', 'தேவனே, எதுவரைக்கும் எதிரி நிந்திப்பான்? பகைவன் உமது நாமத்தை எப்பொழுதும் தூஷிப்பானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15060', '19', '74', '11', 'உமது வலதுகரத்தை ஏன் முடக்கிக்கொள்ளுகிறீர்; அதை உமது மடியிலிருந்து எடுத்து ஓங்கி நிர்மூலமாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15061', '19', '74', '12', 'பூமியின் நடுவில் இரட்சிப்புகளைச் செய்துவருகிற தேவன் பூர்வகாலமுதல் என்னுடைய ராஜா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15062', '19', '74', '13', 'தேவனே நீர் உமது வல்லமையினால் சமுத்திரத்தை இரண்டாகப் பிளந்து, தண்ணீரிலுள்ள வலுசர்ப்பங்களின் தலைகளை உடைத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15063', '19', '74', '14', 'தேவனே நீர் முதலைகளின் தலைகளை நருக்கிப்போட்டு, அதை வனாந்திரத்து மக்களுக்கு உணவாகக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15064', '19', '74', '15', 'ஊற்றையும் ஆற்றையும் பிளந்துவிட்டீர்; மகா நதிகளையும் வற்றிப்போகச்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15065', '19', '74', '16', 'பகலும் உம்முடையது, இரவும் உம்முடையது; தேவனே நீர் ஒளியையும் சூரியனையும் படைத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15066', '19', '74', '17', 'பூமியின் எல்லைகளையெல்லாம் திட்டமிட்டீர்; கோடைக்காலத்தையும் மழைகாலத்தையும் உண்டாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15067', '19', '74', '18', 'யெகோவாவே, எதிரி உம்மை நிந்தித்ததையும், மதியீன மக்கள் உமது நாமத்தைத் தூஷித்ததையும் நினைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15068', '19', '74', '19', 'உமது காட்டுப்புறாவின் ஆத்துமாவை கொடூர மிருகங்களுடைய கூட்டத்திற்கு ஒப்புக்கொடுக்காமலிரும்; உமது ஏழைகளின் கூட்டத்தை என்றைக்கும் மறக்காமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15069', '19', '74', '20', 'உம்முடைய உடன்படிக்கையை நினைத்தருளும்; பூமியின் இருளான இடங்கள் கொடுமையுள்ள குடியிருப்புகளால் நிறைந்திருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15070', '19', '74', '21', 'துன்பப்பட்டவன் வெட்கத்தோடு திரும்பவிடாமலிரும்; சிறுமையும் எளிமையுமானவன் உமது பெயரைத் துதிக்கும்படி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15071', '19', '74', '22', 'தேவனே, எழுந்தருளும், உமக்காக நீரே வழக்காடும்; மதியீனனாலே தினந்தோறும் உமக்கு வரும் நிந்தையை நினைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15072', '19', '74', '23', 'உம்முடைய எதிரிகளின் ஆரவாரத்தை மறக்காமலிரும்; உமக்கு விரோதமாக எழும்புகிறவர்களின் கூச்சல் எப்பொழுதும் அதிகரிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15073', '19', '75', '1', 'உம்மைத் துதிக்கிறோம், தேவனே, உம்மைத் துதிக்கிறோம்; உமது பெயர் அருகில் இருக்கிறதென்று உமது அதிசயமான செயல்கள் அறிவிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15074', '19', '75', '2', 'நியமிக்கப்பட்ட காலத்திலே, யதார்த்தமாக நியாயந்தீர்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15075', '19', '75', '3', 'பூமியானது அதின் எல்லாக் குடிமக்களோடும் கரைந்துபோகிறது; அதின் தூண்களை நான் நிலைநிறுத்துகிறேன். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15076', '19', '75', '4', 'வீம்புக்காரர்களை நோக்கி, வீம்பு பேசாமலிருங்கள் என்றும்; துன்மார்க்கர்களை நோக்கி, கொம்பை உயர்த்தாமலிருங்கள் என்றும் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15077', '19', '75', '5', 'உங்கள் கொம்பை உயரமாக உயர்த்தாமலிருங்கள்; உயர்ந்த கழுத்துடையவர்களாகப் பேசாமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15078', '19', '75', '6', 'கிழக்கிலும் மேற்கிலும் வனாந்திரதிசையிலுமிருந்து ஜெயம் வராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15079', '19', '75', '7', 'தேவனே நியாயாதிபதி; ஒருவனைத் தாழ்த்தி, ஒருவனை உயர்த்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15080', '19', '75', '8', 'கலங்கிப் பொங்குகிற மதுபானத்தினால் நிறைந்த பாத்திரம் யெகோவாவுடைய கையிலிருக்கிறது, அதிலிருந்து ஊற்றுகிறார்; பூமியிலுள்ள துன்மார்க்கர்கள் அனைவரும் அதின் வண்டல்களை உறிஞ்சிக் குடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15081', '19', '75', '9', 'நானோ என்றென்றைக்கும் இதை அறிவித்து, யாக்கோபின் தேவனைக் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15082', '19', '75', '10', 'துன்மார்க்கர்களுடைய கொம்புகளையெல்லாம் வெட்டிப்போடுவேன்; நீதிமானுடைய கொம்புகளோ உயர்த்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15083', '19', '76', '1', 'யூதாவில் தேவன் அறியப்பட்டவர்; இஸ்ரவேலில் அவருடைய பெயர் பெரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15084', '19', '76', '2', 'சாலேமில் அவருடைய கூடாரமும், சீயோனில் அவருடைய தங்குமிடமும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15085', '19', '76', '3', 'அங்கேயிருந்து வில்லின் அம்புகளையும், கேடகத்தையும், வாளையும், யுத்தத்தையும் முறித்தார். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15086', '19', '76', '4', 'மகத்துவமுள்ளவரே, கொள்ளையுள்ள மலைளைவிட நீர் பிரகாசமுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15087', '19', '76', '5', 'தைரிய நெஞ்சுள்ளவர்கள் கொள்ளையிடப்பட்டு, உறங்கி அசந்தார்கள்; வல்லமையுள்ள எல்லா மனிதர்களுடைய கைகளும் அவர்களுக்கு உதவாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15088', '19', '76', '6', 'யாக்கோபின் தேவனே, உம்முடைய அதட்டலின் சத்தத்தினால் இரதங்களும் குதிரைகளும் உறங்கி விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15089', '19', '76', '7', 'நீர், நீரே, பயங்கரமானவர்; உமது கோபம் எழும்பும்போது உமக்கு முன்பாக நிற்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15090', '19', '76', '8', 'நியாயம் விசாரிக்கவும் பூமியில் சிறுமைப்பட்டவர்கள் யாவரையும் இரட்சிக்கவும், தேவனே நீர் எழுந்தருளினபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15091', '19', '76', '9', 'வானத்திலிருந்து நியாயத்தீர்ப்புக் கேட்கச்செய்தீர்; பூமி பயந்து அமர்ந்தது. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15092', '19', '76', '10', 'மனிதனுடைய கோபம் உமது மகிமையை விளங்கச்செய்யும்; மிஞ்சுங்கோபத்தை நீர் அடக்குவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15093', '19', '76', '11', 'பொருத்தனைசெய்து அதை உங்கள் தேவனாகிய யெகோவாவுக்கு நிறைவேற்றுங்கள்; அவரைச் சூழ்ந்திருக்கிற அனைவரும் பயங்கரமானவருக்குக் காணிக்கைகளைக் கொண்டுவரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15094', '19', '76', '12', 'பிரபுக்களின் ஆவியை அடக்குவார்; பூமியின் ராஜாக்களுக்கு அவர் பயங்கரமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15095', '19', '77', '1', 'நான் தேவனை நோக்கி என்னுடைய சத்தத்தை உயர்த்திக் கெஞ்சினேன், என்னுடைய சத்தத்தை தேவனிடத்தில் உயர்த்தினேன், அவர் எனக்குச் செவிகொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15096', '19', '77', '2', 'என்னுடைய ஆபத்துநாளில் ஆண்டவரைத் தேடினேன்; இரவிலும் என்னுடைய கை தளராமல் விரிக்கப்பட்டிருந்தது; என்னுடைய ஆத்துமா ஆறுதலடையாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15097', '19', '77', '3', 'நான் தேவனை நினைத்தபோது அலறினேன்; நான் தியானிக்கும்போது என்னுடைய ஆவி சோர்ந்துபோனது. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15098', '19', '77', '4', 'நான் தூங்காதபடி என்னுடைய கண்ணிமைகளைப் பிடித்திருக்கிறீர்; நான் பேசமுடியாதபடி கலக்கமடைகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15099', '19', '77', '5', 'ஆரம்பநாட்களையும், ஆரம்பகாலத்து வருடங்களையும் சிந்திக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15100', '19', '77', '6', 'இரவுநேரத்தில் என்னுடைய பாடலை நான் நினைத்து, என்னுடைய இருதயத்தோடு பேசிக்கொள்ளுகிறேன்; என் ஆவி ஆராய்ச்சிசெய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15101', '19', '77', '7', 'ஆண்டவர் நித்தியகாலமாகத் தள்ளிவிடுவாரோ? இனி ஒருபோதும் தயை செய்யாமலிருப்பாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15102', '19', '77', '8', 'அவருடைய கிருபை முற்றிலும் அற்றுப்போனதோ? வாக்குத்தத்தமானது தலைமுறை தலைமுறைக்கும் ஒழிந்துபோனதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15103', '19', '77', '9', 'தேவன் இரக்கஞ்செய்ய மறந்தாரோ? கோபத்தினாலே தமது உருக்கமான இரக்கங்களை அடைத்துக்கொண்டாரோ? என்றேன். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15104', '19', '77', '10', 'அப்பொழுது நான்: இது என்னுடைய பலவீனம்; ஆனாலும் உன்னதமானவருடைய வலதுகரத்திலுள்ள வருடங்களை நினைவுகூருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15105', '19', '77', '11', 'யெகோவாவுடைய செயல்களை நினைவுகூருவேன், உம்முடைய ஆரம்பகாலத்து அதிசயங்களையே நினைவுகூருவேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15106', '19', '77', '12', 'உம்முடைய கிரியைகளையெல்லாம் தியானித்து, உம்முடைய செயல்களை யோசிப்பேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15107', '19', '77', '13', 'தேவனே, உமது வழி பரிசுத்த ஸ்தலத்திலுள்ளது; நம்முடைய தேவனைப்போலப் பெரிய தேவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15108', '19', '77', '14', 'அதிசயங்களைச் செய்கிற தேவன் நீரே; மக்களுக்குள்ளே உம்முடைய வல்லமையை விளங்கச்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15109', '19', '77', '15', 'யாக்கோபு யோசேப்பு என்பவர்களின் சந்ததியாகிய உம்முடைய மக்களை, உமது வல்லமையினாலே மீட்டுக்கொண்டீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15110', '19', '77', '16', 'தண்ணீர்கள் உம்மைக் கண்டது; தேவனே, தண்ணீர்கள் உம்மைக் கண்டு தத்தளித்தது; ஆழங்களும் கலங்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15111', '19', '77', '17', 'மேகங்கள் தண்ணீர்களைப் பொழிந்தது; ஆகாயமண்டலங்கள் முழக்கமிட்டது; உம்முடைய அம்புகளும் தெறிப்புண்டு பறந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15112', '19', '77', '18', 'உம்முடைய குமுறலின் சத்தம் சுழல்காற்றில் முழங்கினது; மின்னல்கள் உலகை பிரகாசிக்கச் செய்தது; பூமி குலுங்கி அதிர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15113', '19', '77', '19', 'உமது வழி கடலிலும், உமது பாதைகள் திரண்ட தண்ணீர்களிலும் இருந்தது; உமது காலடிகள் தெரியப்படாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15114', '19', '77', '20', 'மோசே ஆரோன் என்பவர்களின் கையால், உமது மக்களை ஒரு ஆட்டு மந்தையைப்போல வழிநடத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15115', '19', '78', '1', 'என் மக்களே, என்னுடைய உபதேசத்தைக் கேளுங்கள்; என் வாயின் வார்த்தைகளுக்கு உங்களுடைய செவிகளைச் சாயுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15116', '19', '78', '2', 'என்னுடைய வாயை உவமைகளால் திறப்பேன்; ஆரம்ப காலத்தின் மறைபொருட்களை வெளிப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15117', '19', '78', '3', 'அவைகளை நாங்கள் கேள்விப்பட்டு அறிந்தோம்; எங்களுடைய முன்னோர்கள் அவைகளை எங்களுக்குத் தெரிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15118', '19', '78', '4', 'பின்வரும் சந்ததியான பிள்ளைகளுக்கு நாங்கள் அவைகளை மறைக்காமல், யெகோவாவின் துதிகளையும் அவருடைய பலத்தையும், அவர் செய்த அவருடைய அதிசயங்களையும் விவரிப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15119', '19', '78', '5', 'அவர் யாக்கோபிலே சாட்சியை ஏற்படுத்தி, இஸ்ரவேலிலே வேதத்தை நிறுவி, அவைகளைத் தங்களுடைய பிள்ளைகளுக்கு அறிவிக்கும்படி நம்முடைய முற்பிதாக்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15120', '19', '78', '6', 'இனிப் பிறக்கும் பிள்ளைகளாகிய பின்சந்ததியார் அதை அறிந்துகொண்டு, அவர்கள் எழும்பித் தங்களுடைய பிள்ளைகளுக்கு அவைகளைச் சொல்லும்படிக்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15121', '19', '78', '7', 'தேவன்மேல் அவர்கள் தங்களுடைய நம்பிக்கையை வைத்து, தேவனுடைய செயல்களை மறக்காமல், அவர் கற்பனைகளைக் கைக்கொள்ளும்படிக்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15122', '19', '78', '8', 'இருதயத்தைச் செவ்வைப்படுத்தாமலும், தேவனை உறுதியாகப் பற்றிக்கொள்ளாமலும் இருந்த முரட்டாட்டமும் கலகமுமுள்ள சந்ததியாகிய தங்களுடைய பிதாக்களுக்கு அவர்கள் ஒப்பாகாதபடிக்கும், இவைகளைக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15123', '19', '78', '9', 'ஆயுதமணிந்த வில்வீரர்களான எப்பிராயீமீர்கள் யுத்தநாளிலே முதுகு காட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15124', '19', '78', '10', 'அவர்கள் தேவனுடைய உடன்படிக்கையைக் கைக்கொள்ளாமலும், அவருடைய கட்டளைகளின்படி நடக்கச் சம்மதிக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15125', '19', '78', '11', 'அவருடைய செயல்களையும், அவர் தங்களுக்குக் காண்பித்த அதிசயங்களையும் மறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15126', '19', '78', '12', 'அவர்களுடைய முன்னோர்களுக்கு முன்பாக, எகிப்து தேசத்துச் சோவான் வெளியிலே, அவர் அதிசயமானவைகளைச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15127', '19', '78', '13', 'கடலைப் பிளந்து, அவர்களைக் கடக்கச்செய்து, தண்ணீரைக் குவியலாக நிற்கும்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15128', '19', '78', '14', 'பகலிலே மேகத்தினாலும், இரவுமுழுவதும் அக்கினி வெளிச்சத்தினாலும் அவர்களை வழிநடத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15129', '19', '78', '15', 'பாலைவனத்திலே கன்மலைகளைப் பிளந்து, மகா ஆழங்களிலிருந்து தண்ணீரை அவர்களுக்குக் குடிக்கக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15130', '19', '78', '16', 'கன்மலையிலிருந்து நீரோட்டங்களைப் புறப்படச்செய்து, தண்ணீரை நதிபோல ஓடிவரும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15131', '19', '78', '17', 'என்றாலும், அவர்கள் பின்னும் அவருக்கு விரோதமாகப் பாவஞ்செய்து, பாலைவனத்திலே உன்னதமான தேவனுக்குக் கோபம் மூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15132', '19', '78', '18', 'தங்களுடைய ஆசைக்கேற்ற உணவைக்கேட்டு, தங்களுடைய இருதயத்தில் தேவனைப் பரீட்சைபார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15133', '19', '78', '19', 'அவர்கள் தேவனுக்கு விரோதமாகப் பேசி: தேவன் பாலைவனத்திலே உணவுப்பந்தியை ஆயத்தப்படுத்தக்கூடுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15134', '19', '78', '20', 'இதோ அவர் கன்மலையை அடித்ததினால் தண்ணீர் புறப்பட்டு, நதிகளாகப் புரண்டுவந்தது; அவர் அப்பத்தையும் கொடுக்கமுடியுமோ? தம்முடைய மக்களுக்கு இறைச்சியையும் ஆயத்தப்படுத்துவாரோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15135', '19', '78', '21', 'ஆகையால் யெகோவா அதைக் கேட்டுக் கோபங்கொண்டார்; அவர்கள் தேவனை விசுவாசிக்காமலும், அவருடைய இரட்சிப்பை நம்பாமலும் போனதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15136', '19', '78', '22', 'யாக்கோபுக்கு விரோதமாக நெருப்பு பற்றியெரிந்தது; இஸ்ரவேலுக்கு விரோதமாகக் கோபம் மூண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15137', '19', '78', '23', 'அவர் உயரத்திலுள்ள மேகங்களுக்குக் கட்டளையிட்டு, வானத்தின் கதவுகளைத் திறந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15138', '19', '78', '24', 'மன்னாவை அவர்களுக்கு ஆகாரமாகப் பெய்யச்செய்து, வானத்தின் தானியத்தை அவர்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15139', '19', '78', '25', 'தூதர்களின் அப்பத்தை மனிதன் சாப்பிட்டான்; அவர்களுக்கு ஆகாரத்தைப் பூரணமாக அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15140', '19', '78', '26', 'வானத்திலே கிழக்கு காற்றை வீசச்செய்து, தம்முடைய வல்லமையினால் தென்றலையும் வீசச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15141', '19', '78', '27', 'இறைச்சியை தூளைப்போலவும், சிறகுள்ள பறவைகளைக் கடற்கரை மணலளவாகவும் பெய்யச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15142', '19', '78', '28', 'அவைகளை அவர்கள் முகாமின் நடுவிலும், அவர்கள் கூடாரங்களைச் சுற்றிலும் இறங்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15143', '19', '78', '29', 'அவர்கள் சாப்பிட்டு திருப்தியடைந்தார்கள்; அவர்கள் ஆசைப்பட்டதை அவர்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15144', '19', '78', '30', 'அவர்கள் தங்களுடைய ஆசையை வெறுக்கவில்லை; அவர்களுடைய உணவு அவர்களுடைய வாயில் இருக்கும்போதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15145', '19', '78', '31', 'தேவகோபம் அவர்கள்மேல் எழும்பி, அவர்களில் கொழுத்தவர்களை அழித்து, இஸ்ரவேலில் வாலிபர்களை விழச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15146', '19', '78', '32', 'இவையெல்லாம் நடந்தும், அவர் செய்த அதிசயங்களை அவர்கள் நம்பாமல், பின்னும் பாவஞ்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15147', '19', '78', '33', 'ஆதலால் அவர்கள் நாட்களை வீணாகவும், அவர்கள் வருடங்களைப் பயங்கரத்திலும் கழியச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15148', '19', '78', '34', 'அவர்களை அவர் கொல்லும்போது அவரைக்குறித்து விசாரித்து, அவர்கள் திரும்பிவந்து தேவனை அதிகாலமே தேடி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15149', '19', '78', '35', 'தேவன் தங்களுடைய கன்மலையென்றும், உன்னதமான தேவன் தங்களுடைய மீட்பர் என்றும், நினைவுகூர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15150', '19', '78', '36', 'ஆனாலும் அவர்கள் தங்களுடைய வாயினால் அவருக்கு வஞ்சகம் பேசி, தங்களுடைய நாவினால் அவரிடத்தில் பொய்சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15151', '19', '78', '37', 'அவர்களுடைய இருதயம் அவரிடத்தில் நிலைவரப்படவில்லை; அவருடைய உடன்படிக்கையில் அவர்கள் உண்மையாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15152', '19', '78', '38', 'அவரோ அவர்களை அழிக்காமல், இரக்கமுள்ளவராக அவர்கள் அக்கிரமத்தை மன்னித்தார்; அவர் தமது கடுங்கோபம் முழுவதையும் எழுப்பாமல், அநேகமுறை தமது கோபத்தை விலக்கிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15153', '19', '78', '39', 'அவர்கள் மாம்சமென்றும், திரும்பிவராமல் அகலுகிற காற்றென்றும் நினைவுகூர்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15154', '19', '78', '40', 'எத்தனைமுறையோ பாலைவனத்திலே அவருக்குக் கோபமூட்டி, பாலைவனத்திலே அவரை வேதனைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15155', '19', '78', '41', 'அவர்கள் திரும்பி தேவனைப் பரீட்சை பார்த்து, இஸ்ரவேலின் பரிசுத்த தேவனை எரிச்சலூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15156', '19', '78', '42', 'அவருடைய கரத்தையும், அவர் தங்களை எதிரிகளுக்கு விலக்கி மீட்ட நாளையும் நினைக்காமல் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15157', '19', '78', '43', 'அவர் எகிப்திலே தம்முடைய அடையாளங்களையும், சோவான் வெளியிலே தம்முடைய அற்புதங்களையும் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15158', '19', '78', '44', 'அவர்களுடைய நதிகளை இரத்தமாக மாற்றி, அவர்களுடைய ஆறுகளிலுள்ள தண்ணீரைக் குடிக்கமுடியாதபடி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15159', '19', '78', '45', 'அவர்களை அழிக்கும்படி வண்டு வகைகளையும், அவர்களைக் கெடுக்கும்படி தவளைகளையும் அவர்களுக்குள்ளே அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15160', '19', '78', '46', 'அவர்களுடைய விளைச்சலைப் புழுக்களுக்கும், அவர்களுடைய உழைப்பின் பலனை வெட்டுக்கிளிகளுக்கும் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15161', '19', '78', '47', 'கல்மழையினால் அவர்களுடைய திராட்சைச்செடிகளையும், ஆலாங்கட்டியினால் அவர்களுடைய அத்திமரங்களையும் அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15162', '19', '78', '48', 'அவர்களுடைய மிருகங்களைக் கல்மழைக்கும், அவர்களுடைய ஆடுமாடுகளை இடிகளுக்கும் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15163', '19', '78', '49', 'தமது கடுமையான கோபத்தையும், மூர்க்கத்தையும், பிரச்சனையையும், உபத்திரவத்தையும், தீங்குசெய்யும் தூதர்களையும் அவர்களுக்குள்ளே அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15164', '19', '78', '50', 'அவர் தம்முடைய கோபத்திற்கு வழிதிறந்து, அவர்களுடைய ஆத்துமாவை மரணத்திற்கு விலக்கிக் காக்காமல், அவர்கள் உயிரைக் கொள்ளைநோய்க்கு ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15165', '19', '78', '51', 'எகிப்திலே முதற்பிறந்த பிள்ளைகள் அனைத்தையும், காமின் கூடாரங்களிலே அவர்களுடைய பெலனில் முதற்பிறந்த எல்லோரையும் அழித்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15166', '19', '78', '52', 'தம்முடைய மக்களை ஆடுகளைப்போல் புறப்படச்செய்து, அவர்களை வனாந்திரத்திலே மந்தையைப்போல் கூட்டிக்கொண்டுபோய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15167', '19', '78', '53', 'அவர்கள் பயப்படாதபடிக்கு அவர்களைப் பத்திரமாக வழிநடத்தினார்; அவர்கள் எதிரிகளைக் கடல் மூடிப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15168', '19', '78', '54', 'அவர்களைத் தமது பரிசுத்த ஸ்தலத்தின் எல்லைவரைக்கும், தமது வலதுகரம் சம்பாதித்த இந்த மலைவரைக்கும் அழைத்துக்கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15169', '19', '78', '55', 'அவர்கள் முகத்திற்கு முன்பாக தேசங்களைத் துரத்திவிட்டு, தேசத்தை நூல்போட்டுப் பங்கிட்டு, அவர்களுடைய கூடாரங்களில் இஸ்ரவேலின் கோத்திரங்களைக் குடியேற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15170', '19', '78', '56', 'ஆனாலும் அவர்கள் உன்னதமான தேவனைப் பரீட்சை பார்த்து, அவருக்குக் கோபம் மூட்டி, அவருடைய சாட்சிகளைக் கைக்கொள்ளாமல்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15171', '19', '78', '57', 'தங்களுடைய முன்னோர்களைப்போல வழிவிலகி, துரோகம்செய்து, மோசம்போக்கும் வில்லைப்போல் துவண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15172', '19', '78', '58', 'தங்களுடைய மேடைகளினால் அவருக்குக் கோபம் மூட்டி, தங்களுடைய விக்கிரகங்களினால் எரிச்சல் உண்டாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15173', '19', '78', '59', 'தேவன் அதைக் கேட்டு கடுங்கோபமடைந்து, இஸ்ரவேலை மிகவும் வெறுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15174', '19', '78', '60', 'தாம் மனிதர்களுக்குள்ளே போட்ட கூடாரமாகிய சீலோவிலுள்ள வாசஸ்தலத்தை விட்டுவிலகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15175', '19', '78', '61', 'தமது பலமாகிய இஸ்ரவேலர்களை சிறையிருப்புக்கும், தமது மகிமையான தம் ஜனத்தை எதிரியின் கைக்கும் ஒப்புக்கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15176', '19', '78', '62', 'தமது மக்களை வாளுக்கு இரையாக்கி, தமது சுதந்தரத்தின்மேல் கோபங்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15177', '19', '78', '63', 'அவர்கள் வாலிபர்களை நெருப்பு எரித்தது, அவர்களுடைய கன்னிப்பெண்கள் வாழ்க்கைப்படாமலிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15178', '19', '78', '64', 'அவர்களுடைய ஆசாரியர்கள் வாளால் விழுந்தார்கள், அவர்களுடைய விதவைகள் அழவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15179', '19', '78', '65', 'அப்பொழுது ஆண்டவர் தூக்கம் தெளிந்தவனைப்போலவும், திராட்சைரசத்தால் கெம்பீரிக்கிற பலசாலியைப்போலவும் விழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15180', '19', '78', '66', 'தம்முடைய எதிரிகளைப் பின்புறமாக அடித்து, அவர்களுக்கு நித்திய நிந்தையை வரச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15181', '19', '78', '67', 'அவர் யோசேப்பின் கூடாரத்தைப் புறக்கணித்தார்; எப்பிராயீம் கோத்திரத்தை அவர் தெரிந்துகொள்ளாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15182', '19', '78', '68', 'யூதா கோத்திரத்தையும் தமக்குப் பிரியமான சீயோன் மலையையும் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15183', '19', '78', '69', 'தம்முடைய பரிசுத்த ஸ்தலத்தை மலைகளைப்போலவும், என்றைக்கும் நிற்கும்படி தாம் அஸ்திபாரப்படுத்தின பூமியைப்போலவும் கட்டினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15184', '19', '78', '70', 'தம்முடைய ஊழியனாகிய தாவீதைத் தெரிந்துகொண்டு, ஆட்டுத்தொழுவங்களிலிருந்து அவனை எடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15185', '19', '78', '71', 'கறவலாடுகளின் பின்னாகத் திரிந்த அவனை, தம்முடைய மக்களாகிய யாக்கோபையும் தம்முடைய சுதந்தரமாகிய இஸ்ரவேலையும் மேய்ப்பதற்காக, அழைத்துக்கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15186', '19', '78', '72', 'இவன் அவர்களைத் தன்னுடைய இருதயத்தின் உண்மையின்படியே மேய்த்து, தன்னுடைய கைகளின் திறமையினால் அவர்களை நடத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15187', '19', '79', '1', 'தேவனே, அன்னிய தேசத்தார்கள் உமது சுதந்தரத்தில் வந்து, உமது பரிசுத்த ஆலயத்தைத் தீட்டுப்படுத்தி, எருசலேமை மண்மேடுகளாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15188', '19', '79', '2', 'உமது ஊழியக்காரர்களின் பிரேதங்களை வானத்துப் பறவைகளுக்கும், உமது பரிசுத்தவான்களின் சரீரத்தைப் பூமியின் மிருகங்களுக்கும் இரையாகக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15189', '19', '79', '3', 'எருசலேமைச் சுற்றிலும் அவர்களுடைய இரத்தத்தை தண்ணீரைப்போலச் சிந்தினார்கள்; அவர்களை அடக்கம்செய்பவருமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15190', '19', '79', '4', 'எங்களுடைய அயலாருக்கு நிந்தையும், எங்களுடைய சுற்றுப்புறத்தாருக்கு இகழ்ச்சியும், நகைப்புமானோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15191', '19', '79', '5', 'எதுவரைக்கும் யெகோவாவே! நீர் என்றைக்கும் கோபமாக இருப்பீரோ? உம்முடைய எரிச்சல் நெருப்பைப்போல் எரியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15192', '19', '79', '6', 'உம்மை அறியாத தேசங்கள் மேலும், உமது பெயரை தொழுதுகொள்ளாத ராஜ்ஜியங்கள் மேலும், உம்முடைய கடுங்கோபத்தை ஊற்றிவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15193', '19', '79', '7', 'அவர்கள் யாக்கோபை அழித்து, அவன் குடியிருப்பைப் பாழாக்கினார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15194', '19', '79', '8', 'முன்னோர்களுடைய அக்கிரமங்களை எங்களுக்கு விரோதமாக நினையாமலிரும்; உம்முடைய இரக்கங்கள் சீக்கிரமாக எங்களுக்கு நேரிடுவதாக; நாங்கள் மிகவும் தாழ்த்தப்பட்டுப்போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15195', '19', '79', '9', 'எங்களை இரட்சிக்கும் தேவனே, நீர் உமது பெயரின் மகிமைக்காக எங்களுக்கு உதவிசெய்து, உமது பெயருக்காக எங்களை விடுவித்து, எங்களுடைய பாவங்களை மன்னியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15196', '19', '79', '10', 'அவர்களுடைய தேவன் எங்கே என்று அன்னியதேசத்தார் சொல்வானேன்? உமது ஊழியக்காரர்களுடைய சிந்தப்பட்ட இரத்தத்தின் பழிவாங்குதல் தேசங்களுக்குள்ளே எங்களுடைய கண்களுக்கு முன்பாக விளங்கும்படி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15197', '19', '79', '11', 'கட்டுண்டவனுடைய பெருமூச்சு உமக்கு முன்பாக வரட்டும்; கொலைக்கு நியமிக்கப்பட்டவர்களை உமது கரத்தினால் உயிரோடு காத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15198', '19', '79', '12', 'ஆண்டவரே, எங்களுடைய அயலார் உம்மை நிந்தித்த நிந்தையை, ஏழு மடங்காக அவர்களுடைய மடியிலே திரும்பச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15199', '19', '79', '13', 'அப்பொழுது, உம்முடைய மக்களும் உம்முடைய மேய்ச்சலின் ஆடுகளுமாகிய நாங்கள் உம்மை என்றென்றைக்கும் புகழுவோம்; தலைமுறை தலைமுறையாக உமது துதியைச் சொல்லிவருவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15200', '19', '80', '1', 'இஸ்ரவேலின் மேய்ப்பரே, யோசேப்பை ஆட்டுமந்தையைப்போல் நடத்துகிறவரே, செவிகொடும்; கேருபீன்கள் மத்தியில் தங்குகிறவரே, பிரகாசியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15201', '19', '80', '2', 'எப்பிராயீம் பென்யமீன் மனாசே என்பவர்களுக்கு முன்பாக, நீர் உமது வல்லமையை எழுப்பி, எங்களைக் காப்பாற்ற வந்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15202', '19', '80', '3', 'தேவனே, எங்களைத் திருப்பிக் கொண்டுவாரும், உமது முகத்தைப் பிரகாசிக்கச்செய்யும், அப்பொழுது இரட்சிக்கப்படுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15203', '19', '80', '4', 'சேனைகளின் தேவனாகிய யெகோவாவே, உமது மக்களின் விண்ணப்பத்திற்கு விரோதமாக நீர் எதுவரைக்கும் கோபங்கொள்வீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15204', '19', '80', '5', 'கண்ணீராகிய அப்பத்தை அவர்களுக்கு உணவாகவும், மிகுதியான கண்ணீரையே அவர்களுக்குப் பானமாகவும் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15205', '19', '80', '6', 'எங்களுடைய அயலாருக்கு எங்களை வழக்காக வைக்கிறீர்; எங்களுடைய எதிரிகள் எங்களைக் கேலிசெய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15206', '19', '80', '7', 'சேனைகளின் தேவனே, எங்களைத் திருப்பிக்கொண்டுவாரும், உமது முகத்தைப் பிரகாசிக்கச்செய்யும், அப்பொழுது இரட்சிக்கப்படுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15207', '19', '80', '8', 'நீர் எகிப்திலிருந்து ஒரு திராட்சைக்கொடியைக் கொண்டுவந்து, தேசங்களைத் துரத்திவிட்டு, அதை நாட்டினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15208', '19', '80', '9', 'அதற்கு இடத்தை ஆயத்தப்படுத்தினீர்; அது வேரூன்றி, தேசமெங்கும் படர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15209', '19', '80', '10', 'அதின் நிழலால் மலைகளும் அதின் கிளைகளால் உயர்ந்து வளர்ந்த கேதுருக்களும் மூடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15210', '19', '80', '11', 'அது தன்னுடைய கொடிகளைக் மத்திய தரைக் கடல்வரைக்கும், தன்னுடைய கிளைகளை ஆறுவரைக்கும் படரவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15211', '19', '80', '12', 'இப்பொழுதோ வழிநடக்கிற அனைவரும் அதைப் பறிக்கும்படியாக, அதின் அடைப்புகளை ஏன் தகர்த்துப்போட்டீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15212', '19', '80', '13', 'காட்டுப்பன்றி அதை உழுதுபோடுகிறது, வெளியின் மிருகங்கள் அதை மேய்ந்துபோடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15213', '19', '80', '14', 'சேனைகளின் தேவனே, திரும்பி வாரும், வானத்திலிருந்து கண்ணோக்கிப்பார்த்து, இந்தத் திராட்சைச்செடியை விசாரித்தருளும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15214', '19', '80', '15', 'உம்முடைய வலதுகரம் ஊன்றிய கொடியையும், உமக்கு நீர் திடப்படுத்தின கிளையையும் பாதுகாத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15215', '19', '80', '16', 'அது நெருப்பால் சுடப்பட்டும் வெட்டப்பட்டும் போனது; உம்முடைய முகத்தின் பயமுறுத்தலால் அழிந்துபோகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15216', '19', '80', '17', 'உமது கரம் உமது வலதுபக்கத்து மனிதன்மீதிலும், உமக்கு நீர் திடப்படுத்தின மனிதகுமாரன் மீதிலும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15217', '19', '80', '18', 'அப்பொழுது உம்மைவிட்டுப் பின்வாங்கமாட்டோம்; எங்களை உயிர்ப்பியும், அப்பொழுது உமது பெயரைத் தொழுதுகொள்ளுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15218', '19', '80', '19', 'சேனைகளின் தேவனாகிய யெகோவாவே, எங்களைத் திருப்பிக்கொண்டு வாரும்; உமது முகத்தைப் பிரகாசிக்கச்செய்யும், அப்பொழுது இரட்சிக்கப்படுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15219', '19', '81', '1', 'நம்முடைய பெலனாகிய தேவனைக் கெம்பீரமாகப் பாடி, யாக்கோபின் தேவனைக்குறித்து ஆர்ப்பரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15220', '19', '81', '2', 'தம்புரு வாசித்து, வீணையையும் இனிய ஓசையான சுரமண்டலத்தையும் எடுத்து, பாட்டு பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15221', '19', '81', '3', 'மாதப்பிறப்பிலும், நியமித்தகாலத்திலும், நம்முடைய பண்டிகைநாட்களிலும், எக்காளம் ஊதுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15222', '19', '81', '4', 'இது இஸ்ரவேலுக்குப் ஆணையும், யாக்கோபின் தேவன் விதித்த கட்டளையுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15223', '19', '81', '5', 'நாம் அறியாத மொழியைக்கேட்ட எகிப்துதேசத்தைவிட்டுப் புறப்படும்போது, இதை யோசேப்பிலே சாட்சியாக ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15224', '19', '81', '6', 'அவனுடைய தோளைச் சுமைக்கு விலக்கினேன்; அவனுடைய கைகள் கூடைக்கு விடுவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15225', '19', '81', '7', 'நெருக்கத்திலே நீ கூப்பிட்டாய், நான் உன்னைத் தப்புவித்தேன்; இடிமுழக்கம் உண்டாகும் மறைவிடத்திலிருந்து உனக்கு உத்திரவு அருளினேன்; மேரிபாவின் தண்ணீர்கள் அருகில் உன்னைச் சோதித்து அறிந்தேன். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15226', '19', '81', '8', 'என்னுடைய மக்களே கேள், உனக்குச் சாட்சியிட்டுச் சொல்லுவேன்; இஸ்ரவேலே, நீ எனக்குச் செவிகொடுத்தால் நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15227', '19', '81', '9', 'உனக்குள் வேறு தேவன் உண்டாயிருக்கவேண்டாம்; அந்நிய தேவனை நீ வணங்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15228', '19', '81', '10', 'உன்னை எகிப்து தேசத்திலிருந்து புறப்படச்செய்த உன்னுடைய தேவனாகிய யெகோவா நானே; உன்னுடைய வாயை விரிவாகத் திற, நான் அதை நிரப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15229', '19', '81', '11', 'என்னுடைய மக்களோ என்னுடைய சத்தத்திற்குச் செவிகொடுக்கவில்லை; இஸ்ரவேல் என்னை விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15230', '19', '81', '12', 'ஆகையால் அவர்களை அவர்கள் இருதயத்தின் கடினத்திற்கு விட்டுவிட்டேன்; தங்களுடைய யோசனைகளின்படியே நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15231', '19', '81', '13', 'ஆ, என்னுடைய மக்கள் எனக்குச் செவிகொடுத்து, இஸ்ரவேல் என்னுடைய வழிகளில் நடந்தால் நலமாக இருக்கும்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('15232', '19', '81', '14', 'நான் சீக்கிரத்தில் அவர்களுடைய எதிராளிகளைத் தாழ்த்தி, என்னுடைய கையை அவர்கள் எதிரிகளுக்கு விரோதமாகத் திருப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15233', '19', '81', '15', 'அப்பொழுது யெகோவாவைப் பகைக்கிறவர்கள் அவருக்கு வஞ்சகம் பேசி அடங்குவார்கள்; அவர்களுடைய காலம் என்றென்றைக்கும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15234', '19', '81', '16', 'செழுமையான கோதுமையினால் அவர்களுக்கு உணவளிப்பார்; கன்மலையின் தேனினால் உன்னைத் திருப்தியாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15235', '19', '82', '1', 'தேவசபையிலே தேவன் எழுந்தருளியிருக்கிறார்; தெய்வங்களின் நடுவிலே அவர் நியாயம் விசாரிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15236', '19', '82', '2', 'எதுவரைக்கும் நீங்கள் அநியாயத் தீர்ப்புச்செய்து, துன்மார்க்கர்களுக்கு முகதாட்சிணியம் செய்வீர்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15237', '19', '82', '3', 'ஏழைக்கும் திக்கற்றபிள்ளைக்கும் நியாயஞ்செய்து, சிறுமைப்பட்டவனுக்கும் திக்கற்றவனுக்கும் நீதி செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15238', '19', '82', '4', 'பலவீனனையும் எளியவனையும் விடுவித்து, துன்மார்க்கர்களின் கைக்கு அவர்களைத் தப்புவியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15239', '19', '82', '5', 'அறியாமலும் உணராமலும் இருக்கிறார்கள், இருளிலே நடக்கிறார்கள்; தேசத்தின் அஸ்திபாரங்களெல்லாம் அசைகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15240', '19', '82', '6', 'நீங்கள் தெய்வங்கள் என்றும், நீங்களெல்லோரும் உன்னதமான தேவனுடைய மக்கள் என்றும் நான் சொல்லியிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15241', '19', '82', '7', 'ஆனாலும் நீங்கள் மனிதர்களைப்போலச் செத்து, உலகப்பிரபுக்களில் ஒருவனைப்போல விழுந்து போவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15242', '19', '82', '8', 'தேவனே, எழுந்தருளும், பூமிக்கு நியாயத்தீர்ப்புச் செய்யும்; நீரே எல்லா தேசங்களையும் சுதந்தரமாகக் கொண்டிருப்பவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15243', '19', '83', '1', 'தேவனே, மவுனமாக இருக்கவேண்டாம், பேசாமல் இருக்கவேண்டாம்; தேவனே, சும்மாயிருக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15244', '19', '83', '2', 'இதோ, உம்முடைய எதிரிகள் கொந்தளித்து, உம்முடைய பகைஞர் தலையை உயர்த்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15245', '19', '83', '3', 'உமது மக்களுக்கு விரோதமாக சதி செய்ய யோசித்து, உமது மறைவில் இருக்கிறவர்களுக்கு விரோதமாக ஆலோசனைசெய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15246', '19', '83', '4', 'அவர்கள் இனி ஒரு தேசமாக இல்லாமலும், இஸ்ரவேலின் பெயர் இனி நினைக்கப்படாமலும் போவதற்காக, அவர்களை அழிப்போம் வாருங்கள் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15247', '19', '83', '5', 'இப்படி, ஏதோமின் கூடாரத்தார்களும், இஸ்மவேலர்களும், மோவாபியர்களும், ஆகாரியர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15248', '19', '83', '6', 'கேபாலர்களும், அம்மோனியர்களும், அமலேக்கியர்களும், தீருவின் குடிமக்களோடுகூடிய பெலிஸ்தர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15249', '19', '83', '7', 'ஒரே மனதோடு முடிவெடுத்து ஆலோசனைசெய்து, உமக்கு விரோதமாக ஒப்பந்தம் செய்துகொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15250', '19', '83', '8', 'அசீரியர்களும் அவர்களோடேகூடக் கலந்து, லோத்தின் சந்ததிகளுக்கு பலமானார்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15251', '19', '83', '9', 'மீதியானியர்களுக்குச் செய்தது போலவும், கீசோன் என்னும் ஆற்றின் அருகில் எந்தோரிலே அழிக்கப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15252', '19', '83', '10', 'நிலத்திற்கு எருவாய்ப்போன சிசெரா, யாபீன் என்பவர்களுக்குச் செய்ததுபோலவும், அவர்களுக்குச் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15253', '19', '83', '11', 'அவர்களையும் அவர்கள் அதிபதிகளையும் ஓரேபுக்கும் சேபுக்கும், அவர்கள் பிரபுக்களையெல்லாம் சேபாவுக்கும் சல்முனாவுக்கும் சமமாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15254', '19', '83', '12', 'தேவனுடைய வாசஸ்தலங்களை எங்களுக்குச் சுதந்தரமாக நாங்கள் கட்டிக்கொள்வோம் என்று சொல்லுகிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15255', '19', '83', '13', 'என் தேவனே, அவர்களைச் சுழல்காற்றின் புழுதிக்கும், காற்று முகத்தில் பறக்கும் துரும்புக்கும் சமமாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15256', '19', '83', '14', 'நெருப்பு காட்டைக் கொளுத்துவதுபோலவும், அக்கினி ஜூவாலைகள் மலைகளை எரிப்பது போலவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15257', '19', '83', '15', 'நீர் உமது புயலினாலே அவர்களைத் தொடர்ந்து, உமது பெருங்காற்றினாலே அவர்களைக் கலங்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15258', '19', '83', '16', 'யெகோவாவே, அவர்கள் உமது பெயரைத் தேடும்படிக்கு, அவர்கள் முகங்களை அவமானத்தாலே மூடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15259', '19', '83', '17', 'யேகோவா என்னும் பெயரை உடைய தேவனே நீர் ஒருவரே பூமியனைத்தின்மேலும் உன்னதமான தேவன் என்று மனிதர்கள் உணரும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15260', '19', '83', '18', 'அவர்கள் என்றைக்கும் வெட்கிக் கலங்கி, அவமானமடைந்து அழிந்துபோவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15261', '19', '84', '1', 'சேனைகளின் யெகோவாவே, உமது வாசஸ்தலங்கள் எவ்வளவு இன்பமானவைகள்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('15262', '19', '84', '2', 'என்னுடைய ஆத்துமா யெகோவாவுடைய ஆலயமுற்றங்களின்மேல் வாஞ்சையும் ஆவலுமாக இருக்கிறது; என்னுடைய இருதயமும் என்னுடைய சரீரமும் உயிருள்ள தேவனை நோக்கிக் கெம்பீர சத்தமிடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15263', '19', '84', '3', 'என்னுடைய ராஜாவும் என் தேவனுமாகிய சேனைகளின் யெகோவாவே, உம்முடைய பீடங்களின் அருகில் அடைக்கலான் குருவிக்கு வீடும், தகைவிலான் குருவிக்குத் தன்னுடைய குஞ்சுகளை வைக்கும் கூடும் கிடைத்ததே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15264', '19', '84', '4', 'உம்முடைய வீட்டில் தங்கி இருக்கிறவர்கள் பாக்கியவான்கள்; அவர்கள் எப்பொழுதும் உம்மைத் துதித்துக்கொண்டிருப்பார்கள் (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15265', '19', '84', '5', 'உம்மிலே பெலன்கொள்ளுகிற மனிதனும், தங்களுடைய இருதயங்களில் செவ்வையான வழிகளைக் கொண்டிருக்கிறவர்களும் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15266', '19', '84', '6', 'அழுகையின் பள்ளத்தாக்கை உருவ நடந்து அதை நீரூற்றாக்கிக் கொள்ளுகிறார்கள்; மழையும் குளங்களை நிரப்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15267', '19', '84', '7', 'அவர்கள் பலத்தின்மேல் பலம் அடைந்து, சீயோனிலே தேவசந்நிதியில் வந்து காணப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15268', '19', '84', '8', 'சேனைகளின் தேவனாகிய யெகோவாவே, என்னுடைய விண்ணப்பத்தைக் கேளும்; யாக்கோபின் தேவனே, செவிகொடும். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15269', '19', '84', '9', 'எங்கள் கேடகமாகிய தேவனே, கண்ணோக்கமாக இரும்; நீர் அபிஷேகம் செய்தவரின் முகத்தைப் பாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15270', '19', '84', '10', 'ஆயிரம் நாளைவிட உமது முற்றங்களில் செல்லும் ஒரே நாள் நல்லது; துன்மார்க்கர்களின் கூடாரங்களில் தங்கியிருப்பதைவிட என் தேவனுடைய ஆலயத்தின் வாசற்படியில் காத்திருப்பதையே தெரிந்துகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15271', '19', '84', '11', 'தேவனாகிய யெகோவா சூரியனும் கேடகமுமானவர்; யெகோவா கிருபையையும் மகிமையையும் அருளுவார்; உத்தமமாக நடக்கிறவர்களுக்கு நன்மையை வழங்காமல் இருக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15272', '19', '84', '12', 'சேனைகளின் யெகோவாவே, உம்மை நம்பியிருக்கிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15273', '19', '85', '1', 'யெகோவாவே, உமது தேசத்தின்மேல் பிரியம் வைத்து, யாக்கோபின் சிறையிருப்பைத் திருப்பினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15274', '19', '85', '2', 'உமது மக்களின் அக்கிரமத்தை மன்னித்து, அவர்கள் பாவத்தையெல்லாம் மூடினீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15275', '19', '85', '3', 'உமது உக்கிரத்தையெல்லாம் அடக்கிக்கொண்டு, உமது கோபத்தின் எரிச்சலைவிட்டுத் திரும்பினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15276', '19', '85', '4', 'எங்கள் இரட்சிப்பின் தேவனே, நீர் எங்களைத் திருப்பிக் கொண்டுவாரும், எங்கள்மேலுள்ள உமது கோபத்தை ஆறச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15277', '19', '85', '5', 'என்றைக்கும் எங்கள்மேல் கோபமாக இருப்பீரோ? தலைமுறை தலைமுறையாக உமது கோபத்தை நீடித்திருக்கச்செய்வீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15278', '19', '85', '6', 'உமது மக்கள் உம்மில் மகிழ்ந்திருக்கும்படி நீர் எங்களைத் திரும்ப உயிர்ப்பிக்கமாட்டீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15279', '19', '85', '7', 'யெகோவாவே, உமது கிருபையை எங்களுக்குக் காண்பித்து, உமது இரட்சிப்பை எங்களுக்கு அருளிச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15280', '19', '85', '8', 'கர்த்தராகிய தேவன் சொல்வதைக் கேட்பேன்; அவர் தம்முடைய மக்களுக்கும் தம்முடைய பரிசுத்தவான்களுக்கும் சமாதானம் கூறுவார்; அவர்களோ மதிகேட்டுக்குத் திரும்பாமலிருப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15281', '19', '85', '9', 'நம்முடைய தேசத்தில் மகிமை தங்கியிருக்கும்படி, அவருடைய இரட்சிப்பு அவருக்குப் பயந்தவர்களுக்குச் சமீபமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15282', '19', '85', '10', 'கிருபையும், சத்தியமும் ஒன்றையொன்று சந்திக்கும், நீதியும் சமாதானமும் ஒன்றையொன்று முத்தஞ்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15283', '19', '85', '11', 'சத்தியம் பூமியிலிருந்து முளைக்கும், நீதி வானத்திலிருந்து கீழே பார்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15284', '19', '85', '12', 'யெகோவா நன்மையானதைத் தருவார்; நம்முடைய தேசமும் தன்னுடைய பலனைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15285', '19', '85', '13', 'நீதி அவருக்கு முன்னாகச் சென்று, அவருடைய அடிச்சுவடுகளின் வழியிலே நம்மை நிறுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15286', '19', '86', '1', 'யெகோவாவே, உமது செவியைச் சாய்த்து, என்னுடைய விண்ணப்பத்தைக் கேட்டருளும்; நான் ஏழ்மையும் ஒடுக்கப்பட்டவனுமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15287', '19', '86', '2', 'என்னுடைய ஆத்துமாவைக் காத்தருளும், நான் பக்தியுள்ளவன்; என் தேவனே, உம்மை நம்பியிருக்கிற உமது அடியேனை நீர் இரட்சியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15288', '19', '86', '3', 'ஆண்டவரே, எனக்கு இரங்கும், நாள்தோறும் உம்மை நோக்கிக் கூப்பிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15289', '19', '86', '4', 'உமது அடியேனுடைய ஆத்துமாவை மகிழ்ச்சியாக்கும்; ஆண்டவரே, உம்மிடத்தில் என்னுடைய ஆத்துமாவை உயர்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15290', '19', '86', '5', 'ஆண்டவரே, நீர் நல்லவரும், மன்னிக்கிறவரும், உம்மை நோக்கிக் கூப்பிடுகிற எல்லோர்மேலும் கிருபை மிகுந்தவருமாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15291', '19', '86', '6', 'யெகோவாவே, என்னுடைய ஜெபத்திற்குச் செவிகொடுத்து, என்னுடைய விண்ணப்பங்களின் சத்தத்தைத் கவனியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15292', '19', '86', '7', 'நான் துயரப்படுகிற நாளில் உம்மை நோக்கிக் கூப்பிடுவேன்; நீர் என்னைக் கேட்டருளுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15293', '19', '86', '8', 'ஆண்டவரே, தெய்வங்களுக்குள்ளே உமக்கு இணையுமில்லை; உம்முடைய செயல்களுக்கு ஒப்புமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15294', '19', '86', '9', 'ஆண்டவரே, நீர் உண்டாக்கின எல்லா தேசங்களும் வந்து, உமக்கு முன்பாகப் பணிந்து, உமது பெயரை மகிமைப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15295', '19', '86', '10', 'தேவனே நீர் மகத்துவமுள்ளவரும் அதிசயங்களைச் செய்கிறவருமாக இருக்கிறீர்; நீர் ஒருவரே தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15296', '19', '86', '11', 'யெகோவாவே, உமது வழியை எனக்குப் போதியும், நான் உமது சத்தியத்திலே நடப்பேன்; நான் உமது பெயருக்குப் பயந்திருக்கும்படி என்னுடைய இருதயத்தை ஒருமுகப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15297', '19', '86', '12', 'என் தேவனாகிய ஆண்டவரே; உம்மை என்னுடைய முழு இருதயத்தோடும் துதித்து, உமது பெயரை என்றென்றைக்கும் மகிமைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15298', '19', '86', '13', 'நீர் எனக்குப் பாராட்டின உமது கிருபை பெரியது; என்னுடைய ஆத்துமாவைத் தாழ்ந்த பாதாளத்திற்குத் தப்புவித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15299', '19', '86', '14', 'தேவனே, அகங்காரிகள் எனக்கு விரோதமாக எழும்புகிறார்கள், கொடுமைக்காரராகிய கூட்டத்தார்கள் என்னுடைய உயிரை வாங்கத் தேடுகிறார்கள், உம்மைத் தங்களுக்கு முன்பாக நிறுத்தி பார்க்காமலிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15300', '19', '86', '15', 'ஆனாலும் ஆண்டவரே, நீர் மனவுருக்கமும், இரக்கமும், நீடிய பொறுமையும், பூரண கிருபையும், சத்தியமுமுள்ள தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15301', '19', '86', '16', 'என்மேல் நோக்கமாகி, எனக்கு இரங்கும்; உமது வல்லமையை உமது அடியானுக்கு அருளி, உமது அடியாளின் மகனைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15302', '19', '86', '17', 'யெகோவாவே, நீர் எனக்குத் துணைசெய்து என்னைத் தேற்றுகிறதை என்னுடைய பகைஞர் கண்டு வெட்கப்படும்படிக்கு, எனக்கு அநுகூலமாக ஒரு அடையாளத்தைக் காண்பித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15303', '19', '87', '1', 'அவர் அஸ்திபாரம் பரிசுத்த மலைகளில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15304', '19', '87', '2', 'யெகோவா யாக்கோபின் தங்குமிடங்கள் எல்லாவற்றைவிட சீயோனின் வாசல்களில் பிரியமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15305', '19', '87', '3', 'தேவனுடைய நகரமே! உன்னைக் குறித்து மகிமையான விசேஷங்கள் பேசப்படும். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15306', '19', '87', '4', 'என்னை அறிந்தவர்களுக்குள்ளே ராகாபையும் பாபிலோனையும் குறித்துப் பேசுவேன்; இதோ, பெலிஸ்தியர்களிலும், தீரியர்களிலும், எத்தியோப்பியர்களிலுங்கூட, இன்னான் அங்கே பிறந்தான் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15307', '19', '87', '5', 'சீயோனைக் குறித்து, இன்னான் இன்னான் அதிலே பிறந்தானென்றும் சொல்லப்படும்; உன்னதமான தேவன் தாமே அதை உறுதிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15308', '19', '87', '6', 'யெகோவா மக்களைப் பெயரெழுதும்போது, இன்னான் அதிலே பிறந்தான் என்று அவர்களைக் கணக்கெடுப்பார். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15309', '19', '87', '7', 'எங்களுடைய ஊற்றுகளெல்லாம் உன்னில் இருக்கிறது என்று பாடுவாரும் ஆடுவாரும் ஒன்றாக சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15310', '19', '88', '1', 'என்னுடைய இரட்சிப்பின் தேவனாகிய யெகோவாவே, இரவும் பகலும் உம்மை நோக்கிக் கூப்பிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15311', '19', '88', '2', 'என் விண்ணப்பம் உமது சமுகத்தில் வருவதாக; என்னுடைய கூப்பிடுதலுக்கு உமது செவியைச் சாய்த்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15312', '19', '88', '3', 'என்னுடைய ஆத்துமா துக்கத்தால் நிறைந்திருக்கிறது; என்னுடைய உயிர் பாதாளத்திற்கு அருகில் வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15313', '19', '88', '4', 'நான் குழியில் இறங்குகிறவர்களோடு நினைக்கப்பட்டு, பெலனற்ற மனிதனைப்போல ஆனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15314', '19', '88', '5', 'மரித்தவர்களில் ஒருவனைப்போல் தள்ளப்பட்டிருக்கிறேன்; நீர் இனி ஒருபோதும் நினையாதபடி, உமது கையால் அறுக்கப்பட்டுபோய்க் கல்லறைகளிலே கிடக்கிறவர்களைப்போலானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15315', '19', '88', '6', 'என்னைப் பாதாளக்குழியிலும் இருளிலும் ஆழங்களிலும் வைத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15316', '19', '88', '7', 'உம்முடைய கோபம் என்னை அமிழ்த்துகிறது; உம்முடைய அலைகள் எல்லாவற்றினாலும் என்னை வருத்தப்படுத்துகிறீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15317', '19', '88', '8', 'எனக்கு அறிமுகமானவர்களை எனக்குத் தூரமாக விலக்கி, அவர்களுக்கு என்னை அருவருப்பாக்கினீர்; நான் வெளியேற முடியாதபடி அடைபட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15318', '19', '88', '9', 'துக்கத்தினால் என்னுடைய கண் தொய்ந்துபோனது; யெகோவாவே, அநுதினமும் நான் உம்மை நோக்கிக் கூப்பிட்டு, உமக்கு நேராக என்னுடைய கைகளை விரிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15319', '19', '88', '10', 'இறந்தவர்களுக்கு அதிசயங்களைச் செய்வீரோ? செத்துப்போன வீரர்கள் எழுந்து உம்மைத் துதிப்பார்களோ? (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15320', '19', '88', '11', 'கல்லறைக்குழியில் உமது கிருபையும், அழிவில் உமது உண்மையும் விவரிக்கப்படுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15321', '19', '88', '12', 'இருளில் உமது அதிசயங்களும், மறதியின் பூமியில் உமது நீதியும் அறியப்படுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15322', '19', '88', '13', 'நானோ யெகோவாவே, உம்மை நோக்கிக் கூப்பிடுகிறேன்; காலையிலே என்னுடைய விண்ணப்பம் உமக்கு முன்பாக வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15323', '19', '88', '14', 'யெகோவாவே, ஏன் என்னுடைய ஆத்துமாவைத் தள்ளிவிடுகிறீர்? ஏன் உமது முகத்தை எனக்கு மறைக்கிறீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15324', '19', '88', '15', 'சிறுவயதுமுதல் நான் பாதிக்கப்பட்டவனும் இறந்துபோகிறவனுமாக இருக்கிறேன்; உம்மால் வரும் திகில்கள் என்மேல் சுமந்திருக்கிறது, நான் மனங்கலங்குகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15325', '19', '88', '16', 'உம்முடைய எரிச்சல்கள் என்மேல் புரண்டுபோகிறது; உம்முடைய பயங்கரங்கள் என்னை அழிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15326', '19', '88', '17', 'அவைகள் நாள்தோறும் தண்ணீரைப்போல் என்னைச் சூழ்ந்து, ஒன்றாக என்னை வளைந்துகொள்ளுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15327', '19', '88', '18', 'நண்பனையும் தோழனையும் எனக்குத் தூரமாக விலக்கினீர்; எனக்கு அறிமுகமானவர்கள் மறைந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15328', '19', '89', '1', 'யெகோவாவின் கிருபைகளை என்றென்றைக்கும் பாடுவேன்; உமது உண்மையைத் தலைமுறை தலைமுறையாக என்னுடைய வாயினால் அறிவிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15329', '19', '89', '2', 'கிருபை என்றென்றைக்கும் உறுதிப்பட்டிருக்கும்; உமது உண்மையை வானங்களிலே நிறுவுவீர் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15330', '19', '89', '3', 'என்னால் தெரிந்துகொள்ளப்பட்டவனோடு உடன்படிக்கை செய்து, என்னுடைய ஊழியனாகிய தாவீதை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('15331', '19', '89', '4', 'என்றென்றைக்கும் உன்னுடைய சந்ததியை நிலைநிறுத்தி, தலைமுறை தலைமுறையாக உன்னுடைய சிங்காசனத்தை நிறுவுவேன் என்று ஆணையிட்டேன் என்றீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15332', '19', '89', '5', 'யெகோவாவே, வானங்கள் உம்முடைய அதிசயங்களைத் துதிக்கும், பரிசுத்தவான்களின் சபையிலே உம்முடைய உண்மையும் விளங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15333', '19', '89', '6', 'வானத்தில் யெகோவாவுக்கு சமமானவர் யார்? பலவான்களின் மகன்களில் யெகோவாவுக்கு ஒப்பானவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15334', '19', '89', '7', 'தேவன் பரிசுத்தவான்களுடைய ஆலோசனைச் சபையில் மிகவும் பயப்படத்தக்கவர், தம்மைச் சூழ்ந்திருக்கிற அனைவராலும் பயப்படத்தக்கவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15335', '19', '89', '8', 'சேனைகளின் தேவனாகிய யெகோவாவே, உம்மைப்போல வல்லமையுள்ள யெகோவா யார்? உம்முடைய உண்மை உம்மைச் சூழ்ந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15336', '19', '89', '9', 'தேவனே நீர் கடலின் பெருமையை ஆளுகிறவர்; அதின் அலைகள் எழும்பும்போது அவைகளை அடங்கச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15337', '19', '89', '10', 'நீர் ராகாபை வெட்டப்பட்ட ஒருவனைப்போல் நொறுக்கினீர்; உமது வல்லமையான கரத்தினால் உம்முடைய எதிரிகளைச் சிதறடித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15338', '19', '89', '11', 'வானங்கள் உம்முடையது, பூமியும் உம்முடையது, பூலோகத்தையும் அதிலுள்ள எல்லோரையும் நீரே அஸ்திபாரப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15339', '19', '89', '12', 'வடக்கையும் தெற்கையும் நீர் உண்டாக்கினீர்; தாபோரும் எர்மோனும் உம்முடைய பெயர் விளங்கக் கெம்பீரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15340', '19', '89', '13', 'உமக்கு வல்லமையுள்ள கை இருக்கிறது; உம்முடைய கை பராக்கிரமமுள்ளது; உம்முடைய வலதுகை உன்னதமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15341', '19', '89', '14', 'நீதியும் நியாயமும் உம்முடைய சிங்காசனத்தின் ஆதாரம்; கிருபையும் சத்தியமும் உமக்கு முன்பாக நடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15342', '19', '89', '15', 'கெம்பீரசத்தத்தை அறியும் மக்கள் பாக்கியமுள்ளவர்கள்; யெகோவாவே, அவர்கள் உம்முடைய முகத்தின் வெளிச்சத்தில் நடப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15343', '19', '89', '16', 'அவர்கள் உம்முடைய பெயரில் நாள்தோறும் சந்தோஷப்பட்டு, உம்முடைய நீதியால் உயர்ந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15344', '19', '89', '17', 'நீரே அவர்களுடைய பலத்தின் மகிமையாக இருக்கிறீர்; உம்முடைய தயவினால் எங்களுடைய கொம்பு உயரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15345', '19', '89', '18', 'யெகோவாவால் எங்களுடைய கேடகமும், இஸ்ரவேலின் பரிசுத்தரால் எங்களுடைய ராஜாவும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15346', '19', '89', '19', 'அப்பொழுது நீர் உம்முடைய பக்தனுக்குத் தரிசனமாகி: உதவிசெய்யக்கூடிய சக்தியை ஒரு வல்லமையுள்ளவன்மேல் வைத்து, மக்களில் தெரிந்துகொள்ளப்பட்டவனை உயர்த்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15347', '19', '89', '20', 'என்னுடைய ஊழியனாகிய தாவீதைக் கண்டுபிடித்தேன்; என்னுடைய பரிசுத்த தைலத்தினால் அவனை அபிஷேகம் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15348', '19', '89', '21', 'என்னுடைய கை அவனோடு உறுதியாக இருக்கும்; என்னுடைய கை அவனைப் பலப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15349', '19', '89', '22', 'எதிரி அவனை நெருக்குவதில்லை; துன்மார்க்கமான மகன் அவனை ஒடுக்குவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15350', '19', '89', '23', 'அவனுடைய எதிரிகளை அவனுக்கு முன்பாக நொறுக்கி, அவனைப் பகைக்கிறவர்களை வெட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15351', '19', '89', '24', 'என்னுடைய உண்மையும் என்னுடைய கிருபையும் அவனோடு இருக்கும்; என்னுடைய பெயரினால் அவன் கொம்பு உயரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15352', '19', '89', '25', 'அவனுடைய கையை மத்திய தரைக் கடலின்மேலும், அவனுடைய வலது கையை ஆறுகள்மேலும் ஆளும்படி வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15353', '19', '89', '26', 'அவன் என்னை நோக்கி: நீர் என்னுடைய பிதா, என் தேவன், என்னுடைய இரட்சிப்பின் கன்மலையென்று சொல்லுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15354', '19', '89', '27', 'நான் அவனை எனக்கு முதலில் பிறந்தவனும், பூமியின் ராஜாக்களைவிட மகா உயர்ந்தவனுமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15355', '19', '89', '28', 'என்னுடைய கிருபையை என்றென்றைக்கும் அவனுக்காகக் காப்பேன்; என்னுடைய உடன்படிக்கை அவனுக்காக உறுதிப்படுத்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15356', '19', '89', '29', 'அவன் சந்ததி என்றென்றைக்கும் நிலைத்திருக்கவும், அவன் ராஜாசனம் வானங்களுள்ளவரை நிலைநிற்கவும் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15357', '19', '89', '30', 'அவனுடைய பிள்ளைகள் என்னுடைய நியாயங்களின்படி நடக்காமல், என்னுடைய வேதத்தை விட்டு விலகி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15358', '19', '89', '31', 'என்னுடைய கட்டளைகளைக் கைக்கொள்ளாமல் என்னுடைய நியமங்களை மீறி நடந்தால்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15359', '19', '89', '32', 'அவர்களுடைய மீறுதலை சாட்டையினாலும், அவர்களுடைய அக்கிரமத்தை வாதைகளினாலும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15360', '19', '89', '33', 'ஆனாலும் என்னுடைய கிருபையை அவனை விட்டு விலக்காமலும், என்னுடைய உண்மையில் மீறாமலும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15361', '19', '89', '34', 'என்னுடைய உடன்படிக்கையை மீறாமலும், என்னுடைய உதடுகள் சொன்னதை மாற்றாமலும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15362', '19', '89', '35', 'ஒருமுறை என்னுடைய பரிசுத்தத்தின்பேரில் ஆணையிட்டேன், தாவீதிற்கு நான் பொய்சொல்லமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15363', '19', '89', '36', 'அவனுடைய சந்ததி என்றென்றைக்கும் இருக்கும்; அவனுடைய சிங்காசனம் சூரியனைப்போல எனக்கு முன்பாக நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15364', '19', '89', '37', 'சந்திரனைப்போல அது என்றென்றைக்கும் உறுதியாயும், வானத்துச் சாட்சியைப்போல் உண்மையாயும் இருக்கும் என்று சொன்னீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15365', '19', '89', '38', 'ஆனாலும் நீர் எங்களை வெறுத்துத் தள்ளிவிட்டீர்; நீர் அபிஷேகம் செய்துவைத்தவன்மேல் கடுங்கோபமானீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15366', '19', '89', '39', 'உமது அடியானுடன் நீர் செய்த உடன்படிக்கையை ஒழித்துவிட்டு, அவனுடைய கிரீடத்தைத் தரையிலே தள்ளி அவமானப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15367', '19', '89', '40', 'அவனுடைய மதில்களையெல்லாம் தகர்த்துப்போட்டு, அவனுடைய பாதுகாப்பான இடங்களைப் பாழாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15368', '19', '89', '41', 'வழிநடக்கிற அனைவரும் அவனைக் கொள்ளையிடுகிறார்கள்; தன்னுடைய அயலாருக்கு நிந்தையானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15369', '19', '89', '42', 'அவனுடைய எதிரிகளின் வலது கையை நீர் உயர்த்தி, அவனுடைய விரோதிகள் அனைவரும் சந்தோஷிக்கும்படி செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15370', '19', '89', '43', 'அவனுடைய வாளின் கூர்மையை மழுங்கச்செய்து, அவனை யுத்தத்தில் நிற்காதபடி செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15371', '19', '89', '44', 'அவனுடைய மகிமையை இல்லாமல்போகச்செய்து, அவனுடைய சிங்காசனத்தைத் தரையிலே தள்ளினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15372', '19', '89', '45', 'அவனுடைய வாலிபநாட்களைக் குறுக்கி, அவனை வெட்கத்தால் மூடினீர். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15373', '19', '89', '46', 'எதுவரைக்கும், யெகோவாவே! நீர் என்றைக்கும் மறைந்திருப்பீரோ? உமது கோபம் அக்கினியைப்போல எரியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15374', '19', '89', '47', 'என்னுடைய உயிர் எவ்வளவு நிலையற்றது என்பதை நினைத்தருளும்; மனிதர்கள் அனைவரையும் வீணாக படைக்கவேண்டியதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15375', '19', '89', '48', 'மரணத்தைக் காணாமல் உயிரோடு இருப்பவன் யார்? தன்னுடைய ஆத்துமாவைப் பாதாள வல்லமைக்கு விலக்கிவிடுகிறவன் யார்? (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('15376', '19', '89', '49', 'ஆண்டவரே, நீர் தாவீதிற்கு உம்முடைய உண்மையைக்கொண்டு சத்தியம்செய்த உமது ஆரம்பநாட்களின் கிருபைகள் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15377', '19', '89', '50', 'ஆண்டவரே, உம்முடைய எதிரிகள் உம்முடைய ஊழியக்காரர்களையும், நீர் அபிஷேகம் செய்தவனின் காலடிகளையும் நிந்திக்கிறபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15378', '19', '89', '51', 'யெகோவாவே, உமது அடியார் சுமக்கும் நிந்தையையும், வலுமையான மக்கள் எல்லோராலும் நான் என்னுடைய மடியில் சுமக்கும் என்னுடைய நிந்தையையும் நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15379', '19', '89', '52', 'யெகோவாவுக்கு என்றென்றைக்கும் நன்றி உண்டாகட்டும். ஆமென். ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15380', '19', '90', '1', 'ஆண்டவரே, தேவனே நீர் தலைமுறை தலைமுறையாக எங்களுக்கு அடைக்கலமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15381', '19', '90', '2', 'மலைகள் தோன்றுமுன்பும், நீர் பூமியையும், உலகத்தையும் உருவாக்குமுன்னும், நீரே அநாதியாய் என்றென்றைக்கும் தேவனாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15382', '19', '90', '3', 'நீர் மனிதர்களைத் தூளாக்கி, மனித சந்ததிகளை, திரும்புங்கள் என்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15383', '19', '90', '4', 'உமது பார்வைக்கு ஆயிரம் வருடங்கள் நேற்றுக்கழிந்த நாள்போலவும் இரவுவேளைபோலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15384', '19', '90', '5', 'அவர்களை வெள்ளம்போல் அடித்துக்கொண்டு போகிறீர்; தூக்கத்திற்கு ஒப்பாக இருக்கிறார்கள்; காலையிலே முளைக்கிற புல்லுக்கு ஒப்பாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15385', '19', '90', '6', 'அது காலையிலே முளைத்துப் பூத்து, மாலையிலே அறுக்கப்பட்டு உலர்ந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15386', '19', '90', '7', '¶ நாங்கள் உமது கோபத்தினால் அழிந்து உமது கடுங்கோபத்தினால் கலங்கிப்போகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15387', '19', '90', '8', 'எங்களுடைய அக்கிரமங்களை உமக்கு முன்பாகவும், எங்களுடைய மறைவான பாவங்களை உமது முகத்தின் வெளிச்சத்திலும் நிறுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15388', '19', '90', '9', 'எங்களுடைய நாட்களெல்லாம் உமது கோபத்தால் போய்விட்டது; ஒரு கதையைப்போல் எங்கள் வருடங்களைக் கழித்துப்போட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15389', '19', '90', '10', 'எங்களுடைய ஆயுள் நாட்கள் எழுபது வருடங்கள், பெலத்தின் மிகுதியால் எண்பது வருடங்களாக இருந்தாலும், அதின் மேன்மையானது வருத்தமும் சஞ்சலமுமே; அது சீக்கரமாகக் கடந்து போகிறது. நாங்களும் பறந்துபோகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15390', '19', '90', '11', 'உமது கோபத்தின் வல்லமையையும், உமக்குப் பயப்படக்கூடிய விதமாக உமது கடுங்கோபத்தையும் அறிந்துகொள்கிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15391', '19', '90', '12', 'நாங்கள் ஞான இருதயமுள்ளவர்களாகும்படி, எங்களுடைய நாட்களை எண்ணும் அறிவை எங்களுக்குப் போதித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15392', '19', '90', '13', 'யெகோவாவே, திரும்பிவாரும், எதுவரைக்கும் கோபமாக இருப்பீர்? உமது அடியார்களுக்காகப் பரிதபியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15393', '19', '90', '14', 'நாங்கள் எங்களுடைய வாழ்நாட்களெல்லாம் சந்தோஷித்து மகிழும்படி, காலையிலே எங்களை உமது கிருபையால் திருப்தியாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15394', '19', '90', '15', 'தேவனே நீர் எங்களை சிறுமைப்படுத்திய நாட்களுக்கும், நாங்கள் துன்பத்தைக் கண்ட வருடங்களுக்கும் இணையாக எங்களை மகிழ்ச்சியாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15395', '19', '90', '16', 'உமது செயல்கள் உமது ஊழியக்காரர்களுக்கும், உமது மகிமை அவர்களுடைய பிள்ளைகளுக்கும் விளங்குவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15396', '19', '90', '17', 'எங்களுடைய தேவனாகிய ஆண்டவரின் பிரியம் எங்கள்மேல் இருப்பதாக; எங்களுடைய கைகளின் செயல்களை எங்களிடத்தில் உறுதிப்படுத்தும்; ஆம், எங்களுடைய கைகளின் செயல்களை எங்களிடத்தில் உறுதிப்படுத்தியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15397', '19', '91', '1', 'உன்னதமான தேவனுடைய மறைவில் இருக்கிறவன் சர்வவல்லவருடைய நிழலில் தங்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15398', '19', '91', '2', 'நான் யெகோவாவை நோக்கி: நீர் என்னுடைய அடைக்கலம், என்னுடைய கோட்டை, என் தேவன், நான் நம்பியிருக்கிறவர் என்று சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15399', '19', '91', '3', 'அவர் உன்னை வேடனுடைய கண்ணிக்கும், பாழாக்கும் கொள்ளை நோய்க்கும் தப்புவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15400', '19', '91', '4', 'அவர் தமது சிறகுகளாலே உன்னை மூடுவார்; அவர் இறக்கைகளின் கீழே அடைக்கலம் புகுவாய்; அவருடைய சத்தியம் உனக்கு பெரிய கவசமும், கேடகமுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15401', '19', '91', '5', 'இரவில் உண்டாகும் பயங்கரத்திற்கும், பகலில் பறக்கும் அம்பிற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15402', '19', '91', '6', 'இருளில் நடமாடும் கொள்ளை நோய்க்கும், மத்தியானத்தில் பாழாக்கும் வியாதிகளுக்கும் பயப்படாமல் இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15403', '19', '91', '7', 'உன்னுடைய பக்கத்தில் ஆயிரம்பேரும், உன்னுடைய வலதுபுறத்தில் பத்தாயிரம்பேரும் விழுந்தாலும், அது உன்னை அணுகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15404', '19', '91', '8', 'உன் கண்களால்மட்டும் நீ அதைப் பார்த்து, துன்மார்க்கர்களுக்கு வரும் பலனைக் காண்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15405', '19', '91', '9', 'எனக்கு அடைக்கலமாக இருக்கிற உன்னதமான தேவனாகிய யெகோவாவை உனக்கு அடைக்கலமாகக் கொண்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15406', '19', '91', '10', 'ஆகையால் பொல்லாப்பு உனக்கு நேரிடாது, வாதை உன்னுடைய கூடாரத்தை அணுகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15407', '19', '91', '11', 'உன்னுடைய வழிகளிலெல்லாம் உன்னைக் காக்கும்படி, உனக்காகத் தம்முடைய தூதர்களுக்குக் கட்டளையிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15408', '19', '91', '12', 'உன்னுடைய பாதம் கல்லில் இடறாதபடிக்கு அவர்கள் உன்னைத் தங்களுடைய கைகளில் ஏந்திக்கொண்டு போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15409', '19', '91', '13', 'சிங்கத்தின்மேலும் விரியன் பாம்பின்மேலும் நீ நடந்து, பாலசிங்கத்தையும் வலுசர்ப்பத்தையும் மிதித்துப்போடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15410', '19', '91', '14', 'அவன் என்னிடத்தில் வாஞ்சையாக இருக்கிறபடியால் அவனை விடுவிப்பேன்; என்னுடைய பெயரை அவன் அறிந்திருக்கிறபடியால் அவனை உயர்ந்த அடைக்கலத்திலே வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15411', '19', '91', '15', 'அவன் என்னை நோக்கிக் கூப்பிடுவான், நான் அவனுக்கு மறுஉத்திரவு அருளிச்செய்வேன்; ஆபத்தில் நானே அவனோடு இருந்து, அவனைத் தப்புவித்து, அவனைக் கனப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15412', '19', '91', '16', 'நீடித்த நாட்களால் அவனைத் திருப்தியாக்கி, என்னுடைய இரட்சிப்பை அவனுக்குக் காண்பிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15413', '19', '92', '1', 'யெகோவாவை துதிப்பதும், உன்னதமான தேவனே, உமது நாமத்தைப் புகழ்ந்து பாடுவதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15414', '19', '92', '2', 'பத்துநரம்பு வீணையினாலும், தம்புருவினாலும், தியானத்தோடு வாசிக்கும் சுரமண்டலத்தினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15415', '19', '92', '3', 'காலையிலே உமது கிருபையையும், இரவிலே உமது சத்தியத்தையும் அறிவிப்பதும் நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15416', '19', '92', '4', 'யெகோவாவே, உமது செயல்களால் என்னை மகிழ்ச்சியாக்கினீர், உமது கரத்தின் செயல்களுக்காக ஆனந்த சத்தமிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15417', '19', '92', '5', 'யெகோவாவே, உமது செயல்கள் எவ்வளவு மகத்துவமானவைகள்! உமது யோசனைகள் மகா ஆழமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15418', '19', '92', '6', 'மிருககுணமுள்ள மனிதன் அதை அறியமாட்டான்; மூடன் அதை உணரமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15419', '19', '92', '7', 'துன்மார்க்கர்கள் புல்லைப்போலே தழைத்து, அக்கிரமக்காரர்கள் அனைவரும் செழிக்கும்போது, அது அவர்கள் என்றென்றைக்கும் அழிந்துபோவதற்கே ஏதுவாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15420', '19', '92', '8', 'யெகோவாவே, நீர் என்றென்றைக்கும் உன்னதமானவராக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15421', '19', '92', '9', 'யெகோவாவே, உமது எதிரிகள் அழிவார்கள்; உமது எதிரிகள் அழிந்தேபோவார்கள்; எல்லா அக்கிரமக்காரர்களும் சிதறப்பட்டுபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15422', '19', '92', '10', 'என்னுடைய கொம்பைக் காண்டாமிருகத்தின் கொம்பைப்போல உயர்த்துவீர்; புது எண்ணெயால் அபிஷேகம் செய்யப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15423', '19', '92', '11', 'என்னுடைய எதிரிகளுக்கு நேரிடுவதை என்னுடைய கண் காணும்; எனக்கு விரோதமாக எழும்புகிற துன்மார்க்கர்களுக்கு நேரிடுவதை என்னுடைய காது கேட்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15424', '19', '92', '12', 'நீதிமான் பனையைப்போல் செழித்து, லீபனோனிலுள்ள கேதுருவைப்போல் வளருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15425', '19', '92', '13', 'யெகோவாவுடைய ஆலயத்திலே நடப்பட்டவர்கள் எங்களுடைய தேவனுடைய முற்றங்களில் செழித்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15426', '19', '92', '14', 'யெகோவா உத்தமரென்றும், என்னுடைய கன்மலையாகிய அவரிடத்தில் அநீதியில்லையென்றும், விளங்கச்செய்யும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15427', '19', '92', '15', 'அவர்கள் முதிர்வயதிலும் கனிதந்து, புஷ்டியும் பசுமையுமாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15428', '19', '93', '1', 'யெகோவா ஆளுகை செய்கிறார், மாட்சிமையை அணிந்துகொண்டிருக்கிறார்; யெகோவா வல்லமையை அணிந்து, அவர் அதை வார்க்கச்சையாகக் கட்டிக்கொண்டிருக்கிறார்; ஆதலால் உலகம் அசையாதபடி நிலைபெற்றிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15429', '19', '93', '2', 'உமது சிங்காசனம் ஆரம்பம்முதல் உறுதியானது; நீர் என்றென்றும் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15430', '19', '93', '3', 'யெகோவாவே, நதிகள் எழும்பின; நதிகள் இரைச்சலிட்டு எழும்பின; நதிகள் அலைதிரண்டு எழும்பின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15431', '19', '93', '4', 'திரளான தண்ணீர்களின் இரைச்சலைவிட, கடலின் வலிமையான அலைகளைவிட, யெகோவா உன்னதத்திலே வல்லமையுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15432', '19', '93', '5', 'உமது சாட்சிகள் மிகவும் உண்மையுள்ளவைகள்; யெகோவாவே, பரிசுத்தமானது நிரந்தர நாளாக உமது ஆலயத்தின் அலங்காரமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15433', '19', '94', '1', 'நீதியைச் சரிக்கட்டுகிற தேவனாகிய யெகோவாவே, நீதியைச் சரிக்கட்டுகிற தேவனே, பிரகாசியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15434', '19', '94', '2', 'பூமியின் நியாயாதிபதியே, நீர் எழுந்து, பெருமைக்காரர்களுக்குப் பதிலளியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15435', '19', '94', '3', 'யெகோவாவே, துன்மார்க்கர்கள் எதுவரைக்கும் மகிழ்ந்து, எதுவரைக்கும் சந்தோஷமாக இருப்பார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15436', '19', '94', '4', 'எதுவரைக்கும் அக்கிரமக்காரர்கள் அனைவரும் வாயாடி, கடினமாகப் பேசி, பெருமைபாராட்டுவார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15437', '19', '94', '5', 'யெகோவாவே, அவர்கள் உமது மக்களை நொறுக்கி, உமது சுதந்தரத்தை ஒடுக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15438', '19', '94', '6', 'விதவையையும் அந்நியனையும் கொன்று, திக்கற்ற பிள்ளைகளைக் கொலைசெய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('15439', '19', '94', '7', 'யெகோவா பார்க்கமாட்டார், யாக்கோபின் தேவன் கவனிக்கமாட்டார் என்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15440', '19', '94', '8', 'மக்களில் மிருககுணமுள்ளவர்களே, உணர்வடையுங்கள்; மூடர்களே, எப்பொழுது புத்திமான்களாவீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15441', '19', '94', '9', 'காதை உண்டாக்கினவர் கேட்கமாட்டாரோ? கண்ணை உருவாக்கினவர் காணமாட்டாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15442', '19', '94', '10', 'தேசங்களைத் தண்டிக்கிறவர் கடிந்துகொள்ளமாட்டாரோ? மனிதனுக்கு அறிவைப் போதிக்கிறவர் அறியமாட்டாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15443', '19', '94', '11', 'மனிதனுடைய யோசனைகள் வீணென்று யெகோவா அறிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15444', '19', '94', '12', 'யெகோவாவே, துன்மார்க்கனுக்குக் குழிவெட்டப்படும்வரைக்கும், நீர் தீங்கு நாட்களில் அமர்ந்திருக்கச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15445', '19', '94', '13', 'தண்டித்து, உம்முடைய வேதத்தைக்கொண்டு போதிக்கிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15446', '19', '94', '14', 'யெகோவா தம்முடைய மக்களைத் தள்ளிவிடாமலும், தம்முடைய சுதந்தரத்தைக் கைவிடாமலும் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15447', '19', '94', '15', 'நியாயம் நீதியினிடமாகத் திரும்பும்; செம்மையான இருதயத்தார்கள் அனைவரும் அதைப் பின்பற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15448', '19', '94', '16', 'துன்மார்க்கர்களுக்கு விரோதமாக எனது சார்பாக எழும்புகிறவன் யார்? அக்கிரமக்காரர்களுக்கு விரோதமாக எனது சார்பாக நிற்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15449', '19', '94', '17', 'யெகோவா எனக்குத் துணையாக இல்லாவிட்டால், என்னுடைய ஆத்துமா சீக்கிரமாக மவுனத்தில் தங்கியிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15450', '19', '94', '18', 'என்னுடைய கால் சறுக்குகிறது என்று நான் சொல்லும்போது, யெகோவாவே, உமது கிருபை என்னைத் தாங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15451', '19', '94', '19', 'என்னுடைய உள்ளத்தில் கவலைகள் பெருகும்போது, உம்முடைய ஆறுதல்கள் என் ஆத்துமாவைத் தேற்றுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15452', '19', '94', '20', 'தீமையைக் கட்டளையினால் பிறப்பிக்கிற துன்மார்க்கனுடைய ஆட்சி உம்மோடு இசைந்திருக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15453', '19', '94', '21', 'அவர்கள் நீதிமானுடைய ஆத்துமாவுக்கு விரோதமாகக் கூட்டங்கூடி, குற்றமில்லாத இரத்தத்தைக் குற்றப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15454', '19', '94', '22', 'யெகோவாவோ எனக்கு அடைக்கலமும், என் தேவன் நான் நம்பியிருக்கிற கன்மலையுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15455', '19', '94', '23', 'அவர்களுடைய அக்கிரமத்தை அவர்கள்மேல் திருப்பி, அவர்களுடைய பொல்லாப்பினால் அவர்களை அழிப்பார்; நம்முடைய தேவனாகிய யெகோவாவே அவர்களை அழிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15456', '19', '95', '1', 'யெகோவாவைக் கெம்பீரமாகப் பாடி, நம்முடைய இரட்சணியக் கன்மலையைப் புகழ்ந்து பாடக்கடவோம் வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15457', '19', '95', '2', 'துதித்தலுடனே அவர் சந்நிதிக்கு முன்பாக வந்து, பாடல்களால் அவரை ஆர்ப்பரித்துப் பாடுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15458', '19', '95', '3', 'யெகோவாவே மகா தேவனும், எல்லா தெய்வங்களுக்கும் மகாராஜனுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15459', '19', '95', '4', 'பூமியின் ஆழங்கள் அவருடைய கையில் இருக்கிறது; மலைகளின் உயரங்களும் அவருடையவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15460', '19', '95', '5', 'கடல் அவருடையது, அவரே அதை உண்டாக்கினார்; காய்ந்த தரையையும் அவருடைய கரம் உருவாக்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15461', '19', '95', '6', 'நம்மை உண்டாக்கின யெகோவாவுக்கு முன்பாக நாம் பணிந்து குனிந்து முழங்காற்படியிடுவோம் வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15462', '19', '95', '7', 'அவர் நம்முடைய தேவன்; நாம் அவர் மேய்ச்சலின் மக்களும், அவர் கைக்குள்ளான ஆடுகளுமாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15463', '19', '95', '8', 'இன்று அவருடைய சத்தத்தைக் கேட்பீர்களென்றால், வனாந்திரத்தில் கோபம் மூட்டினபோதும் சோதனை நாளிலும் நடந்ததுபோல, உங்களுடைய இருதயத்தைக் கடினப்படுத்தாமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15464', '19', '95', '9', 'அங்கே உங்களுடைய முற்பிதாக்கள் என்னைச் சோதித்து, என்னைப் பரீட்சை பார்த்து, என்னுடைய செயல்களையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15465', '19', '95', '10', 'நாற்பது வருடங்களாக நான் அந்தச் சந்ததியின்மேல் கோபமாக இருந்து, அவர்கள் வழுவிப்போகிற இருதயமுள்ள மக்களென்றும், என்னுடைய வழிகளை அறியாதவர்களென்றும் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15466', '19', '95', '11', 'என்னுடைய இளைப்பாறுதலில் அவர்கள் நுழைவதில்லையென்று, என்னுடைய கோபத்திலே ஆணையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15467', '19', '96', '1', 'யெகோவாவுக்குப் புதுப்பாட்டைப் பாடுங்கள்; பூமியின் குடிகளே, எல்லோரும் யெகோவாவைப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15468', '19', '96', '2', 'யெகோவாவைப் பாடி, அவருடைய பெயருக்கு நன்றி சொல்லி, நாளுக்குநாள் அவருடைய இரட்சிப்பைச் சுவிசேஷமாக அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15469', '19', '96', '3', 'தேசங்களுக்குள் அவருடைய மகிமையையும், எல்லா மக்களுக்குள்ளும் அவருடைய அதிசயங்களையும் விவரித்துச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15470', '19', '96', '4', 'யெகோவா பெரியவரும், மிகவும் துதிக்கப்படத்தக்கவருமாக இருக்கிறார்; எல்லா தெய்வங்களிலும் பயப்படத்தக்கவர் அவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15471', '19', '96', '5', 'எல்லா மக்களுடைய தெய்வங்களும் விக்கிரகங்கள்தானே; யெகோவாவோவானங்களை உண்டாக்கினவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15472', '19', '96', '6', 'மகிமையும், மேன்மையும் அவர் சமுகத்தில் இருக்கிறது, வல்லமையும் மகத்துவமும் அவர் பரிசுத்த ஸ்தலத்திலுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15473', '19', '96', '7', 'மக்களின் வம்சங்களே, யெகோவாவுக்கு மகிமையையும் வல்லமையையும் செலுத்துங்கள், கர்த்தருக்கே அதைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15474', '19', '96', '8', 'யெகோவாவுக்கு அவருடைய பெயருக்குரிய மகிமையைச் செலுத்தி, காணிக்கைகளைக் கொண்டுவந்து, அவருடைய முற்றங்களில் நுழையுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15475', '19', '96', '9', 'பரிசுத்த அலங்காரத்துடனே யெகோவாவை தொழுதுகொள்ளுங்கள்; பூமியில் உள்ளவர்களே, நீங்கள் அனைவரும் அவருக்கு முன்பாக நடுங்குங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15476', '19', '96', '10', 'யெகோவா ராஜரிகம்செய்கிறார், ஆகையால் உலகம் அசையாதபடி உறுதிப்பட்டிருக்கும். அவர் மக்களை நிதானமாக நியாயந்தீர்ப்பார் என்று தேசங்களுக்குள்ளே சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15477', '19', '96', '11', 'வானங்கள் மகிழ்ந்து, பூமி பூரிப்பாகி, கடலும் அதின் நிறைவும் முழங்குவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15478', '19', '96', '12', 'நாடும் அதிலுள்ள அனைத்தும் மகிழ்வதாக; அப்பொழுது யெகோவாவுக்கு முன்பாக காட்டுமரங்களெல்லாம் கெம்பீரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15479', '19', '96', '13', 'அவர் வருகிறார், அவர் பூமியை நியாயந்தீர்க்க வருகிறார்; அவர் உலகத்தை நீதியோடும், மக்களைச் சத்தியத்தோடும் நியாயந்தீர்ப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15480', '19', '97', '1', 'யெகோவா ராஜரிகம்செய்கிறார்; பூமி பூரிப்பாகி, திரளான தீவுகள் மகிழட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15481', '19', '97', '2', 'மேகமும் மந்தாரமும் அவரைச் சூழ்ந்திருக்கிறது; நீதியும் நியாயமும் அவருடைய சிங்காசனத்தின் ஆதாரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15482', '19', '97', '3', 'நெருப்பு அவருக்கு முன்சென்று, சுற்றிலும் இருக்கிற அவருடைய எதிரிகளைச் சுட்டெரிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15483', '19', '97', '4', 'அவருடைய மின்னல்கள் பூமியைப் பிரகாசிப்பித்தது; பூமி அதைக்கண்டு அதிர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15484', '19', '97', '5', 'யெகோவாவின் பிரசன்னத்தினால் மலைகள் மெழுகுபோல உருகினது, சர்வ பூமியினுடைய ஆண்டவரின் பிரசன்னத்தினாலேயே உருகிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15485', '19', '97', '6', 'வானங்கள் அவருடைய நீதியை வெளிப்படுத்துகிறது; எல்லா மக்களும் அவருடைய மகிமையைக் காண்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15486', '19', '97', '7', 'சிலைகளை வணங்கி, விக்கிரகங்களைப்பற்றிப் பெருமைபாராட்டுகிற அனைவரும் வெட்கப்பட்டுப் போவார்களாக; தெய்வங்களே, நீங்களெல்லோரும் அவரைத் தொழுதுகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15487', '19', '97', '8', 'சீயோன் கேட்டு மகிழ்ந்தது; யெகோவாவே, உம்முடைய நியாயத்தீர்ப்புகளினால் யூதாவின் மகள்கள் சந்தோஷப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15488', '19', '97', '9', 'யெகோவாவே, பூமி அனைத்திற்கும் நீர் உன்னதமான தேவன்; எல்லா தெய்வங்களிலும் நீரே மிகவும் உயர்ந்தவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15489', '19', '97', '10', 'யெகோவாவில் அன்புகூருகிறவர்களே, தீமையை வெறுத்துவிடுங்கள்; அவர் தம்முடைய பரிசுத்தவான்களின் ஆத்துமாக்களைக் காப்பாற்றி, துன்மார்க்கர்களின் கைக்கு அவர்களைத் தப்புவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15490', '19', '97', '11', 'நீதிமானுக்காக வெளிச்சமும், செம்மையான இருதயமுள்ளவர்களுக்காக மகிழ்ச்சியும் விதைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15491', '19', '97', '12', 'நீதிமான்களே, யெகோவாவுக்குள் மகிழ்ந்து, அவருடைய பரிசுத்தத்தின் நினைவுகூருதலைக் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15492', '19', '98', '1', 'யெகோவாவுக்குப் புதுப்பாட்டைப் பாடுங்கள்; அவர் அதிசயங்களைச் செய்திருக்கிறார்; அவருடைய வலது கரமும், அவருடைய பரிசுத்த கரமும், வெற்றியை உண்டாக்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15493', '19', '98', '2', 'யெகோவா தமது இரட்சிப்பை வெளிப்படுத்தி, தமது நீதியை தேசங்களுடைய கண்களுக்கு முன்பாக விளங்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15494', '19', '98', '3', 'அவர் இஸ்ரவேல் குடும்பத்துக்காகத் தமது கிருபையையும் உண்மையையும் நினைவுகூர்ந்தார்; பூமியின் எல்லைகளெல்லாம் நமது தேவனுடைய வெற்றியைக் கண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15495', '19', '98', '4', 'பூமியில் உள்ளவர்களே, நீங்களெல்லோரும் யெகோவாவை நோக்கி ஆனந்தமாக ஆர்ப்பரியுங்கள்; முழக்கமிட்டுக் கெம்பீரமாகப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15496', '19', '98', '5', 'சுரமண்டலத்தால் யெகோவாவைப் புகழ்ந்துபாடுங்கள், சுரமண்டலத்தாலும் பாடலின் சத்தத்தாலும் அவரைப் புகழ்ந்துபாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15497', '19', '98', '6', 'யெகோவாவாகிய ராஜாவின் சமுகத்தில் பூரிகைகளாலும் எக்காள சத்தத்தாலும் ஆனந்தமாக ஆர்ப்பரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15498', '19', '98', '7', 'கடலும் அதின் நிறைவும், பூமியும் அதில் உள்ளவர்களும் முழங்குவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15499', '19', '98', '8', 'யெகோவாவுக்கு முன்பாக ஆறுகள் கைதட்டி, மலைகள் ஒன்றாக கெம்பீரித்துப் பாடட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15500', '19', '98', '9', 'அவர் பூமியை நியாயந்தீர்க்க வருகிறார்; உலகத்தை நீதியோடும் மக்களை நிதானத்தோடும் நியாயந்தீர்ப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15501', '19', '99', '1', 'யெகோவா ராஜரிகம்செய்கிறார், மக்கள் தத்தளிப்பார்களாக; அவர் கேருபீன்களின் மத்தியில் அமர்ந்திருக்கிறார், பூமி அசைவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15502', '19', '99', '2', 'யெகோவா சீயோனில் பெரியவர், அவர் எல்லா மக்கள்மேலும் உயர்ந்தவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15503', '19', '99', '3', 'மகத்துவமும் பயங்கரமுமான உமது பெயரை அவர்கள் துதிப்பார்களாக; அது பரிசுத்தமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15504', '19', '99', '4', 'ராஜாவின் வல்லமை நீதியில் பிரியப்படுகிறது, தேவனே நீர் நியாயத்தை நிலைநிறுத்துகிறீர்; நீர் யாக்கோபில் நியாயமும் நீதியும் செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15505', '19', '99', '5', 'நம்முடைய தேவனாகிய யெகோவாவை உயர்த்தி, அவர் பாதத்தைப் பணியுங்கள்; அவர் பரிசுத்தமுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15506', '19', '99', '6', 'அவருடைய ஆசாரியர்களில் மோசேயும் ஆரோனும், அவர் பெயரைப்பற்றிக் கூப்பிடுகிறவர்களில் சாமுவேலும், யெகோவாவை நோக்கிக் கூப்பிட்டார்கள்; அவர் அவர்களுக்கு மறுஉத்திரவு அருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15507', '19', '99', '7', 'மேகத்தூணிலிருந்து அவர்களோடு பேசினார்; அவர்கள் அவருடைய சாட்சிப்பிரமாணங்களையும் அவர் தங்களுக்குக் கொடுத்த கட்டளையையும் கைக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15508', '19', '99', '8', 'எங்களுடைய தேவனாகிய யெகோவாவே, நீர் அவர்களுக்கு உத்திரவு கொடுத்தீர்; நீர் அவர்கள் செயல்களுக்காக நீதி சரிக்கட்டினபோதிலும், அவர்களுக்கு மன்னிக்கிற தேவனாக இருந்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15509', '19', '99', '9', 'நம்முடைய தேவனாகிய யெகோவாவை உயர்த்தி, அவருடைய பரிசுத்த மலைக்கு நேராகப் பணியுங்கள்; நம்முடைய தேவனாகிய யெகோவா பரிசுத்தமுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15510', '19', '100', '1', 'பூமியில் உள்ளவர்களே, எல்லோரும் யெகோவாவைக் கெம்பீரமாகப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15511', '19', '100', '2', 'மகிழ்ச்சியோடு யெகோவாவுக்கு ஆராதனைசெய்து, ஆனந்தசத்தத்தோடு அவர் முன்பாக வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15512', '19', '100', '3', 'யெகோவாவே தேவனென்று அறியுங்கள்; நாம் அல்ல, அவரே நம்மை உண்டாக்கினார்; நாம் அவர் மக்களும், அவர் மேய்ச்சலின் ஆடுகளுமாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15513', '19', '100', '4', 'அவர் வாசல்களில் துதியோடும், அவர் முற்றங்களில் புகழ்ச்சியோடும் நுழைந்து, அவரைத் துதித்து, அவருடைய பெயருக்கு நன்றிசெலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15514', '19', '100', '5', 'யெகோவா நல்லவர், அவருடைய கிருபை என்றென்றைக்கும், அவருடைய உண்மை தலைமுறை தலைமுறைக்கும் உள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15515', '19', '101', '1', 'இரக்கத்தையும், நியாயத்தையும் குறித்துப் பாடுவேன்; யெகோவாவே, உம்மை புகழ்ந்துபாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15516', '19', '101', '2', 'உத்தமமான வழியிலே நேர்மையாக நடப்பேன்; எப்பொழுது என்னிடத்தில் வருவீர்! என்னுடைய வீட்டிலே உத்தம இருதயத்தோடு நடந்துகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15517', '19', '101', '3', 'தீங்கான காரியத்தை என்னுடைய கண்முன் வைக்கமாட்டேன்; வழி விலகுகிறவர்களின் செயல்களை வெறுக்கிறேன்; அது என்னைப் பற்றாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15518', '19', '101', '4', 'மாறுபாடான மக்கள் என்னைவிட்டு விலகவேண்டும்; பொல்லாதவனை ஏற்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15519', '19', '101', '5', 'பிறனை இரகசியமாக அவதூறுசெய்கிறவனை அழிப்பேன்; பெருமைக் கண்ணனையும் திமிர்பிடித்த மனப்பான்மை உள்ளவனையும் பொறுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15520', '19', '101', '6', 'தேசத்தில் உண்மையானவர்கள் என்னோடு குடியிருக்கும்படி என்னுடைய கண்கள் அவர்கள்மேல் நோக்கமாக இருக்கும்; உத்தமமான வழியில் நடக்கிறவன் எனக்கு ஊழியம்செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15521', '19', '101', '7', 'கபடுசெய்கிறவன் என்னுடைய வீட்டுக்குள் இருப்பதில்லை; பொய்சொல்லுகிறவன் என்னுடைய கண்முன் நிலைப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15522', '19', '101', '8', 'அக்கிரமக்காரர்கள் ஒருவரும் யெகோவாவுடைய நகரத்தில் இல்லாதபடி வேர் அறுக்கப்பட்டுபோக, தேசத்திலுள்ள அக்கிரமக்காரர்கள் அனைவரையும் அதிகாலமே அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15523', '19', '102', '1', 'யெகோவாவே, என்னுடைய விண்ணப்பத்தைக் கேளும்; என்னுடைய ஜெபம் உம்மிடத்தில் சேர்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15524', '19', '102', '2', 'என்னுடைய ஆபத்துநாளிலே உமது முகத்தை எனக்கு மறைக்காமல் இரும்; உமது செவியை என்னிடத்தில் சாயும்; நான் கூப்பிடுகிற நாளிலே எனக்கு விரைவாக பதில் சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15525', '19', '102', '3', 'என்னுடைய நாட்கள் புகையைப்போல் ஒழிந்தது; என்னுடைய எலும்புகள் ஒரு கொள்ளியைப்போல் எரிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15526', '19', '102', '4', 'என்னுடைய இருதயம் புல்லைப்போல் வெட்டப்பட்டு உலர்ந்தது; என்னுடைய ஆகாரத்தைச் சாப்பிட மறந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15527', '19', '102', '5', 'என்னுடைய பெருமூச்சின் சத்தத்தினால், என்னுடைய எலும்புகள் என்னுடைய சரீரத்தோடு ஒட்டிக்கொள்ளுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15528', '19', '102', '6', 'வனாந்தர நாரைக்கு ஒப்பானேன்; பாழான இடங்களில் தங்கும் ஆந்தையைப் போலானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15529', '19', '102', '7', 'நான் தூக்கம் இல்லாமல் வீட்டின்மேல் தனித்திருக்கும் குருவியைப்போல இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15530', '19', '102', '8', 'நாள்தோறும் என்னுடைய எதிரிகள் என்னை நிந்திக்கிறார்கள்; என்மேல் மூர்க்கவெறிகொண்டவர்கள் எனக்கு விரோதமாகச் சாபம் இடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15531', '19', '102', '9', 'நீர் என்னை உயரத்தூக்கி, கீழேத் தள்ளினீர், உமது கோபத்திற்கும், கடுங்கோபத்திற்கும் உள்ளானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15532', '19', '102', '10', 'ஆதலால், நான் சாம்பலை அப்பமாகச் சாப்பிட்டு, என்னுடைய பானங்களைக் கண்ணீரோடு கலக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15533', '19', '102', '11', 'என்னுடைய ஆயுசு நாட்கள் சாய்ந்துபோகிற நிழலைப்போலிருக்கிறது; புல்லைப்போல் உலர்ந்துபோகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15534', '19', '102', '12', 'யெகோவாவாகிய நீரோ என்றென்றைக்கும் இருக்கிறீர்; உம்முடைய பெயரின் புகழ் தலைமுறை தலைமுறையாக நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15535', '19', '102', '13', 'தேவனே நீர் எழுந்தருளி சீயோனுக்கு இரங்குவீர்; அதற்கு தயவு செய்யும் காலமும், அதற்காகக் குறித்த நேரமும் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15536', '19', '102', '14', 'உம்முடைய ஊழியக்காரர்கள் அதின் கல்லுகள்மேல் வாஞ்சைவைத்து, அதின் மண்ணுக்குப் பரிதபிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15537', '19', '102', '15', 'யெகோவா சீயோனைக் கட்டி, தமது மகிமையில் வெளிப்படுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15538', '19', '102', '16', 'திக்கற்றவர்களுடைய ஜெபத்தை அலட்சியம்செய்யாமல், அவர்கள் விண்ணப்பத்தை அங்கீகரிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15539', '19', '102', '17', 'அப்பொழுது தேசங்கள் யெகோவாவுடைய பெயருக்கும், பூமியிலுள்ள ராஜாக்களெல்லோரும் உம்முடைய மகிமைக்கும் பயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15540', '19', '102', '18', 'பின்சந்ததிக்காக இது எழுதப்படும்; உருவாக்கப்படும் மக்கள் யெகோவாவை துதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15541', '19', '102', '19', 'யெகோவா கட்டுண்டவர்களின் பெருமூச்சைக் கேட்கவும், கொலைக்கு நியமிக்கப்பட்டவர்களை விடுதலையாக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15542', '19', '102', '20', 'தம்முடைய உயர்ந்த பரிசுத்த ஸ்தலத்திலிருந்து பார்த்து, வானங்களிலிருந்து பூமியின்மேல் கண்ணோக்கமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15543', '19', '102', '21', 'யெகோவாவுக்கு ஆராதனைசெய்ய, மக்களும் ராஜ்ஜியங்களும் ஒன்றாகக் கூடிக்கொள்ளும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15544', '19', '102', '22', 'சீயோனில் யெகோவாவுடைய பெயரையும், எருசலேமில் அவருடைய துதியையும் பறைசாற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15545', '19', '102', '23', 'பாதி வயதில் என்னுடைய பெலனை அவர் ஒடுக்கி, என்னுடைய நாட்களைக் குறுகச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15546', '19', '102', '24', 'அப்பொழுது நான்: என் தேவனே, பாதி வயதில் என்னை எடுத்துக்கொள்ளாமல் இரும்; உம்முடைய வருடங்கள் தலைமுறை தலைமுறையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15547', '19', '102', '25', 'நீர் ஆரம்பத்திலே பூமியை அஸ்திபாரப்படுத்தினீர்; வானங்கள் உம்முடைய கரத்தின் செயல்களாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15548', '19', '102', '26', 'அவைகள் அழிந்துபோகும், நீரோ நிலைத்திருப்பீர்; அவைகளெல்லாம் ஆடையைப்போல் பழமையாகப்போகும்; அவைகளை ஒரு சால்வையைப்போல் மாற்றுவீர், அப்பொழுது மாறிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15549', '19', '102', '27', 'நீரோ மாறாதவராக இருக்கிறீர்; உமது ஆண்டுகள் முடிந்துபோவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15550', '19', '102', '28', 'உமது அடியாரின் பிள்ளைகள் வாழ்ந்திருப்பார்கள்; அவர்களுடைய சந்ததி உமக்கு முன்பாக நிலைபெற்றிருக்கும் என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15551', '19', '103', '1', 'என் ஆத்துமாவே, யெகோவாவைப் போற்று; என் முழு உள்ளமே, அவருடைய பரிசுத்த பெயரைப் போற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15552', '19', '103', '2', 'என் ஆத்துமாவே, யெகோவாவுக்கு நன்றிசொல்; அவர் செய்த எல்லா நன்மைகளையும் மறவாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15553', '19', '103', '3', 'அவர் உன்னுடைய அக்கிரமங்களையெல்லாம் மன்னித்து, உன்னுடைய நோய்களையெல்லாம் குணமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15554', '19', '103', '4', 'உன்னுடைய உயிரை அழிவுக்கு விலக்கி மீட்டு, உன்னைக் கிருபையினாலும் இரக்கங்களினாலும் முடிசூட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15555', '19', '103', '5', 'நன்மையினால் உன்னுடைய வாயைத் திருப்தியாக்குகிறார்; கழுகுக்குச் சமமாக உன்னுடைய வயது திரும்ப இளவயது போலாகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15556', '19', '103', '6', 'ஒடுக்கப்படுகிற அனைவருக்கும், யெகோவா நீதியையும் நியாயத்தையும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15557', '19', '103', '7', 'அவர் தமது வழிகளை மோசேக்கும், தமது செயல்களை இஸ்ரவேல் சந்ததிக்கும் தெரியப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15558', '19', '103', '8', 'யெகோவா உருக்கமும், இரக்கமும், நீடிய சாந்தமும், மிகுந்த கிருபையுமுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15559', '19', '103', '9', 'அவர் எப்பொழுதும் கடிந்துகொள்வதில்லை; என்றைக்கும் கோபமாக இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15560', '19', '103', '10', 'அவர் நம்முடைய பாவங்களுக்குத் தகுந்தபடி நமக்குச் செய்யாமலும், நம்முடைய அக்கிரமங்களுக்குத் தகுந்தபடி நமக்குச் சரிக்கட்டாமலும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15561', '19', '103', '11', 'பூமிக்கு வானம் எவ்வளவு உயரமாக இருக்கிறதோ, அவருக்குப் பயப்படுகிறவர்கள்மேல் அவருடைய கிருபையும் அவ்வளவு பெரிதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15562', '19', '103', '12', 'மேற்கிற்கும் கிழக்கிற்கும் எவ்வளவு தூரமோ, அவ்வளவு தூரமாக அவர் நம்முடைய பாவங்களை நம்மைவிட்டு விலக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15563', '19', '103', '13', 'தகப்பன் தன்னுடைய பிள்ளைகளுக்கு இரங்குகிறதுபோல, யெகோவா தமக்குப் பயந்தவர்களுக்கு இரங்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15564', '19', '103', '14', 'நம்முடைய உருவம் இன்னதென்று அவர் அறிவார்; நாம் மண்ணென்று நினைவுகூருகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15565', '19', '103', '15', 'மனிதனுடைய நாட்கள் புல்லுக்கு ஒப்பாக இருக்கிறது; வெளியின் பூவைப்போல் பூக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15566', '19', '103', '16', 'காற்று அதின்மேல் வீசினவுடனே அது இல்லாமற்போனது; அது இருந்த இடமும் இனி அதை அறியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15567', '19', '103', '17', 'யெகோவாவுடைய கிருபையோ அவருக்குப் பயந்தவர்கள்மேலும், அவருடைய நீதி அவர்கள் பிள்ளைகளுடைய பிள்ளைகள்மேலும் ஆதிகாலம் முதற்கொண்டு என்றென்றைக்கும் உள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15568', '19', '103', '18', 'அவருடைய உடன்படிக்கையைக் கைக்கொண்டு, அவருடைய கட்டளைகளின்படி செய்ய நினைக்கிறவர்கள் மேலேயே உள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15569', '19', '103', '19', 'யெகோவா வானங்களில் தமது சிங்காசனத்தை நிறுவியிருக்கிறார்; அவருடைய ராஜரிகம் எல்லாவற்றையும் ஆளுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15570', '19', '103', '20', 'யெகோவாவுடைய வார்த்தையைக் கேட்டு, அவருடைய வசனத்தின்படி செய்கிற பலத்த வல்லமையுள்ளவர்களாகிய அவருடைய தூதர்களே, அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15571', '19', '103', '21', 'யெகோவாவுக்குப் பிரியமானதைச் செய்து, அவர் பணிவிடைக்காரர்களாக இருக்கிற அவருடைய எல்லா சேனைகளே, அவரைப் போற்றுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15572', '19', '103', '22', 'யெகோவா ஆளுகிற எல்லா இடங்களிலுமுள்ள அவருடைய எல்லா படைப்புகளே, அவரைப் போற்றுங்கள்; என் ஆத்துமாவே, யெகோவாவைப் போற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15573', '19', '104', '1', 'என் ஆத்துமாவே, யெகோவாவைப் போற்று; என் தேவனாகிய யெகோவாவே, நீர் மிகவும் பெரியவராக இருக்கிறீர்; மகிமையையும் மகத்துவத்தையும் அணிந்துகொண்டிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15574', '19', '104', '2', 'ஒளியை ஆடையாக அணிந்து, வானங்களைத் திரையைப்போல் விரித்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15575', '19', '104', '3', 'தமது மேல்வீடுகளைத் தண்ணீர்களால் மேல்தளமாக்கி, மேகங்களைத் தமது இரதமாக்கி, காற்றினுடைய இறக்கைகளின்மேல் செல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15576', '19', '104', '4', 'தம்முடைய தூதர்களைக் காற்றுகளாகவும், தம்முடைய ஊழியக்காரர்களை நெருப்பு ஜூவாலைகளாகவும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15577', '19', '104', '5', 'பூமி ஒருபோதும் நகர்த்த முடியாதபடி அதின் அஸ்திபாரங்கள்மேல் அதை நிறுவினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15578', '19', '104', '6', 'அதை ஆடையினால் மூடுவதுபோல ஆழத்தினால் மூடினீர்; மலைகளின்மேல் தண்ணீர்கள் நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15579', '19', '104', '7', 'அவைகள் உமது கண்டிதத்தால் விலகியோடி, உமது குமுறலின் சத்தத்தால் விரைந்துசென்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15580', '19', '104', '8', 'அவைகள் மலைகளில் ஏறி, பள்ளத்தாக்குகளில் இறங்கி, நீர் அவைகளுக்கு ஏற்படுத்தின இடத்தில் சென்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15581', '19', '104', '9', 'அவைகள் திரும்பவும் வந்து பூமியை மூடிக்கொள்ளாதபடி கடக்காமல் இருக்கும் எல்லையை அவைகளுக்கு ஏற்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15582', '19', '104', '10', 'அவர் பள்ளத்தாக்குகளில் நீரூற்றுகளை வரவிடுகிறார்; அவைகள் மலைகள் நடுவே ஓடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15583', '19', '104', '11', 'அவைகள் வெளியின் உயிர்களுக்கெல்லாம் தண்ணீர் கொடுக்கும்; அங்கே காட்டுக்கழுதைகள் தங்களுடைய தாகத்தைத் தீர்த்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15584', '19', '104', '12', 'அவைகளின் ஓரமாக வானத்துப் பறவைகள் குடியிருந்து, கிளைகள் மேலிருந்து பாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15585', '19', '104', '13', 'தம்முடைய மேல்வீடுகளிலிருந்து மலைகளுக்குத் தண்ணீர் இறைக்கிறார்; உமது செயல்களின் பயனால் பூமி திருப்தியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15586', '19', '104', '14', 'பூமியிலிருந்து ஆகாரம் உண்டாகும்படி, அவர் மிருகங்களுக்குப் புல்லையும், மனிதருக்கு உபயோகமான பயிர்வகைகளையும் முளைப்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15587', '19', '104', '15', 'மனிதனுடைய இருதயத்தை மகிழ்ச்சியாக்கும் திராட்சைரசத்தையும், அவனுக்கு முகக்களையை உண்டாக்கும் எண்ணெயையும், மனிதனுடைய இருதயத்தை ஆதரிக்கும் உணவையும் விளைவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15588', '19', '104', '16', 'யெகோவாவுடைய மரங்களும், அவரால் நடப்பட்ட லீபனோனின் கேதுருக்களும் செழித்து நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15589', '19', '104', '17', 'அங்கே குருவிகள் கூடுகட்டும்; தேவதாருமரங்கள் கொக்குகளின் குடியிருப்பு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15590', '19', '104', '18', 'உயர்ந்த மலைகள் வரையாடுகளுக்கும், கன்மலைகள் குழிமுயல்களுக்கும் அடைக்கலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15591', '19', '104', '19', 'சந்திரனைக் காலக்குறிப்புகளுக்காகப் படைத்தார்; சூரியன் தன்னுடைய மறையும் நேரத்தை அறியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15592', '19', '104', '20', 'நீர் இருளைக் கட்டளையிடுகிறீர், இரவுநேரமாகும்; அதிலே எல்லா காட்டு உயிர்களும் நடமாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15593', '19', '104', '21', 'இளசிங்கங்கள் இரைக்காக கெர்ச்சித்து, தேவனால் தங்களுக்கு உணவு கிடைக்கும்படித்தேடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15594', '19', '104', '22', 'சூரியன் உதிக்கும்போது அவைகள் ஒதுங்கி, தங்களுடைய மறைவிடங்களில் படுத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15595', '19', '104', '23', 'அப்பொழுது மனிதன் மாலைவரை தன்னுடைய வேலைக்கும், தன்னுடைய உழைப்புக்கும் புறப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15596', '19', '104', '24', 'யெகோவாவே, உமது செயல்கள் எவ்வளவு திரளாக இருக்கிறது! அவைகளையெல்லாம் ஞானமாகப் படைத்தீர்; பூமி உம்முடைய பொருட்களினால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15597', '19', '104', '25', 'பெரிதும் அகலமுமான இந்த கடலும் அப்படியே நிறைந்திருக்கிறது; அதிலே வாழும் சிறியவைகளும் பெரியவைகளுமான கணக்கில்லாத உயிர்கள் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15598', '19', '104', '26', 'அதிலே கப்பல்கள் ஓடும்; அதிலே விளையாடும்படி நீர் உண்டாக்கின திமிங்கிலங்களும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15599', '19', '104', '27', 'ஏற்றவேளையில் உணவைத் தருவீர் என்று அவைகளெல்லாம் உம்மை நோக்கிக் காத்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15600', '19', '104', '28', 'நீர்கொடுக்க, அவைகள் வாங்கிக்கொள்ளும்; நீர் உம்முடைய கையைத் திறக்க, அவைகள் நன்மையால் திருப்தியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15601', '19', '104', '29', 'நீர் உமது முகத்தை மறைக்க, திகைக்கும்; நீர் அவைகளின் சுவாசத்தை வாங்கிக்கொள்ள, அவைகள் இறந்து, தங்களுடைய மண்ணுக்குத் திரும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15602', '19', '104', '30', 'நீர் உம்முடைய ஆவியை அனுப்பும்போது, அவைகள் உருவாக்கப்படும்; நீர் பூமி அனைத்தையும் புதிதாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15603', '19', '104', '31', 'யெகோவாவுடைய மகிமை என்றென்றைக்கும் விளங்கும்; யெகோவா தம்முடைய செயல்களிலே மகிழுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15604', '19', '104', '32', 'அவர் பூமியை நோக்கிப்பார்க்க, அது அதிரும்; அவர் மலைகளைத் தொட, அவைகள் புகையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15605', '19', '104', '33', 'நான் உயிரோடிருக்கும்வரை என்னுடைய யெகோவாவைப் பாடுவேன்; நான் உயிரோடிருக்கும்வரையும் என் தேவனைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15606', '19', '104', '34', 'நான் அவரைத் தியானிக்கும் தியானம் இனிதாக இருக்கும்; நான் யெகோவாவுக்குள் மகிழுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15607', '19', '104', '35', 'பாவிகள் பூமியிலிருந்து மறைந்து, துன்மார்க்கர்கள் இனி இல்லாமற்போவார்கள். என் ஆத்துமாவே, யெகோவாவைப் போற்று, அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15608', '19', '105', '1', 'யெகோவாவை துதித்து, அவருடைய பெயரை பிரபலமாக்குங்கள், அவருடைய செய்கைகளை தேசங்களுக்குள்ளே பிரசித்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15609', '19', '105', '2', 'அவரைப் பாடி, அவரைப் புகழுங்கள்; அவருடைய அதிசயங்களையெல்லாம் தியானித்துப் பேசுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15610', '19', '105', '3', 'அவருடைய பரிசுத்த பெயரைக் குறித்து மேன்மைபாராட்டுங்கள்; யெகோவாவை தேடுகிறவர்களின் இருதயம் மகிழ்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15611', '19', '105', '4', 'யெகோவாவையும் அவர் வல்லமையையும் நாடுங்கள்; அவர் சமுகத்தைத் தொடர்ந்து தேடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15612', '19', '105', '5', 'அவருடைய ஊழியனாகிய ஆபிரகாமின் சந்ததியே! அவரால் தெரிந்து கொள்ளப்பட்டவர்களாகிய யாக்கோபின் மக்களே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('15613', '19', '105', '6', 'அவர் செய்த அதிசயங்களையும், அவருடைய அற்புதங்களையும், அவர் வாயிலிருந்து புறப்படும் நியாயத்தீர்ப்புகளையும் நினைவுகூருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15614', '19', '105', '7', 'அவரே நம்முடைய தேவனாகிய யெகோவா, அவருடைய நியாயத்தீர்ப்புகள் பூமியெங்கும் விளங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15615', '19', '105', '8', 'ஆயிரம் தலைமுறைக்கென்று அவர் கட்டளையிட்ட வார்த்தையும், ஆபிரகாமோடு அவர் செய்த உடன்படிக்கையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15616', '19', '105', '9', 'அவர் ஈசாக்குக்கு இட்ட ஆணையையும் என்றென்றைக்கும் நினைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15617', '19', '105', '10', 'அதை யாக்கோபுக்குப் பிரமாணமாகவும், இஸ்ரவேலுக்கு நிரந்தர உடன்படிக்கையாகவும் உறுதிப்படுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('15618', '19', '105', '11', 'உங்களுடைய சுதந்தரபாகமான கானான் தேசத்தை உனக்குத் தருவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15619', '19', '105', '12', 'அக்காலத்தில் அவர்கள் கொஞ்சத் தொகைக்குட்பட்ட சில மக்களுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15620', '19', '105', '13', 'அவர்கள் ஒரு தேசத்தைவிட்டு மறு தேசத்திற்கும், ஒரு ராஜ்ஜியத்தைவிட்டு மறுதேசத்திற்கும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15621', '19', '105', '14', 'அவர்களை ஒடுக்கும்படி ஒருவருக்கும் இடங்கொடுக்காமல், அவர்களுக்காக ராஜாக்களைக் கடிந்துகொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('15622', '19', '105', '15', 'நான் அபிஷேகம்செய்தவர்களை நீங்கள் தொடாமலும், என்னுடைய தீர்க்கதரிசிகளுக்குத் தீங்கு செய்யாமலும் இருங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15623', '19', '105', '16', 'அவர் தேசத்திலே பஞ்சத்தை வரவழைத்து, உணவு என்னும் ஆதரவுகோலை முற்றிலும் முறித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15624', '19', '105', '17', 'அவர்களுக்கு முன்னாலே ஒரு மனிதனை அனுப்பினார்; யோசேப்பு சிறையாக விற்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15625', '19', '105', '18', 'அவனுடைய கால்களை விலங்குபோட்டு ஒடுக்கினார்கள்; அவனுடைய உயிர் இரும்பில் அடைபட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15626', '19', '105', '19', 'யெகோவா சொன்ன வார்த்தை நிறைவேறும்வரை அவருடைய வசனம் அவனைப் புடமிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15627', '19', '105', '20', 'ராஜா ஆள் அனுப்பி, அவனைக் கட்டவிழ்க்கச் சொன்னான்; மக்களின் அதிபதி அவனை விடுதலை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15628', '19', '105', '21', 'தன்னுடைய பிரபுக்களை அவனுடைய மனதின்படி கட்டவும், தன்னுடைய மூப்பர்களை ஞானிகளாக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15629', '19', '105', '22', 'அவனைத் தன்னுடைய வீட்டுக்கு அதிகாரியும், தன்னுடைய செல்வங்களுக்கெல்லாம் ஆளுனராகவும் ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15630', '19', '105', '23', 'அப்பொழுது இஸ்ரவேல் எகிப்திற்கு வந்தான்; யாக்கோபு காமின் தேசத்திலே அந்நியனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15631', '19', '105', '24', 'அவர் தம்முடைய மக்களை மிகவும் பலுகச்செய்து, அவர்களுடைய எதிரிகளைவிட அவர்களைப் பலவான்களாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15632', '19', '105', '25', 'தம்முடைய மக்களைப் பகைக்கவும், தம்முடைய ஊழியக்காரர்களை வஞ்சனையாக நடத்தவும், அவர்களுடைய இருதயத்தை மாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15633', '19', '105', '26', 'தம்முடைய ஊழியனாகிய மோசேயையும் தாம் தெரிந்துகொண்ட ஆரோனையும் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15634', '19', '105', '27', 'இவர்கள் அவர்களுக்குள் அவருடைய அடையாளங்களையும், காமின் தேசத்திலே அற்புதங்களையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15635', '19', '105', '28', 'அவர் இருளை அனுப்பி, காரிருளை உண்டாக்கினார்; அவருடைய வார்த்தைகளை எதிர்ப்பவர்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15636', '19', '105', '29', 'அவர்களுடைய தண்ணீர்களை இரத்தமாக மாற்றி, அவர்களுடைய மீன்களை சாகடித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15637', '19', '105', '30', 'அவர்களுடைய தேசம் தவளைகளை அதிகமாகப் பிறக்கவைத்தது; அவர்களுடைய ராஜாக்களின் அறைவீடுகளிலும் அவைகள் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15638', '19', '105', '31', 'அவர் கட்டளையிட, அவர்களுடைய எல்லைகளிலெங்கும் வண்டுகளும் பேன்களும் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15639', '19', '105', '32', 'அவர்களுடைய மழைகளைக் கல்மழையாக்கி, அவர்களுடைய தேசத்திலே ஜூவாலிக்கிற நெருப்பை வரச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15640', '19', '105', '33', 'அவர்களுடைய திராட்சைச்செடிகளையும் அத்திமரங்களையும் அழித்து, அவர்களுடைய எல்லைகளிலுள்ள மரங்களையும் முறித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15641', '19', '105', '34', 'அவர் கட்டளையிட, எண்ணிமுடியாத வெட்டுக்கிளிகளும் பச்சைப்புழுக்களும் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15642', '19', '105', '35', 'அவர்களுடைய தேசத்திலுள்ள எல்லா தாவரங்களையும் அரித்து, அவர்களுடைய நிலத்தின் கனியைத் தின்றுபோட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15643', '19', '105', '36', 'அவர்களுடைய தேசத்திலே முதற்பிறப்புகள் அனைத்தையும், அவர்களுடைய பெலனில் முதற்பெலனான எல்லோரையும் அழித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15644', '19', '105', '37', 'அப்பொழுது அவர்களை வெள்ளியோடும் பொன்னோடும் புறப்படச்செய்தார்; அவர்கள் கோத்திரங்களில் பலவீனப்பட்டவன் ஒருவனும் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15645', '19', '105', '38', 'எகிப்தியர்கள் அவர்களுக்குப் பயந்ததினால், அவர்கள் புறப்பட்டபோது மகிழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15646', '19', '105', '39', 'அவர் மேகத்தை மறைவுக்காக விரித்து, இரவை வெளிச்சமாக்குகிறதற்காக நெருப்பையும் தந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15647', '19', '105', '40', 'இஸ்ரவேலர்கள் உணவு கேட்டார்கள், அவர் காடைகளை வரச்செய்தார்; வான அப்பத்தினாலும் அவர்களைத் திருப்தியாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15648', '19', '105', '41', 'கன்மலையைத் திறந்தார், தண்ணீர்கள் புறப்பட்டு, வனாந்திரத்தில் ஆறாக ஓடினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15649', '19', '105', '42', 'அவர் தம்முடைய பரிசுத்த வாக்குத்தத்தத்தையும், தம்முடைய ஊழியனாகிய ஆபிரகாமையும் நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15650', '19', '105', '43', 'தம்முடைய மக்களை மகிழ்ச்சியோடும், தாம் தெரிந்துகொண்டவர்களைக் கெம்பீர சத்தத்தோடும் புறப்படச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15651', '19', '105', '44', 'தமது கட்டளைகளைக் காத்து நடக்கும்படிக்கும், தமது நியாயப்பிரமாணங்களைக் கைக்கொள்ளும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15652', '19', '105', '45', 'அவர்களுக்கு அந்நியர்களுடைய தேசங்களைக் கொடுத்தார்; அந்நிய மக்களுடைய உழைப்பின் பலனைச் சுதந்தரித்துக்கொண்டார்கள். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15653', '19', '106', '1', 'அல்லேலூயா, யெகோவாவை துதியுங்கள்; அவர் நல்லவர், அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15654', '19', '106', '2', 'யெகோவாவுடைய வல்லமையான செயல்களைச் சொல்லி, அவருடைய துதியையெல்லாம் சொல்லக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15655', '19', '106', '3', 'நியாயத்தைக் கைக்கொள்ளுகிறவர்களும், எக்காலத்திலும் நீதியைச் செய்கிறவர்களும் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15656', '19', '106', '4', 'யெகோவாவே, நீர் தெரிந்துகொண்டவர்களின் நன்மையை நான் கண்டு, உம்முடைய மக்களின் மகிழ்ச்சியால் மகிழ்ந்து, உம்முடைய சுதந்தரத்தோடு மேன்மைபாராட்டும்படிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15657', '19', '106', '5', 'உம்முடைய மக்களுக்கு நீர் பாராட்டும் கிருபையின்படி என்னை நினைத்து, உம்முடைய இரட்சிப்பினால் என்னைச் சந்தித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15658', '19', '106', '6', 'எங்களுடைய முன்னோர்களோடு நாங்களும் பாவஞ்செய்து, அக்கிரமம் நடப்பித்து, தீமைகளைச் செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15659', '19', '106', '7', 'எங்களுடைய முன்னோர்கள் எகிப்திலே உம்முடைய அதிசயங்களை உணராமலும், உம்முடைய கிருபைகளின் பெருக்கத்தை நினைக்காமலும் போய், சிவந்த கடலின் ஓரத்திலே கலகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15660', '19', '106', '8', 'ஆனாலும் அவர் தமது வல்லமையை வெளிப்படுத்தும்படி, தம்முடைய பெயரினிமித்தம் அவர்களைக் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15661', '19', '106', '9', 'அவர் சிவந்த கடலை அதட்டினார், அது வற்றிப்போனது; காய்ந்த தரையில் நடக்கிறதுபோல அவர்களை ஆழங்களில் நடந்துபோகச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15662', '19', '106', '10', 'பகைவரின் கைக்கு அவர்களை விலக்கிக் காப்பாற்றி, எதிரியின் கைக்கு அவர்களை விலக்கி மீட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15663', '19', '106', '11', 'அவர்களுடைய எதிரிகளைத் தண்ணீர்கள் மூடிக்கொண்டது; அவர்களில் ஒருவனும் மீதியாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15664', '19', '106', '12', 'அப்பொழுது அவர்கள் அவருடைய வார்த்தைகளை விசுவாசித்து, அவருடைய துதியைப் பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15665', '19', '106', '13', 'ஆனாலும் சீக்கிரமாக அவருடைய செயல்களை மறந்தார்கள்; அவருடைய ஆலோசனைக்கு அவர்கள் காத்திருக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15666', '19', '106', '14', 'வனாந்திரத்திலே ஆசையுள்ளவர்களாகி, பாலைவனத்திலே தேவனைப் பரீட்சைபார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15667', '19', '106', '15', 'அப்பொழுது அவர்கள் கேட்டதை அவர்களுக்குக் கொடுத்தார், அவர்கள் சரீரத்திலோ வியாதியை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15668', '19', '106', '16', 'முகாமில் அவர்கள் மோசேயின்மேலும், யெகோவாவுடைய பரிசுத்தனாகிய ஆரோனின்மேலும் பொறாமைகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15669', '19', '106', '17', 'பூமி பிளந்து தாத்தானை விழுங்கி, அபிராமின் கூட்டத்தை மூடிப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15670', '19', '106', '18', 'அவர்கள் கூட்டத்தில் நெருப்பு பற்றியெரிந்தது; நெருப்பு ஜூவாலை துன்மார்க்கர்களை எரித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15671', '19', '106', '19', 'அவர்கள் ஓரேபிலே ஒரு கன்றுக்குட்டியையுண்டாக்கி, வார்க்கப்பட்ட சிலையை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15672', '19', '106', '20', 'தங்களுடைய மகிமையைப் புல்லைத் தின்கிற மாட்டின் சாயலாக மாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15673', '19', '106', '21', 'எகிப்திலே பெரிய செயல்களையும், காமின் தேசத்திலே அதிசயங்களையும், சிவந்த கடலினருகில் பயங்கரமானவைகளையும் செய்தவராகிய,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15674', '19', '106', '22', 'தங்களுடைய இரட்சகரான தேவனை மறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15675', '19', '106', '23', 'ஆகையால், அவர்களை நாசம்செய்வேன் என்றார்; அப்பொழுது அவரால் தெரிந்துகொள்ளப்பட்ட மோசே, அவர்களை அவர் அழிக்காதபடி, அவருடைய கடுங்கோபத்தை ஆற்றுவதற்கு, அவருக்கு முன்பாகத் திறப்பின் வாசலிலே நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15676', '19', '106', '24', 'அவருடைய வார்த்தையை விசுவாசிக்காமல், விரும்பத்தக்க தேசத்தை அசட்டைச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15677', '19', '106', '25', 'யெகோவாவுடைய சத்தத்திற்குச் செவிகொடுக்காமல், தங்களுடைய கூடாரங்களில் முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15678', '19', '106', '26', 'அப்பொழுது அவர்கள் வனாந்தரத்திலே இறக்கவும், அவர்கள் சந்ததி தேசங்களுக்குள்ளே அழியவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15679', '19', '106', '27', 'அவர்கள் பற்பல தேசங்களிலே சிதறடிக்கப்படவும், அவர்களுக்கு விரோதமாகத் தம்முடைய கையை எடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15680', '19', '106', '28', 'அவர்கள் பாகால்பேயோரைப் பற்றிக்கொண்டு, உயிரில்லாதவைகளுக்கு செலுத்தின பலிகளை சாப்பிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15681', '19', '106', '29', 'தங்களுடைய செயல்களினால் அவருக்குக் கோபம் மூட்டினார்கள்; ஆகையால் வாதை அவர்களுக்குள் புகுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15682', '19', '106', '30', 'அப்பொழுது பினெகாஸ் எழுந்து நின்று நியாயஞ்செய்தான்; அதினால் வாதை நிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15683', '19', '106', '31', 'அது தலைமுறை தலைமுறையாக என்றைக்கும் அவனுக்கு நீதியாக எண்ணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15684', '19', '106', '32', 'மேரிபாவின் தண்ணீர்களிடத்திலும் அவருக்குக் கடுங்கோபம் மூட்டினார்கள்; அவர்களினால் மோசேக்கும் பொல்லாப்பு வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15685', '19', '106', '33', 'அவர்கள் அவன் ஆவியைத் துக்கப்படுத்தினதினாலே, தன்னுடைய உதடுகளினால் பதறிப்பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15686', '19', '106', '34', 'யெகோவா தங்களுக்குச் சொன்னபடி, அவர்கள் அந்த மக்களை அழிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15687', '19', '106', '35', 'அந்நிய ஜாதிகளோடு கலந்து, அவர்களுடைய செயல்களைக் கற்று;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15688', '19', '106', '36', 'அவர்களுடைய சிலைகளை வழிபட்டார்கள்; அவைகள் அவர்களுக்குக் கண்ணியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15689', '19', '106', '37', 'அவர்கள் தங்களுடைய மகன்களையும் தங்களுடைய மகள்களையும் பிசாசுகளுக்குப் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15690', '19', '106', '38', 'அவர்கள் கானான் தேசத்து சிலைகளுக்கு பலியிட்டு, தங்களுடைய மகன்கள் மகள்களுடைய குற்றமில்லாத இரத்தத்தைச் சிந்தினார்கள்; தேசம் இரத்தத்தால் தீட்டுப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15691', '19', '106', '39', 'அவர்கள் தங்களுடைய செயல்களினால் அசுத்தமாகி, தங்களுடைய செயல்களினால் வேசித்தனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15692', '19', '106', '40', 'அதினால் யெகோவாவுடைய கோபம் தமது மக்களின்மேல் எழும்பினது; அவர் தமது சுதந்தரத்தை அருவருத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15693', '19', '106', '41', 'அவர்களைத் தேசங்களுடைய கையில் ஒப்புக்கொடுத்தார்; அவர்களுடைய பகைவர்கள் அவர்களை ஆண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15694', '19', '106', '42', 'அவர்களுடைய எதிரிகள் அவர்களை ஒடுக்கினார்கள்; அவர்களுடைய கையின்கீழ்த் தாழ்த்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15695', '19', '106', '43', 'அநேகமுறை அவர்களை விடுவித்தார்; அவர்களோ தங்களுடைய யோசனையினால் அவருக்கு விரோதமாகக் கலகம்செய்து, தங்களுடைய அக்கிரமத்தினால் சிறுமைப்படுத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15696', '19', '106', '44', 'அவர்கள் கூப்பிடுதலை அவர் கேட்கும்போதோ, அவர்களுக்கு உண்டான இடுக்கத்தை அவர் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15697', '19', '106', '45', 'அவர்களுக்காகத் தமது உடன்படிக்கையை நினைத்து, தமது மிகுந்த கிருபையின்படி மனவேதனை அடைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15698', '19', '106', '46', 'அவர்களைச் சிறைபிடித்த அனைவரும் அவர்களுக்கு இரங்கும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15699', '19', '106', '47', 'எங்கள் தேவனாகிய யெகோவாவே, நாங்கள் உமது பரிசுத்தப் பெயரைப் போற்றி, உம்மைத் துதிக்கிறதில் மேன்மைபாராட்டும்படி எங்களைக் காப்பாற்றி, எங்களைத் தேசங்களிலிருந்து சேர்த்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15700', '19', '106', '48', 'இஸ்ரவேலின் தேவனாகிய யெகோவா அநாதியாக என்றென்றைக்கும் ஸ்தோத்திரிக்கப்படத்தக்கவர். மக்களெல்லோரும் ஆமென், என்பார்களாக, அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15701', '19', '107', '1', 'யெகோவாவை துதியுங்கள்; அவர் நல்லவர், அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15702', '19', '107', '2', 'யெகோவாவால் எதிரியின் கைக்கு நீங்கலாக்கி மீட்கப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15703', '19', '107', '3', 'கிழக்கிலும் மேற்கிலும் வடக்கிலும் தெற்கிலுமுள்ள பல தேசங்களிலுமிருந்து சேர்க்கப்பட்டவர்கள், அப்படிச் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15704', '19', '107', '4', 'அவர்கள் வாழும் ஊரைக்காணாமல், வனாந்திரத்திலே பாலைவனவழியாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15705', '19', '107', '5', 'பசியாகவும், தாகமாகவும், ஆத்துமா சோர்ந்துபோனதாகவும் அலைந்து திரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15706', '19', '107', '6', 'தங்களுடைய ஆபத்திலே யெகோவாவை நோக்கிக் கூப்பிட்டார்கள், அவர்கள் இக்கட்டுகளிலிருந்து அவர்களை மீட்டெடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15707', '19', '107', '7', 'வாழும் ஊருக்குப்போய்ச்சேர, அவர்களைச் செவ்வையான வழியிலே நடத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15708', '19', '107', '8', 'தாகமுள்ள ஆத்துமாவைக் யெகோவா திருப்தியாக்கி, பசியுள்ள ஆத்துமாவை நன்மையினால் நிரப்புகிறாரென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15709', '19', '107', '9', 'அவருடைய கிருபையினிமித்தமும், மனிதர்களுக்கு அவர் செய்கிற அதிசயங்களினிமித்தமும் அவரைத் துதிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15710', '19', '107', '10', 'தேவனுடைய வார்த்தைகளுக்கு விரோதமாகக் கலகம்செய்து, உன்னதமான தேவனுடைய ஆலோசனையை அசட்டைசெய்தவர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15711', '19', '107', '11', 'காரிருளிலும் மரண இருளிலும் வைக்கப்பட்டிருந்து, ஒடுக்கத்திலும் இரும்பிலும் கட்டப்பட்டு கிடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15712', '19', '107', '12', 'அவர்களுடைய இருதயத்தை அவர் வருத்தத்தால் தாழ்த்தினார்; உதவிசெய்ய ஒருவரும் இல்லாமல் விழுந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15713', '19', '107', '13', 'தங்களுடைய ஆபத்திலே யெகோவாவை நோக்கிக் கூப்பிட்டார்கள்; அவர்கள் இக்கட்டுகளிலிருந்து அவர்களை நீங்கலாக்கிக் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15714', '19', '107', '14', 'காரிருளிலும் மரண இருளிலுமிருந்து அவர்களை வெளிப்படச்செய்து, அவர்களுடைய கட்டுகளை அறுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15715', '19', '107', '15', 'யெகோவா வெண்கலக் கதவுகளை உடைத்து, இரும்புத் தாழ்ப்பாள்களை முறித்தாரென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15716', '19', '107', '16', 'அவருடைய கிருபையினிமித்தமும், மனிதர்களுக்கு அவர் செய்கிற அதிசயங்களினிமித்தமும் அவரைத் துதிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15717', '19', '107', '17', 'புத்தியீனரும் தங்களுடைய கலக வழிகளாலும் தங்களுடைய அக்கிரமங்களாலும் நோய்கொண்டு ஒடுங்கிப்போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15718', '19', '107', '18', 'அவர்களுடைய ஆத்துமா எல்லா உணவையும் வெறுக்கிறது, அவர்கள் மரணவாசல்கள் வரையிலும் நெருங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15719', '19', '107', '19', 'தங்களுடைய ஆபத்திலே யெகோவாவை நோக்கிக் கூப்பிடுகிறார்கள்; அவர்கள் இக்கட்டுகளுக்கு அவர்களை நீங்கலாக்கிக் காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15720', '19', '107', '20', 'அவர் தமது வசனத்தை அனுப்பி அவர்களைக் குணமாக்கி, அவர்களை அழிவுக்குத் தப்புவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15721', '19', '107', '21', 'அவர்கள் யெகோவாவை அவருடைய கிருபையினிமித்தமும், மனிதர்களுக்கு அவர் செய்கிற அதிசயங்களினிமித்தமும் துதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15722', '19', '107', '22', 'நன்றிபலிகளைச் செலுத்தி, அவருடைய செயல்களை ஆனந்த சத்தத்தோடு விவரிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15723', '19', '107', '23', 'கப்பலேறி, கடற்பயணம்செய்து, திரளான தண்ணீர்களிலே தொழில் செய்கிறார்களே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15724', '19', '107', '24', 'அவர்கள் யெகோவாவுடைய செயல்களையும், ஆழத்திலே அவருடைய அதிசயங்களையும் காண்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15725', '19', '107', '25', 'அவர் கட்டளையிட பெருங்காற்று எழும்பி, அதின் அலைகளைக் கொந்தளிக்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15726', '19', '107', '26', 'அவர்கள் வானத்தில் ஏறி, ஆழங்களில் இறங்குகிறார்கள், அவர்களுடைய ஆத்துமா துன்பத்தினால் கரைந்துபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15727', '19', '107', '27', 'குடித்துவெறித்தவனைப்போல் அலைந்து தடுமாறுகிறார்கள்; அவர்களுடைய ஞானமெல்லாம் முழுகிப்போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15728', '19', '107', '28', 'அப்பொழுது தங்களுடைய ஆபத்திலே அவர்கள் யெகோவாவை நோக்கிக் கூப்பிடுகிறார்கள், அவர்களுடைய இக்கட்டுகளுக்கு அவர்களை நீங்கலாக்கி விடுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15729', '19', '107', '29', 'கொந்தளிப்பை அமர்த்துகிறார், அதின் அலைகள் அடங்குகின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15730', '19', '107', '30', 'அமைதி உண்டானதிற்காக அவர்கள் சந்தோஷப்படுகிறார்கள்; தாங்கள் விரும்பிய துறைமுகத்தில் அவர்களைக் கொண்டுவந்து சேர்க்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15731', '19', '107', '31', 'அவர்கள் யெகோவாவை அவருடைய கிருபையினிமித்தமும், மனிதர்களுக்கு அவர் செய்கிற அதிசயங்களினிமித்தமும் துதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15732', '19', '107', '32', 'மக்களின் சபையிலே அவரை உயர்த்தி, மூப்பர்களின் சங்கத்திலே அவரைப் போற்றுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15733', '19', '107', '33', 'அவர் ஆறுகளை வனாந்திரமாகவும், நீரூற்றுகளை வறண்ட இடமாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15734', '19', '107', '34', 'குடிகளுடைய பொல்லாப்புக்காக செழிப்பான தேசத்தைத் தரிசு நிலமாகவும் மாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15735', '19', '107', '35', 'அவர் வனாந்திரவெளியைத் தண்ணீர் குளமாகவும், வறண்ட நிலத்தை நீரூற்றுகளாகவும் மாற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15736', '19', '107', '36', 'பசித்தவர்களை அங்கே குடியேற்றுகிறார்; அங்கே அவர்கள் குடியிருக்கும் நகரத்தைக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15737', '19', '107', '37', 'வயல்களை உண்டாக்கி விதைத்து, திராட்சைத்தோட்டங்களை நாட்டுகிறார்கள், அவைகள் வரத்துள்ள பலனைத் தரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15738', '19', '107', '38', 'அவர்களை ஆசீர்வதிக்கிறார், மிகுதியும் பெருகுகிறார்கள்; அவர்களுடைய மிருகங்கள் குறையாமலிருக்கச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15739', '19', '107', '39', 'பின்பு அவர்கள் இடுக்கத்தினாலும், ஆபத்தினாலும், துயரத்தினாலும் குறைவுபட்டுத் தாழ்வடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15740', '19', '107', '40', 'அவர் எதிரிகளின் தலைவர்கள்மேல் இகழ்ச்சிவரச்செய்து, வழியில்லாத வனாந்திர வெளியிலே அவர்களைத் திரியச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15741', '19', '107', '41', 'எளியவனையோ சிறுமையிலிருந்து எடுத்து, உயர்ந்த அடைக்கலத்திலே வைத்து, அவனுடைய வம்சங்களை மந்தையைப்போலாக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15742', '19', '107', '42', 'உத்தமர்கள் அதைக்கண்டு மகிழுவார்கள்; நியாயக்கேடெல்லாம் தன்னுடைய வாயை மூடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15743', '19', '107', '43', 'எவன் ஞானமுள்ளவனோ அவன் இவைகளைக் கவனிக்கட்டும்; ஞானவான்கள் யெகோவாவுடைய கிருபைகளை உணர்ந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15744', '19', '108', '1', 'தேவனே, என்னுடைய இருதயம் ஆயத்தமாக இருக்கிறது; நான் இன்னிசையால் புகழ்ந்து பாடுவேன்; என்னுடைய மகிமையும் பாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15745', '19', '108', '2', 'வீணையே, சுரமண்டலமே, விழியுங்கள், நான் அதிகாலையில் விழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15746', '19', '108', '3', 'யெகோவாவே, மக்களுக்குள்ளே உம்மைத் துதிப்பேன்; தேசங்களுக்குள்ளே உம்மைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15747', '19', '108', '4', 'உமது கிருபை வானங்களுக்கு மேலாகவும், உமது சத்தியம் மேகமண்டலங்கள் வரையிலும் எட்டுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15748', '19', '108', '5', 'தேவனே, வானங்களுக்கு மேலாக உயர்ந்திரும்; உமது மகிமை பூமியனைத்தின்மேலும் உயர்ந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15749', '19', '108', '6', 'உமது பிரியர்கள் விடுவிக்கப்படுவதற்காக, உமது வலதுகரத்தினால் இரட்சித்து, எங்களுடைய ஜெபத்தைக் கேட்டருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15750', '19', '108', '7', 'தேவன் தமது பரிசுத்தத்தைக்கொண்டு சொன்னார், ஆகையால் சந்தோஷப்படுவேன்; சீகேமைப் பங்கிட்டு, சுக்கோத்தின் பள்ளத்தாக்கை அளந்துகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15751', '19', '108', '8', 'கீலேயாத் என்னுடையது, மனாசேயும் என்னுடையது; எப்பிராயீம் என்னுடைய தலையின் பெலன், யூதா என்னுடைய செங்கோல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15752', '19', '108', '9', 'மோவாப் என்னுடைய பாதம் கழுவும் பாத்திரம்; ஏதோமின்மேல் என்னுடைய காலணியை எறிவேன்; பெலிஸ்தியாவின்மேல் ஆர்ப்பரிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15753', '19', '108', '10', 'வலுவான நகரத்திற்குள் என்னை நடத்திக்கொண்டு போகிறவன் யார்? ஏதோம்வரை எனக்கு வழிகாட்டுகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15754', '19', '108', '11', 'எங்களுடைய சேனைகளோடு புறப்படாமலிருந்த தேவனே நீரல்லவோ? எங்களைத் தள்ளிவிட்டிருந்த தேவனே நீரல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15755', '19', '108', '12', 'இக்கட்டில் எங்களுக்கு உதவிசெய்யும்; மனிதனுடைய உதவி வீண்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15756', '19', '108', '13', 'தேவனாலே வெற்றி பெறுவோம்; அவரே எங்களுடைய எதிரிகளை மிதித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15757', '19', '109', '1', 'நான் துதிக்கும் தேவனே, மவுனமாக இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15758', '19', '109', '2', 'துன்மார்க்கனுடைய வாயும், வஞ்சகவாயும், எனக்கு விரோதமாகத் திறந்திருக்கிறது; பொய் நாவினால் என்னோடு பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15759', '19', '109', '3', 'பகையுண்டாக்கும் வார்த்தைகளால் என்னைச் சூழ்ந்துகொண்டு, காரணமில்லாமல் என்னோடு போர்செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15760', '19', '109', '4', 'என்னுடைய அன்புக்கு பதிலாக என்னை விரோதிக்கிறார்கள், நானோ ஜெபம் செய்து கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15761', '19', '109', '5', 'நன்மைக்குப் பதிலாக எனக்குத் தீமைசெய்கிறார்கள், என்னுடைய அன்புக்குப் பதிலாக என்னைப் பகைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15762', '19', '109', '6', 'அவனுக்கு மேலாகத் தீயவனை ஏற்படுத்தி வையும், சாத்தான் அவனுடைய வலதுபக்கத்தில் நிற்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15763', '19', '109', '7', 'அவனுடைய நியாயம் விசாரிக்கப்படும்போது குற்றவாளியாகட்டும்; அவனுடைய ஜெபம் பாவமாகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15764', '19', '109', '8', 'அவனுடைய நாட்கள் கொஞ்சமாகட்டும்; அவனுடைய வேலையை வேறொருவன் பெறட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15765', '19', '109', '9', 'அவனுடைய பிள்ளைகள் திக்கற்றவர்களும், அவனுடைய மனைவி விதவையுமாகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15766', '19', '109', '10', 'அவனுடைய பிள்ளைகள் அலைந்து திரிந்து பிச்சையெடுத்து, தங்களுடைய பாழான வீடுகளிலிருந்து பிச்சை எடுக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15767', '19', '109', '11', 'கடன் கொடுத்தவன் அவனுக்கு உள்ளதெல்லாவற்றையும் அபகரித்துக்கொள்ளட்டும்; அவனுடைய உழைப்பின் பலனை அந்நியர்கள் பறித்துக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15768', '19', '109', '12', 'அவனுக்கு ஒருவரும் இரக்கங்காட்டாமலும், அவனுடைய திக்கற்ற பிள்ளைகளுக்குத் தயவு செய்யாமல் போகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15769', '19', '109', '13', 'அவனுடைய சந்ததியார் அழிக்கப்படட்டும்; இரண்டாம் தலைமுறையில் அவர்களுடைய பெயர் இல்லாமல் போகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15770', '19', '109', '14', 'அவனுடைய முன்னோர்களின் அக்கிரமம் யெகோவாவுக்கு முன்பாக நினைக்கப்படட்டும், அவனுடைய தாயின் பாவம் நீங்காமலிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15771', '19', '109', '15', 'அவைகள் எப்பொழுதும் யெகோவாவுக்கு முன்பாக இருக்கட்டும்; அவர்களுடைய பெயர் பூமியில் இல்லாமல் அழிக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15772', '19', '109', '16', 'அவன் தயவுசெய்ய நினைக்காமல், ஏழையும், தேவையுள்ளவனுமாகிய மனிதனைத் துன்பப்படுத்தி, மனமுறிவுள்ளவனைக் கொலைசெய்யும்படி தேடினானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15773', '19', '109', '17', 'சாபத்தை விரும்பினான், அது அவனுக்கு வரும்; அவன் ஆசீர்வாதத்தை விரும்பாமற்போனான், அது அவனுக்குத் தூரமாக விலகிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15774', '19', '109', '18', 'சாபத்தை அவன் தனக்கு ஆடையாக உடுத்திக்கொண்டான்; அது அவனுடைய உள்ளத்தில் தண்ணீரைப்போலவும், அவனுடைய எலும்புகளில் எண்ணெயைப்போலவும் பாயும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15775', '19', '109', '19', 'அது அவன் போர்த்துக்கொள்ளுகிற ஆடையாகவும், எப்பொழுதும் கட்டிக்கொள்ளுகிற வார்க்கச்சையாகவும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15776', '19', '109', '20', 'இதுதான் என்னை விரோதிக்கிறவர்களுக்கும், என்னுடைய ஆத்துமாவுக்கு விரோதமாகத் தீங்கு பேசுகிறவர்களுக்கும் யெகோவாவால் வரும் பிரதிபலன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15777', '19', '109', '21', 'ஆண்டவராகிய யெகோவாவே, நீர் உமது பெயரினிமித்தம் என்னை ஆதரித்து, உமது கிருபை நலமானதினால், என்னை விடுவித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15778', '19', '109', '22', 'நான் ஏழையும் தேவையுள்ளவனுமாக இருக்கிறேன், என்னுடைய இருதயம் எனக்குள் புண்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15779', '19', '109', '23', 'சாயும் நிழலைப்போல் அகன்றுபோனேன்; வெட்டுக்கிளியைப்போல் பறக்கடிக்கப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15780', '19', '109', '24', 'உபவாசத்தினால் என்னுடைய முழங்கால்கள் பலவீனமடைகிறது; என்னுடைய சரீரமும் பலமற்று உலர்ந்து போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15781', '19', '109', '25', 'நான் அவர்களுக்கு நிந்தையானேன்; அவர்கள் என்னைப் பார்த்து, தங்களுடைய தலையை அசைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15782', '19', '109', '26', 'என் தேவனாகிய யெகோவாவே எனக்கு உதவிசெய்யும்; உமது கிருபையின்படி என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15783', '19', '109', '27', 'இது உமது கரம் என்றும், யெகோவாவே, தேவனே நீர் இதைச் செய்தீர் என்றும், அவர்கள் அறிவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15784', '19', '109', '28', 'அவர்கள் சபித்தாலும், நீர் ஆசீர்வதியும்; அவர்கள் எழும்பினாலும் வெட்கப்பட்டுப்போகட்டும்; உமது அடியானோ மகிழ்சியாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15785', '19', '109', '29', 'என்னுடைய விரோதிகள் அவமானத்தால் மூடப்பட்டு, தங்களுடைய வெட்கத்தைச் சால்வையைப்போல் அணிந்துக்கொள்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15786', '19', '109', '30', 'யெகோவாவை நான் என்னுடைய வாயினால் மிகவும் துதித்து, அநேகர் நடுவிலே அவரைப் புகழுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15787', '19', '109', '31', 'தண்டனைக்குள்ளாகத் தீர்க்கிறவர்களிடம் ஒடுக்கப்பட்டவனுடைய ஆத்துமாவை காப்பாற்றும்படி அவர் அவனுடைய வலதுபக்கத்தில் நிற்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15788', '19', '110', '1', 'யெகோவா என் ஆண்டவரை நோக்கி: நான் உம்முடைய எதிரிகளை உம்முடைய பாதத்தின்கீழ் போடும்வரைக்கும், நீர் என்னுடைய வலதுபக்கத்தில் உட்காரும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15789', '19', '110', '2', 'யெகோவா சீயோனிலிருந்து உமது வல்லமையின் செங்கோலை அனுப்புவார்; நீர் உம்முடைய எதிரிகளின் நடுவே ஆளுகைசெய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15790', '19', '110', '3', 'உமது மகத்துவத்தின் நாளிலே உம்முடைய மக்கள் மனப்பூர்வமும் பரிசுத்த அலங்காரம் உள்ளவர்களாக இருப்பார்கள்; அதிகாலையின் கர்ப்பத்தில் பிறக்கும் பனிக்குச் சமமாக உம்முடைய மக்கள் உமக்குப் பிறப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15791', '19', '110', '4', 'நீர் மெல்கிசேதேக்கின் முறைமையின்படி என்றென்றைக்கும் ஆசாரியராக இருக்கிறீர் என்று யெகோவா ஆணையிட்டார்; மனம் மாறாமலுமிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15792', '19', '110', '5', 'உம்முடைய வலதுபக்கத்திலிருக்கிற ஆண்டவர், தமது கோபத்தின் நாளிலே ராஜாக்களை வெட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15793', '19', '110', '6', 'அவர் தேசங்களுக்குள் நியாயந்தீர்ப்பார்; எல்லா இடங்களையும் பிரேதங்களால் நிரப்புவார்; அநேக தேசங்களின்மேல் தலைவர்களாக இருக்கிறவர்களை நொறுக்கிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15794', '19', '110', '7', 'வழியிலே அவர் நதியில் குடிப்பார்; ஆகையால் அவர் தமது தலையை எடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15795', '19', '111', '1', 'அல்லேலூயா, செம்மையானவர்களுடைய கூட்டத்திலும் சபையிலும் யெகோவாவை முழு இருதயத்தோடும் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15796', '19', '111', '2', 'யெகோவாவின் செய்கைகள் பெரியவைகளும், அவைகளில் பிரியப்படுகிற எல்லோராலும் ஆராயப்படுகிறவைகளுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15797', '19', '111', '3', 'அவருடைய செயல் மகிமையும் மகத்துவமுமுள்ளது, அவருடைய நீதி என்றென்றைக்கும் நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15798', '19', '111', '4', 'அவர் தம்முடைய அதிசயமான செயல்களை நினைவுகூரும்படி செய்தார், யெகோவா இரக்கமும் மனவுருக்கமுமுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15799', '19', '111', '5', 'தமக்குப் பயந்தவர்களுக்கு உணவு கொடுத்தார்; தமது உடன்படிக்கையை என்றென்றைக்கும் நினைப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15800', '19', '111', '6', 'தேசங்களின் சுதந்தரத்தைத் தமது மக்களுக்குக் கொடுத்ததினால், தமது செயல்களின் பெலத்தை அவர்களுக்குத் தெரியப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15801', '19', '111', '7', 'அவருடைய கரத்தின் செயல்கள் சத்தியமும் நியாயமுமானவைகள்; அவருடைய கட்டளைகளெல்லாம் உண்மையானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15802', '19', '111', '8', 'அவைகள் என்றென்றைக்குமுள்ள எல்லாகாலங்களுக்கும் உறுதியானவைகள், அவைகள் உண்மையும் செம்மையுமாகச் செய்யப்பட்டவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15803', '19', '111', '9', 'அவர் தமது மக்களுக்கு மீட்பை அனுப்பி, தமது உடன்படிக்கையை நிரந்தர உடன்படிக்கையாகக் கட்டளையிட்டார்; அவருடைய பெயர் பரிசுத்தமும் பயங்கரமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15804', '19', '111', '10', 'யெகோவாவுக்குப் பயப்படுதலே ஞானத்தின் ஆரம்பம்; அவருடைய கற்பனைகளின்படி செய்கிற அனைவருக்கும் நற்புத்தியுண்டு; அவருடைய புகழ்ச்சி என்றைக்கும் நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15805', '19', '112', '1', 'அல்லேலூயா, யெகோவாவுக்குப் பயந்து, அவருடைய கட்டளைகளில் மிகவும் பிரியமாயிருக்கிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15806', '19', '112', '2', 'அவன் சந்ததிகள் பூமியில் பலத்திருக்கும், செம்மையானவர்களின் வம்சம் ஆசீர்வதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15807', '19', '112', '3', 'செழிப்பும் செல்வமும் அவனுடைய வீட்டிலிருக்கும்; அவனுடைய நீதி என்றைக்கும் நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15808', '19', '112', '4', 'செம்மையானவர்களுக்கு இருளிலே வெளிச்சம் உதிக்கும்; அவன் இரக்கமும் மனவுருக்கமும் நீதியுமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15809', '19', '112', '5', 'இரங்கிக் கடன்கொடுத்து, தன்னுடைய காரியங்களை நியாயமானபடி நடத்துகிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15810', '19', '112', '6', 'அவன் என்றென்றைக்கும் அசைக்கப்படாதிருப்பான்; நீதிமான் என்றென்றும் புகழுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15811', '19', '112', '7', 'துர்ச்செய்தியைக் கேட்கிறதினால் பயப்படமாட்டான்; அவனுடைய இருதயம் யெகோவாவை நம்பித் திடனாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15812', '19', '112', '8', 'அவனுடைய இருதயம் உறுதியாயிருக்கும்; அவன் தன்னுடைய எதிரிகளில் சரிக்கட்டுதலைக் காணும்வரை பயப்படாமலிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15813', '19', '112', '9', 'வாரியிறைத்தான், ஏழைகளுக்குக் கொடுத்தான், அவனுடைய நீதி என்றென்றைக்கும் நிற்கும்; அவன் கொம்பு மகிமையாக உயர்த்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15814', '19', '112', '10', 'துன்மார்க்கன் அதைக் கண்டு மனச்சோர்வாகி, தன்னுடைய பற்களைக் கடித்துக் கரைந்துபோவான்; துன்மார்க்கர்களுடைய ஆசை அழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15815', '19', '113', '1', 'அல்லேலூயா, யெகோவாவுடைய ஊழியக்காரர்களே, துதியுங்கள்; யெகோவாவுடைய பெயரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15816', '19', '113', '2', 'இதுமுதல் என்றென்றைக்கும் யெகோவாவுடைய பெயர் ஸ்தோத்திரிக்கப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15817', '19', '113', '3', 'சூரியன் உதிக்கும் திசைதொடங்கி அது மறையும் திசைவரை யெகோவாவுடைய பெயர் துதிக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15818', '19', '113', '4', 'யெகோவா எல்லா தேசங்கள்மேலும் உயர்ந்தவர்; அவருடைய மகிமை வானங்களுக்கு மேலானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15819', '19', '113', '5', 'உன்னதங்களில் வாழ்கிற நம்முடைய தேவனாகிய யெகோவாவுக்குச் சமமானமானவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15820', '19', '113', '6', 'அவர் வானத்திலிருந்து பூமியிலுமுள்ளவைகளைப் பார்க்கும்படி தம்மைத் தாழ்த்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15821', '19', '113', '7', 'அவர் சிறியவனைப் புழுதியிலிருந்து தூக்கிவிடுகிறார்; ஏழ்மையானவனைக் குப்பையிலிருந்து உயர்த்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15822', '19', '113', '8', 'அவனைப் பிரபுக்களோடும், தமது மக்களின் அதிபதிகளோடும் உட்காரச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15823', '19', '113', '9', 'மலடியைச் சந்தோஷமான பிள்ளைத்தாய்ச்சியாக்கி, வீட்டிலே குடியிருக்கச்செய்கிறார். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15824', '19', '114', '1', 'இஸ்ரவேல் எகிப்திலும், யாக்கோபின் வீட்டார் அந்நிய மக்களிடமிருந்து புறப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15825', '19', '114', '2', 'யூதா அவருக்குப் பரிசுத்த இடமும், இஸ்ரவேல் அவருக்கு இராஜ்ஜியமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15826', '19', '114', '3', 'கடல் கண்டு விலகி ஓடினது; யோர்தான் பின்னிட்டுத் திரும்பினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15827', '19', '114', '4', 'மலைகள் ஆட்டுக்கடாக்களைப்போலவும், குன்றுகள் ஆட்டுக்குட்டிகளைப்போலவும் துள்ளினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15828', '19', '114', '5', 'கடலே, நீ விலகியோடுகிறதற்கும்; யோர்தானே, நீ பின்னாக திரும்புகிறதற்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('15829', '19', '114', '6', 'மலைகளே, நீங்கள் ஆட்டுக்கடாக்களைப்போலவும்; குன்றுகளே, நீங்கள் ஆட்டுக்குட்டிகளைப்போலவும் துள்ளுகிறதற்கும், உங்களுக்கு என்ன வந்தது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15830', '19', '114', '7', 'பூமியே, நீ ஆண்டவருக்கு முன்பாகவும், யாக்கோபுடைய தேவனுக்கு முன்பாகவும் அதிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15831', '19', '114', '8', 'அவர் கன்மலையைத் தண்ணீர் குளமாகவும், கற்பாறையை நீரூற்றுகளாகவும் மாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15832', '19', '115', '1', 'எங்களுக்கு அல்ல, யெகோவாவே, எங்களுக்கு அல்ல, உமது கிருபையினிமித்தமும் உமது சத்தியத்தினிமித்தமும், உம்முடைய பெயருக்கே மகிமை வரச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15833', '19', '115', '2', 'அவர்களுடைய தேவன் இப்பொழுது எங்கே என்று தேசங்கள் ஏன் சொல்லவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15834', '19', '115', '3', 'நம்முடைய தேவன் பரலோகத்தில் இருக்கிறார்; தமக்குச் சித்தமான அனைத்தையும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15835', '19', '115', '4', 'அவர்களுடைய சிலைகள் வெள்ளியும் பொன்னும், மனிதர்களுடைய கைவேலையுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15836', '19', '115', '5', 'அவைகளுக்கு வாயிருந்தும் பேசாது; அவைகளுக்குக் கண்களிருந்தும் காணாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15837', '19', '115', '6', 'அவைகளுக்குக் காதுகளிருந்தும் கேட்காது; அவைகளுக்கு மூக்கிருந்தும் முகராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15838', '19', '115', '7', 'அவைகளுக்குக் கைகளிருந்தும் தொடாது; அவைகளுக்குக் கால்களிருந்தும் நடக்காது; தங்களுடைய தொண்டையால் சத்தமிடவும் மாட்டாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15839', '19', '115', '8', 'அவைகளைச் செய்கிறவர்களும், அவைகளை நம்புகிறவர்கள் அனைவரும், அவைகளைப்போலவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15840', '19', '115', '9', 'இஸ்ரவேலே, யெகோவாவை நம்பு; அவரே அவர்களுக்குத் துணையும் அவர்களுக்குக் கேடகமுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15841', '19', '115', '10', 'ஆரோன் குடும்பத்தாரே, யெகோவாவை நம்புங்கள்; அவரே அவர்களுக்குத் துணையும் அவர்களுக்குக் கேடகமுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15842', '19', '115', '11', 'யெகோவாவுக்குப் பயப்படுகிறவர்களே, யெகோவாவை நம்புங்கள்; அவரே அவர்களுக்குத் துணையும் அவர்களுக்குக் கேடகமுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15843', '19', '115', '12', 'யெகோவா நம்மை நினைத்திருக்கிறார், அவர் ஆசீர்வதிப்பார்; இஸ்ரவேல் குடும்பத்தார்களை ஆசீர்வதிப்பார், அவர் ஆரோன் குடும்பத்தார்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15844', '19', '115', '13', 'யெகோவாவுக்குப் பயப்படுகிற பெரியோர்களையும், சிறியோர்களையும் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15845', '19', '115', '14', 'யெகோவா உங்களையும் உங்களுடைய பிள்ளைகளையும் பெருகச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15846', '19', '115', '15', 'வானத்தையும் பூமியையும் படைத்த யெகோவாவாலே நீங்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15847', '19', '115', '16', 'வானங்கள் யெகோவாவுடையவைகள்; பூமியையோ மனிதர்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15848', '19', '115', '17', 'இறந்தவர்களும் மவுனத்தில் இறங்குகிற அனைவரும் யெகோவாவை துதிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15849', '19', '115', '18', 'நாமோ, இதுமுதல் என்றென்றைக்கும் யெகோவாவுக்கு நன்றிசொல்லுவோம். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15850', '19', '116', '1', 'யெகோவா என்னுடைய சத்தத்தையும் என்னுடைய விண்ணப்பத்தையும் கேட்டதினால், அவரில் அன்புகூருகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15851', '19', '116', '2', 'அவர் தமது செவியை எனக்குச் சாய்த்தபடியால், நான் உயிரோடிருக்கும்வரை அவரைத் தொழுதுகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15852', '19', '116', '3', 'மரணக்கட்டுகள் என்னைச் சுற்றிக்கொண்டது, பாதாளக் கண்ணிகள் என்னைப் பிடித்தது; கவலையும் துன்பமும் அடைந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15853', '19', '116', '4', 'அப்பொழுது நான் யெகோவாவுடைய பெயரைத் தொழுதுகொண்டு: யெகோவாவே, என்னுடைய ஆத்துமாவை விடுவியும் என்று கெஞ்சினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15854', '19', '116', '5', 'யெகோவா கிருபையும் நீதியுமுள்ளவர், நம்முடைய தேவன் மனவுருக்கம் உள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15855', '19', '116', '6', 'யெகோவா கபடற்றவர்களைக் காக்கிறார்; நான் மெலிந்துபோனேன், அவர் என்னைப் பாதுகாத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15856', '19', '116', '7', 'என் ஆத்துமாவே, யெகோவா உனக்கு நன்மை செய்தபடியால், நீ உன்னுடைய இளைப்பாறுதலுக்குத் திரும்பு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15857', '19', '116', '8', 'என் ஆத்துமாவை மரணத்திற்கும், என் கண்ணைக் கண்ணீருக்கும், என் காலை இடறுதலுக்கும் தப்புவித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15858', '19', '116', '9', 'நான் யெகோவாவுக்கு முன்பாக உயிருள்ளவர்கள் தேசத்திலே நடப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15859', '19', '116', '10', 'விசுவாசித்தேன், ஆகையால் பேசுகிறேன்; நான் மிகவும் வருத்தப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15860', '19', '116', '11', 'எந்த மனிதனும் பொய்யன் என்று என்னுடைய மனக்கலக்கத்திலே சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15861', '19', '116', '12', 'யெகோவா எனக்குச் செய்த எல்லா உதவிகளுக்காகவும், அவருக்கு என்னத்தைச் செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15862', '19', '116', '13', 'இரட்சிப்பின் பாத்திரத்தை எடுத்துக்கொண்டு, யெகோவாவுடைய பெயரைத் தொழுதுகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15863', '19', '116', '14', 'நான் யெகோவாவுக்குச் செய்த பொருத்தனைகளை அவருடைய மக்களெல்லோருக்கும் முன்பாகவும் செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15864', '19', '116', '15', 'யெகோவாவுடைய பரிசுத்தவான்களின் மரணம் அவருடைய பார்வைக்கு அருமையானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15865', '19', '116', '16', 'யெகோவாவே, நான் உமது அடியேன்; நான் உமது அடியாளின் மகனும், உமது ஊழியக்காரனுமாக இருக்கிறேன்; என்னுடைய கட்டுகளை அவிழ்த்துவிட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15866', '19', '116', '17', 'நான் உமக்கு நன்றிபலியைச் செலுத்தி, யெகோவாவுடைய பெயரைத் தொழுதுகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15867', '19', '116', '18', 'நான் யெகோவாவுக்குச் செய்த பொருத்தனைகளை அவருடைய மக்களெல்லோருக்கும் முன்பாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('15868', '19', '116', '19', 'யெகோவாவுடைய ஆலயத்தின் முற்றங்களிலும், எருசலேமே உன்னுடைய நடுவிலும் நிறைவேற்றுவேன். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15869', '19', '117', '1', 'தேசங்களே, எல்லோரும் யெகோவாவை துதியுங்கள்; மக்களே, எல்லோரும் அவரைப் போற்றுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15870', '19', '117', '2', 'அவர் நம்மேல் வைத்த கிருபை பெரியது; யெகோவாவின் உண்மை என்றென்றைக்குமுள்ளது. அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15871', '19', '118', '1', 'யெகோவாவை துதியுங்கள், அவர் நல்லவர்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15872', '19', '118', '2', 'அவர் கிருபை என்றுமுள்ளதென்று இஸ்ரவேல் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15873', '19', '118', '3', 'அவர் கிருபை என்றுமுள்ளதென்று, ஆரோனின் குடும்பத்தார் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15874', '19', '118', '4', 'அவர் கிருபை என்றுமுள்ளதென்று, யெகோவாவுக்குப் பயப்படுகிறவர்கள் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15875', '19', '118', '5', 'நெருக்கத்திலிருந்து யெகோவாவை நோக்கிக் கூப்பிட்டேன், யெகோவா என்னைக் கேட்டருளி விசாலத்திலே வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15876', '19', '118', '6', 'யெகோவா என்னோடு இருக்கிறார், நான் பயப்படமாட்டேன்; மனிதன் எனக்கு என்ன செய்வான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15877', '19', '118', '7', 'எனக்கு உதவி செய்கிறவர்கள் நடுவில் யெகோவா என்னோடு இருக்கிறார்; என்னுடைய எதிரிகளில் சரிக்கட்டுதலைக் காண்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15878', '19', '118', '8', 'மனிதனை நம்புவதைவிட, யெகோவா மேல் பற்றுதலாயிருப்பதே நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15879', '19', '118', '9', 'பிரபுக்களை நம்புவதைவிட யெகோவா மேல் பற்றுதலாயிருப்பதே நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15880', '19', '118', '10', 'எல்லா தேசத்தாரும் என்னை வளைந்துகொள்ளுகிறார்கள்; யெகோவாவுடைய பெயரினால் அவர்களை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15881', '19', '118', '11', 'என்னைச் சுற்றிலும் வளைந்து கொள்ளுகிறார்கள்; யெகோவாவுடைய பெயரினால் அவர்களை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15882', '19', '118', '12', 'தேனீக்களைப்போல என்னை வளைந்துகொள்ளுகிறார்கள்; முள்ளில் பற்றின நெருப்பைப்போல அணைந்து போவார்கள்; யெகோவாவுடைய பெயரினால் அவர்களை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15883', '19', '118', '13', 'நான் விழும்படி நீ என்னைத் தள்ளினாய்; யெகோவாவோ எனக்கு உதவி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15884', '19', '118', '14', 'யெகோவா என்னுடைய பெலனும், என்னுடைய பாடலுமானவர்; அவர் எனக்கு இரட்சிப்புமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15885', '19', '118', '15', 'நீதிமான்களுடைய கூடாரங்களில் இரட்சிப்பின் கெம்பீர சத்தம் உண்டு; யெகோவாவின் வலதுகரம் பராக்கிரமஞ்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15886', '19', '118', '16', 'யெகோவாவின் வலதுகரம் உயர்ந்திருக்கிறது; யெகோவாவின் வலதுகரம் பராக்கிரமஞ்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15887', '19', '118', '17', 'நான் சாகாமல், பிழைத்திருந்து, யெகோவாவுடைய செய்கைகளை விவரிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15888', '19', '118', '18', 'யெகோவா என்னைக் கடினமாகத் தண்டித்தும், என்னைச் சாவுக்கு ஒப்புக்கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15889', '19', '118', '19', 'நீதியின் வாசல்களைத் திறவுங்கள்; நான் அவைகளுக்குள் நுழைந்து யெகோவாவை துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15890', '19', '118', '20', 'யெகோவாவின் வாசல் இதுவே; நீதிமான்கள் இதற்குள் நுழைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15891', '19', '118', '21', 'நீர் எனக்குச் செவிகொடுத்து, எனக்கு இரட்சிப்பாக இருந்தபடியால், நான் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15892', '19', '118', '22', 'வீடுகட்டுகிறவர்கள் ஆகாதென்று தள்ளின கல்லே, மூலைக்குத் தலைக்கல்லானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15893', '19', '118', '23', 'அது யெகோவாவாலே ஆனது, அது நம்முடைய கண்களுக்கு ஆச்சரியமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15894', '19', '118', '24', 'இது யெகோவா உண்டாக்கின நாள்; இதிலே சந்தோஷப்பட்டு மகிழ்வோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15895', '19', '118', '25', 'யெகோவாவே, இரட்சியும்; யெகோவாவே, காரியத்தை வாய்க்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15896', '19', '118', '26', 'யெகோவாவுடைய பெயராலே வருகிறவர் ஸ்தோத்திரிக்கப்பட்டவர்; யெகோவாவுடைய ஆலயத்திலிருந்து உங்களை ஆசீர்வதிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15897', '19', '118', '27', 'யெகோவா நம்மைப் பிரகாசிக்கச்செய்கிற தேவனாக இருக்கிறார்; பண்டிகைப் பலியைக் கொண்டுபோய் பலிபீடத்தின் கொம்புகளில் கயிறுகளால் கட்டுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15898', '19', '118', '28', 'நீர் என் தேவன், நான் உம்மைத் துதிப்பேன்; நீர் என் தேவன், நான் உம்மை உயர்த்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15899', '19', '118', '29', 'யெகோவாவை துதியுங்கள், அவர் நல்லவர்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15900', '19', '119', '1', 'யெகோவாவுடைய வேதத்தின்படி நடக்கிற உத்தம வழியில் நடப்பவர்கள் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15901', '19', '119', '2', 'அவருடைய சாட்சிகளைக் கைக்கொண்டு, அவரை முழு இருதயத்தோடும் தேடுகிறவர்கள் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15902', '19', '119', '3', 'அவர்கள் அநியாயம் செய்வதில்லை; அவருடைய வழிகளில் நடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15903', '19', '119', '4', 'உமது கட்டளைகளை நாங்கள் கருத்தாகக் கைக்கொள்ளும்படி நீர் கற்றுக்கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15904', '19', '119', '5', 'உமது பிரமாணங்களைக் கைக்கொள்ளும்படி, என்னுடைய நடைகள் நிலைத்திருந்தால் நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15905', '19', '119', '6', 'நான் உம்முடைய கற்பனைகளையெல்லாம் நினைக்கும்போது, வெட்கப்பட்டுப்போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15906', '19', '119', '7', 'உம்முடைய நீதிநியாயங்களை நான் கற்றுக்கொள்ளும்போது, செம்மையான இருதயத்தால் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15907', '19', '119', '8', 'உமது பிரமாணங்களைக் கைக்கொள்ளுவேன்; முற்றிலும் என்னைக் கைவிடாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15908', '19', '119', '9', 'வாலிபன் தன்னுடைய வழியை எதினால் சுத்தம்செய்வான்? உமது வசனத்திற்குக் கீழ்படிகிறதினால்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15909', '19', '119', '10', 'என்னுடைய முழு இருதயத்தோடும் உம்மைத் தேடுகிறேன், என்னை உமது கற்பனைகளைவிட்டு வழிதவறிச் செல்ல விடாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15910', '19', '119', '11', 'நான் உமக்கு விரோதமாகப் பாவஞ்செய்யாதபடிக்கு, உமது வசனத்தை என் இருதயத்தில் வைத்து வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15911', '19', '119', '12', 'யெகோவாவே, நீர் வாழ்த்திற்குரியவர்; உம்முடைய பிரமாணங்களை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15912', '19', '119', '13', 'உம்முடைய வசனத்தின் நியாயத்தீர்ப்புகளையெல்லாம் என்னுடைய உதடுகளால் விவரித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15913', '19', '119', '14', 'திரளான செல்வத்தில் சந்தோஷப்படுவதுபோல, நான் உமது சாட்சிகளின் வழியில் சந்தோஷப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15914', '19', '119', '15', 'உமது கட்டளைகளைத் தியானித்து, உமது வழிகளை மனதில் வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15915', '19', '119', '16', 'உமது பிரமாணங்களில் மனமகிழ்ச்சியாக இருக்கிறேன்; உமது வசனத்தை மறவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15916', '19', '119', '17', 'உமது அடியேனுக்கு அனுகூலமாக இரும்; அப்பொழுது நான் பிழைத்து, உமது வசனத்தைக் கைக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15917', '19', '119', '18', 'உமது வேதத்திலுள்ள அதிசயங்களை நான் பார்க்கும்படிக்கு, என்னுடைய கண்களைத் திறந்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15918', '19', '119', '19', 'பூமியிலே நான் அந்நியன்; உமது கற்பனைகளை எனக்கு மறையாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15919', '19', '119', '20', 'உமது நியாயங்கள்மேல் என் ஆத்துமா எந்தநேரமும் வைத்திருக்கிற வாஞ்சையினால் சோர்ந்துபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15920', '19', '119', '21', 'உமது கற்பனைகளை விட்டு வழிவிலகின சபிக்கப்பட்ட பெருமையுள்ளவர்களை நீர் கடிந்துகொள்ளுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15921', '19', '119', '22', 'நிந்தையையும் அவமானத்தையும் என்னை விட்டு அகற்றும்; நான் உம்முடைய சாட்சிகளுக்குக் கீழ்படிகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15922', '19', '119', '23', 'அதிகாரிகளும் உட்கார்ந்து எனக்கு விரோதமாகப் பேசிக்கொள்ளுகிறார்கள்; உமது ஊழியனோ, உமது பிரமாணங்களைத் தியானிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15923', '19', '119', '24', 'உம்முடைய சாட்சிகள் எனக்கு இன்பமும், எனக்கு ஆலோசனை தருபவையாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15924', '19', '119', '25', 'என் ஆத்துமா மண்ணோடு ஒட்டிக்கொண்டிருக்கிறது; உமது வசனத்தின்படி என்னை உயிர்ப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15925', '19', '119', '26', 'என்னுடைய வழிகளை நான் உமக்கு விவரித்துக் காட்டினபோது எனக்குச் செவிகொடுத்தீர்; உமது பிரமாணங்களை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15926', '19', '119', '27', 'உமது கட்டளைகளின் வழியை எனக்கு உணர்த்தியருளும்; அப்பொழுது உமது அதிசயங்களைத் தியானிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15927', '19', '119', '28', 'துயரத்தால் என்னுடைய ஆத்துமா கரைந்து போகிறது; உமது வசனத்தின்படி என்னை எடுத்து நிறுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15928', '19', '119', '29', 'பொய்வழியை என்னைவிட்டு விலக்கி, உம்முடைய வேதத்தை எனக்கு அருள்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15929', '19', '119', '30', 'மெய்வழியை நான் தெரிந்துகொண்டு, உம்முடைய நியாயங்களை எனக்கு முன்பாக நிறுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15930', '19', '119', '31', 'உமது சாட்சிகள்மேல் பற்றுதலாக இருக்கிறேன்; யெகோவாவே, என்னை வெட்கமடைய விடாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15931', '19', '119', '32', 'நீர் என்னுடைய இருதயத்தை விரிவாக்கும்போது, நான் உமது கற்பனைகளின் வழியாக ஓடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15932', '19', '119', '33', 'யெகோவாவே, உமது பிரமாணங்களின் வழியை எனக்குப் போதியும்; முடிவுவரை நான் அதைக் காத்துக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15933', '19', '119', '34', 'எனக்கு உணர்வைத் தாரும்; அப்பொழுது நான் உமது வேதத்தைப் பற்றிக்கொண்டு, என்னுடைய முழு இருதயத்தோடும் அதைக் கைக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15934', '19', '119', '35', 'உமது கற்பனைகளின் பாதையில் என்னை நடத்தும்; நான் அதில் பிரியமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15935', '19', '119', '36', 'என்னுடைய இருதயம் பொருளாசையைச் சார்ந்து இருக்காமல், உமது சாட்சிகளைச் சார்ந்து இருக்கும்படி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15936', '19', '119', '37', 'மாயையைப் பார்க்காதபடி நீர் என்னுடைய கண்களை விலக்கி, உமது வழிகளில் என்னை உயிர்ப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15937', '19', '119', '38', 'உமக்குப் பயப்படுகிறதற்கு ஏற்ற உமது வாக்குத்தத்தத்தை உமது அடியேனுக்கு உறுதிப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15938', '19', '119', '39', 'நான் பயப்படுகிற அவமானத்தை விலக்கியருளும்; உம்முடைய நியாயத்தீர்ப்புகள் நல்லவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15939', '19', '119', '40', 'இதோ, உம்முடைய கட்டளைகள்மேல் வாஞ்சையாக இருக்கிறேன்; உமது நீதியால் என்னை உயிர்ப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15940', '19', '119', '41', 'யெகோவாவே, உம்முடைய வாக்குத்தத்ததின்படி, உமது தயவும் உமது இரட்சிப்பும் எனக்கு வருவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15941', '19', '119', '42', 'அப்பொழுது என்னை நிந்திக்கிறவனுக்கு பதில் சொல்லுவேன்; உம்முடைய வசனத்தை நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15942', '19', '119', '43', 'சத்திய வசனம் முற்றிலும் என்னுடைய வாயிலிருந்து நீங்கவிடாமலிரும்; உம்முடைய நியாயத்தீர்ப்புகளுக்குக் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15943', '19', '119', '44', 'நான் எப்பொழுதும் என்றைக்கும் உமது வேதத்தைக் காத்துக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15944', '19', '119', '45', 'நான் உம்முடைய கட்டளைகளை ஆராய்கிறபடியால், அகலமான பாதையில் நடப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15945', '19', '119', '46', 'நான் உம்முடைய சாட்சிகளைக் குறித்து, ராஜாக்களுக்கு முன்பாகவும் வெட்கப்படாமல் பேசுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15946', '19', '119', '47', 'நான் பிரியப்படுகிற உமது கற்பனைகளில் மனமகிழ்ச்சியாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15947', '19', '119', '48', 'நான் பிரியப்படுகிற உமது கற்பனைகளுக்குக் கையை உயர்த்துவேன், உமது பிரமாணங்களைத் தியானிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15948', '19', '119', '49', 'நீர் என்னை நம்பச்செய்த வசனத்தை உமது அடியேனுக்காக நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15949', '19', '119', '50', 'அதுவே என்னுடைய துன்பத்தில் எனக்கு ஆறுதல், உம்முடைய வாக்குத்தத்தம் என்னை உயிர்ப்பித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15950', '19', '119', '51', 'பெருமைக்காரர்கள் என்னை மிகவும் பரியாசம்செய்தும், நான் உமது வேதத்தைவிட்டு விலகினதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15951', '19', '119', '52', 'யெகோவாவே, ஆரம்பமுதலான உமது நியாயத்தீர்ப்புகளை நான் நினைத்து என்னைத் தேற்றுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15952', '19', '119', '53', 'உமது வேதத்தை விட்டு விலகுகிற துன்மார்க்கர்களின் நடுக்கம் என்னைப் பிடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15953', '19', '119', '54', 'நான் நிலையில்லாத குடியிருக்கும் வீட்டிலே உமது பிரமாணங்கள் எனக்கு பாடல்களானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15954', '19', '119', '55', 'யெகோவாவே, இரவுநேரத்தில் உமது பெயரை நினைத்து, உமது வேதத்தைக் கைக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15955', '19', '119', '56', 'நான் உமது கட்டளைகளைக் கைக்கொண்டதால், இது எனக்குக் கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15956', '19', '119', '57', 'யெகோவாவே, நீரே என்னுடைய பங்கு; நான் உமது வசனங்களைக் கைக்கொள்ளுவேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15957', '19', '119', '58', 'முழு இருதயத்தோடும் உம்முடைய தயவுக்காகக் கெஞ்சுகிறேன்; உமது வாக்குத்தத்தத்தின்படி எனக்கு இரங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15958', '19', '119', '59', 'என்னுடைய வழிகளைச் சிந்தித்துக்கொண்டு, என்னுடைய கால்களை உம்முடைய சாட்சிகளுக்கு நேராகத் திருப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15959', '19', '119', '60', 'உமது கற்பனைகளைக் கைக்கொள்ளும்படி, நான் தாமதிக்காமல் விரைந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15960', '19', '119', '61', 'துன்மார்க்கர்களின் கூட்டங்கள் என்னைக் கொள்ளையிட்டும், உம்முடைய வேதத்தை நான் மறக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15961', '19', '119', '62', 'உமது நீதியான நியாயத்தீர்ப்புகளுக்காக, உம்மைத் துதிக்கும்படி பாதி இரவில் எழுந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15962', '19', '119', '63', 'உமக்குப் பயந்து, உமது கட்டளைகளைக் கைக்கொள்ளுகிற அனைவருக்கும் நான் நண்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15963', '19', '119', '64', 'யெகோவாவே, பூமி உமது கிருபையினால் நிறைந்திருக்கிறது; உமது பிரமாணங்களை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15964', '19', '119', '65', 'யெகோவாவே, உமது வசனத்தின்படி உமது அடியேனை நன்றாக நடத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15965', '19', '119', '66', 'உத்தம நிதானிப்பையும் அறிவையும் எனக்குப் போதித்தருளும், உம்முடைய கற்பனைகளில் நம்பிக்கையாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15966', '19', '119', '67', 'நான் உபத்திரவப்படுவதற்கு முன்பு வழிதப்பி நடந்தேன்; இப்பொழுதோ உம்முடைய வார்த்தையைக் காத்து நடக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15967', '19', '119', '68', 'தேவனே நீர் நல்லவரும், நன்மை செய்கிறவருமாக இருக்கிறீர்; உமது பிரமாணங்களை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15968', '19', '119', '69', 'பெருமைக்காரர்கள் எனக்கு விரோதமாகப் பொய்களைப் பிணைக்கிறார்கள்; நானோ, முழு இருதயத்தோடும் உம்முடைய கட்டளைகளைக் கைக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15969', '19', '119', '70', 'அவர்களுடைய இருதயம் கொழுத்திருக்கிறது; நானோ, உம்முடைய வேதத்தில் மனமகிழ்ச்சியாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15970', '19', '119', '71', 'நான் உபத்திரவப்பட்டது எனக்கு நல்லது; அதினால் உமது பிரமாணங்களைக் கற்றுக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15971', '19', '119', '72', 'அநேக ஆயிரம் பொன் வெள்ளியைவிட, நீர் கொடுத்த வேதமே எனக்கு நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15972', '19', '119', '73', 'உம்முடைய கரங்கள் என்னை உண்டாக்கி, என்னை உருவாக்கினது; உம்முடைய கற்பனைகளைக் கற்றுக்கொள்ள என்னை உணர்வுள்ளவனாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15973', '19', '119', '74', 'நான் உம்முடைய வசனத்திற்குக் காத்திருக்கிறபடியால், உமக்குப் பயந்தவர்கள் என்னைக் கண்டு சந்தோஷப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15974', '19', '119', '75', 'யெகோவாவே, உமது நியாயத்தீர்ப்புகள் நீதியுள்ளதென்றும், உண்மையின்படி என்னை உபத்திரவப்படுத்தினீரென்றும் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15975', '19', '119', '76', 'நீர் உமது அடியேனுக்குக் கொடுத்த உமது வாக்குத்தத்தத்தின்படி, உமது கிருபை என்னைத் தேற்றட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15976', '19', '119', '77', 'நான் பிழைத்திருக்கும்படிக்கு உமது இரக்கங்கள் எனக்குக் கிடைக்கட்டும்; உம்முடைய வேதம் என்னுடைய மனமகிழ்ச்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15977', '19', '119', '78', 'பெருமைக்காரர்கள் என்னைப் பொய்களினால் கெடுக்கப் பார்த்தபடியால் வெட்கப்பட்டுப்போகட்டும்; நானோ உமது கட்டளைகளைத் தியானிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15978', '19', '119', '79', 'உமக்குப் பயந்து, உமது சாட்சிகளை அறிந்திருக்கிறவர்கள் என்னிடம் திரும்பட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15979', '19', '119', '80', 'நான் வெட்கப்பட்டுப் போகாதபடிக்கு, என்னுடைய இருதயம் உமது பிரமாணங்களில் உத்தமமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15980', '19', '119', '81', 'உம்முடைய இரட்சிப்புக்கு என்னுடைய ஆத்துமா தவிக்கிறது; உம்முடைய வசனத்திற்குக் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15981', '19', '119', '82', 'எப்பொழுது என்னைத் தேற்றுவீர் என்று, உம்முடைய வாக்குத்தத்தத்தின்மேல் நோக்கமாக என்னுடைய கண்கள் பூத்துப்போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15982', '19', '119', '83', 'புகையிலுள்ள தோல்பை போலானேன்; உமது பிரமாணங்களையோ மறவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15983', '19', '119', '84', 'உமது அடியேனுடைய நாட்கள் எவ்வளவு? என்னைத் துன்பப்படுத்துகிறவர்களுக்கு நீர் எப்பொழுது நியாயத்தீர்ப்பு செய்வீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('15984', '19', '119', '85', 'உம்முடைய வேதத்திற்கு விரோதமாக பெருமைக்காரர்கள் எனக்குக் குழிகளை வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15985', '19', '119', '86', 'உம்முடைய கற்பனைகளெல்லாம் உண்மையாக இருக்கிறது; அநியாயமாக என்னைத் துன்பப்படுத்துகிறார்கள்; நீர் எனக்கு உதவி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15986', '19', '119', '87', 'அவர்கள் என்னைப் பூமியில் இல்லாமல் நீக்கிவிடச் சற்றே தப்பினது; ஆனாலும் நான் உமது கட்டளைகளை விட்டுவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15987', '19', '119', '88', 'உமது கிருபையின்படியே என்னை உயிர்ப்பியும்; அப்பொழுது நான் உம்முடைய வாக்குத்தத்தத்தின் சாட்சியைக் காத்து நடப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15988', '19', '119', '89', 'யெகோவாவே, உமது வசனம் என்றென்றைக்கும் வானங்களில் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15989', '19', '119', '90', 'உம்முடைய உண்மை தலைமுறை தலைமுறையாக இருக்கும்; பூமியை உறுதிப்படுத்தினீர், அது நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15990', '19', '119', '91', 'உம்முடைய பிரமாணங்களை நிறைவேற்றும்படி அவைகள் இந்த நாள்வரைக்கும் நிற்கிறது; அனைத்தும் உம்மைச் சேவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15991', '19', '119', '92', 'உமது வேதம் என்னுடைய மனமகிழ்ச்சியாக இல்லாமலிருந்தால், என்னுடைய துக்கத்திலே அழிந்துபோயிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15992', '19', '119', '93', 'நான் ஒருபோதும் உம்முடைய கட்டளைகளை மறக்கமாட்டேன்; அவைகளால் நீர் என்னை உயிர்ப்பித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15993', '19', '119', '94', 'நான் உம்முடையவன், என்னை இரட்சியும்; உம்முடைய கட்டளைகளை ஆராய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15994', '19', '119', '95', 'துன்மார்க்கர்கள் என்னை அழிக்கக் காத்திருக்கிறார்கள்; நான் உமது சாட்சிகளைச் சிந்தித்துக்கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15995', '19', '119', '96', 'நிறைவான அனைத்திற்கும் எல்லையைக் கண்டேன்; உம்முடைய கற்பனையோ மகா பெரிது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15996', '19', '119', '97', 'உமது வேதத்தில் நான் எவ்வளவு பிரியமாக இருக்கிறேன்! நாள் முழுவதும் அது என்னுடைய தியானம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15997', '19', '119', '98', 'நீர் உம்முடைய கற்பனைகளைக் கொண்டு என்னை என்னுடைய எதிரிகளிலும் அதிக ஞானமுள்ளவனாக்குகிறீர்; அவைகள் என்றைக்கும் என்னுடனே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15998', '19', '119', '99', 'உம்முடைய சாட்சிகள் என்னுடைய தியானமாக இருக்கிறபடியால், எனக்குப் போதித்தவர்கள் எல்லோரிலும் அறிவுள்ளவனாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('15999', '19', '119', '100', 'உம்முடைய கட்டளைகளை நான் கைக்கொண்டிருக்கிறபடியால், முதியோர்களைவிட ஞானமுள்ளவனாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16000', '19', '119', '101', 'உம்முடைய வசனத்தை நான் காத்து நடக்கும்படிக்கு, எல்லா பொல்லாத வழிகளுக்கும் என்னுடைய கால்களை விலக்குகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16001', '19', '119', '102', 'நீர் எனக்குப் போதித்திருக்கிறபடியால், நான் உம்முடைய நியாயங்களை விட்டு விலகமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16002', '19', '119', '103', 'உம்முடைய வார்த்தைகள் என்னுடைய நாவுக்கு எவ்வளவு இனிமையானவைகள்; என்னுடைய வாய்க்கு அவைகள் தேனிலும் இனிமையானதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16003', '19', '119', '104', 'உமது கட்டளைகளால் உணர்வடைந்தேன், ஆதலால் எல்லாப் பொய்வழிகளையும் வெறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16004', '19', '119', '105', 'உம்முடைய வசனம் என்னுடைய கால்களுக்குத் தீபமும், என்னுடைய பாதைக்கு வெளிச்சமுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16005', '19', '119', '106', 'உம்முடைய நீதி நியாயங்களைக் காத்து நடப்பேன் என்று ஆணையிட்டேன்; அதை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16006', '19', '119', '107', 'நான் மிகவும் உபத்திரவப்படுகிறேன்; யெகோவாவே, உம்முடைய வசனத்தின்படியே என்னை உயிர்ப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16007', '19', '119', '108', 'யெகோவாவே, என்னுடைய வாயின் உற்சாகபலிகளை நீர் ஏற்றுக்கொண்டு, உமது நியாயங்களை எனக்குப் போதித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16008', '19', '119', '109', 'என்னுடைய உயிர் எப்பொழுதும் என்னுடைய கையில் இருக்கிறது; ஆனாலும் உம்முடைய வேதத்தை மறக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16009', '19', '119', '110', 'துன்மார்க்கர்கள் எனக்குக் கண்ணிவைக்கிறார்கள்; ஆனாலும் நான் உம்முடைய கட்டளைகளை விட்டு வழிதவறிப் போகமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16010', '19', '119', '111', 'உம்முடைய சாட்சிகளை நிரந்தர சுதந்தரமாக்கிக்கொண்டிருக்கிறேன், அவைகளே என்னுடைய இருதயத்தின் மகிழ்ச்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16011', '19', '119', '112', 'முடிவுவரை இடைவிடாமல் உம்முடைய பிரமாணங்களின்படி செய்ய என்னுடைய இருதயத்தைச் சாய்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16012', '19', '119', '113', 'வீண் சிந்தனைகளை நான் வெறுத்து, உமது வேதத்தில் பிரியப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16013', '19', '119', '114', 'என்னுடைய மறைவிடமும் என்னுடைய கேடகமும் நீரே; உம்முடைய வசனத்திற்குக் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16014', '19', '119', '115', 'பொல்லாதவர்களே, என்னைவிட்டு அகன்றுபோங்கள்; என் தேவனுடைய கற்பனைகளை நான் கைக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16015', '19', '119', '116', 'நான் பிழைத்திருப்பதற்கு உமது வார்த்தையின்படி என்னை ஆதரித்தருளும்; என்னுடைய நம்பிக்கை வீணாகிப்போக என்னை வெட்கத்திற்கு உட்படுத்தாமல் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16016', '19', '119', '117', 'என்னை ஆதரித்தருளும்; அப்பொழுது நான் இரட்சிக்கப்பட்டு, எந்தநாளும் உம்முடைய பிரமாணங்களில் தியானமாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16017', '19', '119', '118', 'உமது பிரமாணங்களைவிட்டு வழிவிலகுகிற அனைவரையும் மிதித்துப் போடுகிறீர்; அவர்களுடைய சிந்தனை வஞ்சனையானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16018', '19', '119', '119', 'பூமியிலுள்ள துன்மார்க்கர்கள் அனைவரையும் துருவைப்போல அகற்றிவிடுகிறீர்; ஆகையால் உமது சாட்சிகளில் பிரியப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16019', '19', '119', '120', 'உமக்குப் பயப்படும் பயத்தால் என்னுடைய உடல் சிலிர்க்கிறது; உமது நியாயத்தீர்ப்புகளுக்குப் பயப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16020', '19', '119', '121', 'நியாயமும் நீதியும் செய்கிறேன்; என்னை ஒடுக்குகிறவர்களுக்கு என்னை ஒப்புக்கொடாமல் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16021', '19', '119', '122', 'உமது அடியேனுக்கு நன்மையாகத் துணைநில்லும்; பெருமைக்காரர்கள் என்னை ஒடுக்கச்செய்யாதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16022', '19', '119', '123', 'உமது இரட்சிப்புக்கும் உமது நீதியின் வார்த்தைகளுக்கும் காத்திருக்கிறதினால் என்னுடைய கண்கள் பூத்துப்போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16023', '19', '119', '124', 'உமது ஊழியனை உமது கிருபையின்படியே நடத்தி, உமது பிரமாணங்களை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16024', '19', '119', '125', 'நான் உமது ஊழியன்; உம்முடைய சாட்சிகளை நான் அறியும்படி என்னை உணர்வுள்ளவனாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16025', '19', '119', '126', 'நீதியைச்செய்யக் யெகோவாவுக்கு வேளை வந்தது; அவர்கள் உம்முடைய நியாயப்பிராணத்தை மீறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16026', '19', '119', '127', 'ஆதலால் நான் பொன்னிலும் பசும்பொன்னிலும் அதிகமாக உமது கற்பனைகளில் பிரியப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16027', '19', '119', '128', 'எல்லாவற்றைப்பற்றியும் நீர் அருளின எல்லாக் கட்டளைகளும் செம்மையென்று எண்ணி, அனைத்து பொய்வழிகளையும் வெறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16028', '19', '119', '129', 'உம்முடைய சாட்சிகள் அதிசயமானவைகள்; ஆகையால் என்னுடைய ஆத்துமா அவைகளைக் கைக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16029', '19', '119', '130', 'உம்முடைய வசனத்தின் விளக்கம் வெளிச்சம் தந்து, பேதைகளை உணர்வுள்ளவர்களாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16030', '19', '119', '131', 'உம்முடைய கற்பனைகளை நான் விரும்புகிறபடியால், என்னுடைய வாயை ஆவென்று திறந்து அவைகளுக்கு ஏங்குகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16031', '19', '119', '132', 'உம்முடைய பெயரை நேசிக்கிறவர்களுக்கு வழங்கும் நியாயத்தின்படியே என்னை நோக்கிப்பார்த்து, எனக்கு இரங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16032', '19', '119', '133', 'உம்முடைய வார்த்தையிலே என்னுடைய காலடிகளை நிலைப்படுத்தி, ஒரு அநியாயமும் என்னை ஆட்கொள்ளச்செய்யாமல் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16033', '19', '119', '134', 'மனிதர்கள் செய்யும் அநீதிகளுக்கு என்னை விலக்கி விடுவித்தருளும்; அப்பொழுது நான் உம்முடைய கட்டளைகளைக் காத்துக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16034', '19', '119', '135', 'உமது ஊழியன்மேல் உமது முகத்தைப் பிரகாசிக்கச்செய்து, உமது பிரமாணங்களை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16035', '19', '119', '136', 'உம்முடைய வேதத்தை மனிதர்கள் காத்து நடக்காதபடியால், என்னுடைய கண்களிலிருந்து நீர்த்தாரைகள் ஓடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16036', '19', '119', '137', 'யெகோவாவே, நீர் நீதிபரர், உமது நியாயத்தீர்ப்புகள் செம்மையானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16037', '19', '119', '138', 'நீர் கட்டளையிட்ட சாட்சிகள் நீதியும், மகா உண்மையுமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16038', '19', '119', '139', 'என்னுடைய எதிரிகள் உம்முடைய வசனங்களை மறந்தபடியால், என்னுடைய பக்திவைராக்கியம் என்னை அழிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16039', '19', '119', '140', 'உமது வார்த்தை மிகவும் புடமிடப்பட்டது, உமது அடியேன் அதில் பிரியப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16040', '19', '119', '141', 'நான் சிறியவனும் அசட்டை செய்யப்பட்டவனுமாக இருக்கிறேன்; ஆனாலும் உமது கட்டளைகளை மறவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16041', '19', '119', '142', 'உம்முடைய நீதி நிரந்தர நீதி, உம்முடைய வேதம் சத்தியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16042', '19', '119', '143', 'துயரமும் வேதனையும் என்னைப் பிடித்தது; ஆனாலும் உம்முடைய கற்பனைகள் என்னுடைய மனமகிழ்ச்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16043', '19', '119', '144', 'உம்முடைய சாட்சிகளின் நீதி என்றைக்கும் நிற்கும்; என்னை உணர்வுள்ளவனாக்கும், அப்பொழுது நான் பிழைத்திருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16044', '19', '119', '145', 'முழு இருதயத்தோடும் கூப்பிட்டேன், யெகோவாவே, என்னுடைய ஜெபத்தைக் கேளும்; உம்முடைய பிரமாணங்களைக் கைக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16045', '19', '119', '146', 'உம்மை நோக்கிக் கூப்பிட்டேன், என்னைக் காப்பாற்றும்; அப்பொழுது நான் உம்முடைய சாட்சிகளைக் காத்துக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16046', '19', '119', '147', 'அதிகாலையில் நான் எழுந்து சத்தமிட்டேன்; உம்முடைய வசனத்திற்குக் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16047', '19', '119', '148', 'உமது வசனத்தைத் தியானிக்கும்படி, குறித்த இரவு நேரங்களுக்கு முன்னே என்னுடைய கண்கள் விழித்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16048', '19', '119', '149', 'உம்முடைய கிருபையின்படி என்னுடைய சத்தத்தைக் கேளும்; யெகோவாவே, உம்முடைய நியாயத்தீர்ப்பின்படி என்னை உயிர்ப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16049', '19', '119', '150', 'தீமையைப் பின்பற்றுகிறவர்கள் நெருங்கி இருக்கிறார்கள்; அவர்கள் உம்முடைய வேதத்திற்குத் தூரமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16050', '19', '119', '151', 'யெகோவாவே, நீர் அருகில் இருக்கிறீர்; உமது கற்பனைகளெல்லாம் உண்மை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16051', '19', '119', '152', 'நீர் உம்முடைய சாட்சிகளை என்றென்றைக்கும் நிற்க நிறுவினீர் என்பதை, அவைகளால் நான் நெடுநாளாக அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16052', '19', '119', '153', 'என்னுடைய உபத்திரவத்தைப் பார்த்து, என்னை விடுவியும்; உமது வேதத்தை மறக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16053', '19', '119', '154', 'எனக்காக நீர் வழக்காடி என்னை மீட்டுக்கொள்ளும், உம்முடைய வார்த்தையின்படியே என்னை உயிர்ப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16054', '19', '119', '155', 'இரட்சிப்பு துன்மார்க்கர்களுக்குத் தூரமாக இருக்கிறது, அவர்கள் உமது பிரமாணங்களைத் தேடமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16055', '19', '119', '156', 'யெகோவாவே, உம்முடைய இரக்கங்கள் பெரியவைகளாக இருக்கிறது; உமது நியாயங்களின்படி என்னை உயிர்ப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16056', '19', '119', '157', 'என்னைத் துன்பப்படுத்துகிறவர்களும் என்னை விரோதிக்கிறவர்களும் அநேகர்; ஆனாலும் உம்முடைய சாட்சிகளை விட்டுவிலகமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16057', '19', '119', '158', 'உமது வசனத்தைக் கைக்கொள்ளாத துரோகிகளை நான் கண்டபோது, எனக்கு அருவருப்பாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16058', '19', '119', '159', 'இதோ, உம்முடைய கட்டளைகளை நேசிக்கிறேன்; யெகோவாவே, உமது கிருபையின்படி என்னை உயிர்ப்பியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16059', '19', '119', '160', 'உம்முடைய வசனம் முழுவதும் சத்தியம், உம்முடைய நீதி நியாயமெல்லாம் நித்தியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16060', '19', '119', '161', 'அதிகாரிகளும் காரணமில்லாமல் என்னைத் துன்பப்படுத்தினார்கள், ஆனாலும் என்னுடைய இருதயம் உமது வசனத்திற்கே பயப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16061', '19', '119', '162', 'மிகுந்த கொள்ளைப்பொருட்களைக் கண்டுபிடிக்கிறவன் மகிழுகிறதுபோல, நான் உமது வார்த்தையின் பெயரில் மகிழுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16062', '19', '119', '163', 'பொய்யைப் பகைத்து அருவருக்கிறேன்; உம்முடைய வேதத்தையோ நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16063', '19', '119', '164', 'உமது நீதிநியாயங்களுக்காக, ஒருநாளில் ஏழுமுறை உம்மைத் துதிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16064', '19', '119', '165', 'உம்முடைய வேதத்தை நேசிக்கிறவர்களுக்கு மிகுந்த சமாதானமுண்டு; அவர்களுக்கு தடைகள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16065', '19', '119', '166', 'யெகோவாவே, உம்முடைய இரட்சிப்புக்கு நான் காத்திருந்து, உம்முடைய கற்பனைகளின்படி செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16066', '19', '119', '167', 'என்னுடைய ஆத்துமா உமது சாட்சிகளைக் காக்கும்; அவைகளை நான் மிகவும் நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16067', '19', '119', '168', 'உமது கட்டளைகளையும் உமது சாட்சிகளையும் காத்து நடக்கிறேன்; என்னுடைய வழிகளெல்லாம் உமக்கு முன்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16068', '19', '119', '169', 'யெகோவாவே, என்னுடைய கூப்பிடுதல் உமது சந்நிதியில் வருவதாக; உமது வசனத்தின்படியே என்னை உணர்வுள்ளவனாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16069', '19', '119', '170', 'என்னுடைய விண்ணப்பம் உமது சந்நிதியில் வரட்டும்; உமது வார்த்தையின்படி என்னை விடுவித்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16070', '19', '119', '171', 'உம்முடைய பிரமாணங்களை நீர் எனக்குப் போதிக்கும்போது, என்னுடைய உதடுகள் உமது துதியைப் பிரபலப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16071', '19', '119', '172', 'உமது கற்பனைகளெல்லாம் நீதியுள்ளவைகள்; ஆதலால், என்னுடைய நாவு உம்முடைய வசனத்தை விவரித்துச் சொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16072', '19', '119', '173', 'நான் உம்முடைய கட்டளைகளைத் தெரிந்துகொண்டபடியால், உமது கரம் எனக்குத் துணையாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16073', '19', '119', '174', 'யெகோவாவே, உம்முடைய இரட்சிப்பின்மேல் ஆவலாக இருக்கிறேன்; உம்முடைய வேதம் என்னுடைய மனமகிழ்ச்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16074', '19', '119', '175', 'என்னுடைய ஆத்துமா பிழைத்திருந்து உம்மைத் துதிக்கட்டும்; உமது நியாயத்தீர்ப்புகள் எனக்கு உதவியாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16075', '19', '119', '176', 'காணாமற்போன ஆட்டைப்போல வழிதப்பிப்போனேன்; உமது அடியேனைத் தேடும்; உமது கற்பனைகளை நான் மறக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16076', '19', '120', '1', 'என்னுடைய நெருக்கத்திலே யெகோவாவை நோக்கிக் கூப்பிட்டேன்; அவர் எனக்குச் செவிகொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16077', '19', '120', '2', 'யெகோவாவே, பொய் உதடுகளுக்கும் வஞ்சகமாக பேசும் நாவுக்கும் என்னுடைய ஆத்துமாவைத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16078', '19', '120', '3', 'வஞ்சக நாவே, உனக்கு என்ன கிடைக்கும்? உனக்கு என்ன செய்யப்படும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16079', '19', '120', '4', 'பலவானுடைய கூர்மையான அம்புகளும், சூரைச்செடிகளை எரிக்கும் தழலுமே கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16080', '19', '120', '5', 'ஐயோ, நான் மேசேக்கிலே வாழ்ந்தது போதும், கேதாரின் கூடாரங்கள் அருகில் குடியிருந்ததும் போதும்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('16081', '19', '120', '6', 'சமாதானத்தைப் பகைக்கிறவர்களிடம் என்னுடைய ஆத்துமா குடியிருந்ததும் போதும்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('16082', '19', '120', '7', 'நான் சமாதானத்தை நாடுகிறேன்; அவர்களோ, நான் பேசும்போது போர்செய்ய முயற்சி செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16083', '19', '121', '1', 'எனக்கு உதவி வரும் மலைகளுக்கு நேராக என்னுடைய கண்களை உயர்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16084', '19', '121', '2', 'வானத்தையும் பூமியையும் உண்டாக்கின யெகோவாவிடத்திலிருந்து எனக்கு உதவி வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16085', '19', '121', '3', 'உன்னுடைய காலைத் தள்ளாடவிடமாட்டார்; உன்னைக் காக்கிறவர் உறங்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16086', '19', '121', '4', 'இதோ, இஸ்ரவேலைக் காக்கிறவர் உறங்குகிறதுமில்லை தூங்குகிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16087', '19', '121', '5', 'யெகோவா உன்னைக் காக்கிறவர்; யெகோவா உன்னுடைய வலது பக்கத்திலே உனக்கு நிழலாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16088', '19', '121', '6', 'பகலிலே வெயிலோ, இரவிலே நிலவோ உன்னைச் சேதப்படுத்துவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16089', '19', '121', '7', 'யெகோவா உன்னை எல்லாத் தீங்குக்கும் விலக்கிக் காப்பார்; அவர் உன்னுடைய ஆத்துமாவைக் காப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16090', '19', '121', '8', 'யெகோவா உன்னுடைய போக்கையும் உன்னுடைய வரத்தையும் இதுமுதற்கொண்டு என்றென்றும் காப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16091', '19', '122', '1', 'யெகோவாவுடைய ஆலயத்திற்குப் போவோம் வாருங்கள் என்று என் நண்பர்கள் எனக்கு அவர்கள் சொன்னபோது மகிழ்ச்சியாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16092', '19', '122', '2', 'எருசலேமே, உன்னுடைய வாசல்களில் எங்களுடைய கால்கள் நிற்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16093', '19', '122', '3', 'எருசலேம் கச்சிதமான நகரமாகக் கட்டப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16094', '19', '122', '4', 'அங்கே இஸ்ரவேலுக்குச் சாட்சியாகக் யெகோவாவுடைய மக்களாகிய கோத்திரங்கள் யெகோவாவின் பெயரைப் போற்றுவதற்குப் போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16095', '19', '122', '5', 'அங்கே தாவீதின் வீட்டாருடைய சிங்காசனங்களாகிய நியாயாசனங்கள் வைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16096', '19', '122', '6', 'எருசலேமின் சமாதானத்திற்காக வேண்டிக்கொள்ளுங்கள்; உன்னை நேசிக்கிறவர்கள் செழித்திருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16097', '19', '122', '7', 'உன்னுடைய மதில்களுக்குள்ளே சமாதானமும், உன்னுடைய அரண்மனைகளுக்குள்ளே செழிப்பும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16098', '19', '122', '8', 'என்னுடைய சகோதரர்களுக்காகவும் என்னுடைய நண்பர்களுக்காகவும், உன்னில் சமாதானம் இருக்கட்டும் என்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16099', '19', '122', '9', 'எங்களுடைய தேவனாகிய யெகோவாவின் ஆலயத்திற்காக உனக்கு நன்மையுண்டாகத் தேடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16100', '19', '123', '1', 'பரலோகத்தில் இருக்கிறவரே, உம்மிடத்திற்கு என்னுடைய கண்களை ஏறெடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16101', '19', '123', '2', 'தங்களுடைய எஜமான்களின் கையை நோக்கியிருப்பதுபோலவும், வேலைக்காரியின் கண்கள் தன்னுடைய எஜமானியின் கையை நோக்கியிருப்பதுபோலவும், எங்கள் தேவனாகிய யெகோவா எங்களுக்கு இரக்கஞ்செய்யும்வரைக்கும், எங்களுடைய கண்கள் அவரை நோக்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16102', '19', '123', '3', 'எங்களுக்கு இரங்கும் யெகோவாவே, எங்களுக்கு இரங்கும்; அவமானத்தினால் மிகவும் நிறைந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16103', '19', '123', '4', 'சுகமாக வாழ்கிறவர்களுடைய அவமானத்தினாலும், அகங்காரிகளுடைய இகழ்ச்சியினாலும், எங்களுடைய ஆத்துமா மிகவும் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16104', '19', '124', '1', 'மனிதர்கள் நமக்கு விரோதமாக எழும்பினபோது, யெகோவா நமது பக்கத்தில் இல்லாவிட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16105', '19', '124', '2', 'யெகோவா தாமே நமது பக்கத்தில் இல்லாவிட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16106', '19', '124', '3', 'அவர்களுடைய கோபம் நம்மேல் எரியும்போது, நம்மை உயிரோடு விழுங்கியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16107', '19', '124', '4', 'அப்பொழுது தண்ணீர்கள் நம்மேல் பாய்ந்து, வெள்ளங்கள் நமது ஆத்துமாவின்மேல் பெருகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16108', '19', '124', '5', 'கொந்தளிக்கும் தண்ணீர்கள் நமது ஆத்துமாவின்மேல் புரண்டுபோயிருக்கும் என்று இஸ்ரவேல் இப்பொழுது சொல்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16109', '19', '124', '6', 'நம்மை அவர்களுடைய பற்களுக்கு இரையாக ஒப்புக்கொடுக்காமல் இருக்கிற யெகோவாவுக்கு நன்றி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16110', '19', '124', '7', 'வேடருடைய கண்ணிக்குத் தப்பின குருவியைப்போல நம்முடைய ஆத்துமா தப்பினது, கண்ணி தெறித்தது, நாம் தப்பினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16111', '19', '124', '8', 'நம்முடைய உதவி வானத்தையும் பூமியையும் உண்டாக்கின யெகோவாவுடைய பெயரில் உள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16112', '19', '125', '1', 'யெகோவாவை நம்புகிறவர்கள் என்றென்றைக்கும் அசையாமல் நிலைத்திருக்கும் சீயோன் மலையைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16113', '19', '125', '2', 'மலைகள் எருசலேமைச் சுற்றிலும் இருக்கிறதுபோல், யெகோவா இதுமுதல் என்றென்றைக்கும் தம்முடைய மக்களைச் சுற்றிலும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16114', '19', '125', '3', 'நீதிமான்கள் அநியாயத்திற்குத் தங்களுடைய கைகளை நீட்டாதபடிக்கு, துன்மார்க்கத்தின் கொடுங்கோல் நீதிமான்களுடைய சொத்தின்மேல் நிலைத்திருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16115', '19', '125', '4', 'யெகோவாவே, நல்லவர்களுக்கும் இருதயத்தில் செம்மையானவர்களுக்கும் நன்மை செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16116', '19', '125', '5', 'தங்களுடைய கோணலான வழிகளுக்குச் சாய்கிறவர்களைக் யெகோவா அக்கிரமக்காரர்களோடு போகச்செய்வார். இஸ்ரவேலுக்கோ சமாதானம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16117', '19', '126', '1', 'சீயோனின் சிறையிருப்பைக் யெகோவா திருப்பி எருசலேமுக்கு கொண்டு வந்தபோது, கனவு காண்கிறவர்கள்போல் இருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16118', '19', '126', '2', 'அப்பொழுது நம்முடைய வாய் சிரிப்பினாலும், நம்முடைய நாவு ஆனந்தசத்தத்தினாலும் நிறைந்திருந்தது; அப்பொழுது: யெகோவா இவர்களுக்குப் பெரிய காரியங்களைச் செய்தார் என்று தேசங்களுக்குள்ளே சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16119', '19', '126', '3', 'யெகோவா நமக்குப் பெரிய காரியங்களைச் செய்தார்; இதற்காக நாம் மகிழ்ந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16120', '19', '126', '4', 'யெகோவாவே, தெற்கத்திய வெள்ளங்களைத் திருப்புவதுபோல, எங்களுடைய சிறையிருப்பைத் திருப்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16121', '19', '126', '5', 'கண்ணீரோடு விதைக்கிறவர்கள் கெம்பீரத்தோடு அறுப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16122', '19', '126', '6', 'அள்ளித்தூவும் விதையைச் சுமக்கிறவன் அழுதுகொண்டு போகிறான்; ஆனாலும் தான் அறுத்த அரிகளைச் சுமந்துகொண்டு கெம்பீரத்தோடு திரும்பிவருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16123', '19', '127', '1', 'யெகோவா வீட்டைக் கட்டாவிட்டால், அதைக் கட்டுகிறவர்களின் உழைப்பு வீண்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16124', '19', '127', '2', 'யெகோவா நகரத்தைக் காக்காமல் இருந்தால் காவலாளர்கள் விழித்திருக்கிறது வீண்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16125', '19', '127', '3', 'நீங்கள் அதிகாலையில் எழுந்து, நேரத்துடன் வேலைகளைச் செய்து, வருத்தத்தின் அப்பத்தைச் சாப்பிடுகிறதும் வீண்; அவரே தமக்குப் பிரியமானவனுக்குத் தூக்கத்தைக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16126', '19', '127', '4', 'இதோ, பிள்ளைகள் கர்த்தரால் வரும் சுதந்திரம், கர்ப்பத்தின் கனி அவரால் கிடைக்கும் பலன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16127', '19', '127', '5', 'இளவயதின் மகன்கள் பலவான் கையிலுள்ள அம்புகளுக்கு ஒப்பாக இருக்கிறார்கள். அவைகளால் தன்னுடைய அம்பறாத்தூணியை நிரப்பின மனிதன் பாக்கியவான்; அவர்கள் வெட்கமடையாமல் ஒலிமுகவாசலில் எதிரிகளோடு பேசுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16128', '19', '128', '1', 'யெகோவாவுக்குப் பயந்து, அவர் வழிகளில் நடக்கிறவன் எவனோ, அவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16129', '19', '128', '2', 'உன்னுடைய கைகளின் உழைப்பை நீ சாப்பிடுவாய்; உனக்குப் பாக்கியமும் நன்மையும் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16130', '19', '128', '3', 'உன்னுடைய மனைவி உன் வீட்டோரங்களில் கனிதரும் திராட்சைக்கொடியைப்போல் இருப்பாள்; உன்னுடைய பிள்ளைகள் உன்னுடைய பந்தியைச் சுற்றிலும் ஒலிவமரக் கன்றுகளைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16131', '19', '128', '4', 'இதோ, யெகோவாவுக்குப் பயப்படுகிற மனிதன் இவ்விதமாக ஆசீர்வதிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16132', '19', '128', '5', 'யெகோவா சீயோனிலிருந்து உன்னை ஆசீர்வதிப்பார்; நீ உயிருள்ள நாட்களெல்லாம் எருசலேமின் வாழ்வைக் காண்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16133', '19', '128', '6', 'நீ உன்னுடைய பிள்ளைகளின் பிள்ளைகளையும், இஸ்ரவேலுக்கு உண்டாகும் சமாதானத்தையும் காண்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16134', '19', '129', '1', 'என்னுடைய சிறுவயது முதற்கொண்டு அநேகமுறை என்னை நெருக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16135', '19', '129', '2', 'என்னுடைய சிறுவயது முதற்கொண்டு அநேகமுறை என்னை நெருக்கியும், என்னை மேற்கொள்ளாமற் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16136', '19', '129', '3', 'உழுகிறவர்கள் என்னுடைய முதுகின்மேல் உழுது, தங்களுடைய வரப்புகளை நீளமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16137', '19', '129', '4', 'யெகோவாவோ நீதியுள்ளவர்; துன்மார்க்கர்களுடைய கயிறுகளை அவர் அறுத்தார் என்று, இஸ்ரவேல் இப்பொழுது சொல்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16138', '19', '129', '5', 'சீயோனைப் பகைக்கிற அனைவரும் வெட்கப்பட்டு பின்னிட்டுத் திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16139', '19', '129', '6', 'வீட்டின்மேல் முளைக்கும் புல்லுக்கு அவர்கள் ஒப்பாவார்கள்; அது வளரும்முன்பு உலர்ந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16140', '19', '129', '7', 'அறுக்கிறவன் அதினால் தன்னுடைய கையையும், அரிகளைக் கட்டுகிறவன் தன்னுடைய மடியையும் நிரப்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16141', '19', '129', '8', 'யெகோவாவுடைய ஆசீர்வாதம் உங்களுக்கு உண்டாகட்டும்; யெகோவாவின் பெயரினால் உங்களை ஆசீர்வதிக்கிறோம் என்று வழிப்போக்கர்கள் சொல்வதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16142', '19', '130', '1', 'யெகோவாவே, உபத்திரவத்தின் ஆழங்களிலிருந்து உம்மை நோக்கிக் கூப்பிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16143', '19', '130', '2', 'ஆண்டவரே, என்னுடைய சத்தத்தைக் கேளும்; என்னுடைய விண்ணப்பங்களின் சத்தத்திற்கு உமது செவிகள் கவனித்திருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16144', '19', '130', '3', 'யெகோவாவே, நீர் அக்கிரமங்களைக் கவனித்திருப்பீரானால், யார் நிலைநிற்பான், ஆண்டவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16145', '19', '130', '4', 'உமக்குப் பயப்படும்படிக்கு உம்மிடத்தில் மன்னிப்பு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16146', '19', '130', '5', 'யெகோவாவுக்குக் காத்திருக்கிறேன்; என்னுடைய ஆத்துமா காத்திருக்கிறது; அவருடைய வார்த்தையை நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16147', '19', '130', '6', 'எப்பொழுது விடியும் என்று விடியற்காலத்திற்குக் காத்திருக்கிற காவலர்களைவிட அதிகமாக என்னுடைய ஆத்துமா ஆண்டவருக்குக் காத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16148', '19', '130', '7', 'இஸ்ரவேல் யெகோவாவை நம்பியிருப்பதாக; கர்த்தரிடத்தில் கிருபையும், அவரிடத்தில் திரளான மீட்பும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16149', '19', '130', '8', 'அவர் இஸ்ரவேலை அதின் எல்லா அக்கிரமங்களிலிருந்தும் மீட்டுக்கொள்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16150', '19', '131', '1', 'யெகோவாவே, என்னுடைய இருதயம் பெருமைகொள்வதில்லை, என்னுடைய கண்கள் மேட்டிமையுள்ளவைகளுமல்ல; பெரிய காரியங்களிலும், எனக்கு மிஞ்சின கருமங்களிலும் நான் தலையிடுகிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16151', '19', '131', '2', 'தாயின் பால்மறந்த குழந்தையைப்போல நான் என்னுடைய ஆத்துமாவை அடக்கி அமரச்செய்தேன்; என்னுடைய ஆத்துமா பால்மறந்த குழந்தையைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16152', '19', '131', '3', 'இதுமுதல் என்றென்றைக்கும் இஸ்ரவேல் யெகோவாவை நம்பியிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16153', '19', '132', '1', 'யெகோவாவே, தாவீதையும் அவனுடைய எல்லா உபத்திரவத்தையும் நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16154', '19', '132', '2', 'அவன்: நான் யெகோவாவுக்கு ஒரு இடத்தையும், யாக்கோபின் வல்லவருக்கு ஒரு குடியிருக்கும் இடத்தையும் பார்க்கும்வரை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16155', '19', '132', '3', 'என்னுடைய வீடாகிய கூடாரத்தில் நுழைவதில்லை, என்னுடைய படுக்கையாகிய கட்டிலின்மேல் ஏறுவதுமில்லை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16156', '19', '132', '4', 'என்னுடைய கண்களுக்குத் தூக்கத்தையும், என்னுடைய இமைகளுக்கு உறக்கத்தையும் வரவிடுவதுமில்லை என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16157', '19', '132', '5', 'யெகோவாவுக்கு ஆணையிட்டு, யாக்கோபின் வல்லமையுள்ள தேவனுக்குப் பொருத்தனை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16158', '19', '132', '6', 'இதோ, நாம் எப்பிராத்தாவிலே அதின் செய்தியைக் கேட்டு, வயல்வெளிகளில் அதைக் கண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16159', '19', '132', '7', 'அவருடைய ஆலயத்தின் குடியிருப்புகளுக்குள் நுழைந்து, அவர் பாதத்தில் பணிவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16160', '19', '132', '8', 'யெகோவாவே, உமது வல்லமை வெளிப்படும் பெட்டியுடன் நீர் உமது தங்கும் இடத்திற்குள் எழுந்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16161', '19', '132', '9', 'உம்முடைய ஆசாரியர்கள் நீதியை அணிந்து, உம்முடைய பரிசுத்தவான்கள் கெம்பீரிக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16162', '19', '132', '10', 'நீர் அபிஷேகம்செய்தவனின் முகத்தை உமது ஊழியனாகிய தாவீதினிமித்தம் தள்ளிவிடாதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16163', '19', '132', '11', 'உன்னுடைய கர்ப்பத்தின் பிள்ளையை உன்னுடைய சிங்காசனத்தின்மேல் வைப்பேன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16164', '19', '132', '12', 'உன்னுடைய மகன்கள் என்னுடைய உடன்படிக்கையையும், நான் போதிக்கும் என்னுடைய சாட்சிகளையும் காத்து நடந்தால், அவர்கள் மகன்களும் என்றென்றைக்கும் உன்னுடைய சிங்காசனத்தில் அமர்ந்திருப்பார்கள் என்றும், யெகோவா தாவீதிற்கு உண்மையாக ஆணையிட்டார்; அவர் தவறமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16165', '19', '132', '13', 'யெகோவா சீயோனைத் தெரிந்துகொண்டு, அது தமக்குக் குடியிருக்கும் இடமாகும்படி விரும்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16166', '19', '132', '14', 'இது என்றென்றைக்கும் நான் தங்கும் இடம்; இதை நான் விரும்பினதால், இங்கே தங்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16167', '19', '132', '15', 'அதின் ஆகாரத்தை நான் ஆசீர்வதித்து வருவேன்; அதின் ஏழைகளை நான் அப்பத்தினால் திருப்தியாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16168', '19', '132', '16', 'அதின் ஆசாரியர்களுக்கு இரட்சிப்பை அணிவிப்பேன்; அதிலுள்ள பரிசுத்தவான்கள் மிகவும் கெம்பீரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16169', '19', '132', '17', 'அங்கே தாவீதுக்காக ஒரு கொம்பை முளைக்கச்செய்வேன்; நான் அபிஷேகம் செய்தவவனுக்காக ஒரு விளக்கை ஆயத்தம்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16170', '19', '132', '18', 'அவனுடைய எதிரிகளுக்கு வெட்கத்தை அணிவிப்பேன்; அவன் மீதோ அவன் கிரீடம் பூக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16171', '19', '133', '1', 'இதோ, சகோதரர் ஒருமித்து வாசம்செய்கிறது எத்தனை நன்மையும் எத்தனை இன்பமுமானது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16172', '19', '133', '2', 'அது ஆரோனுடைய தலையின்மேல் ஊற்றப்பட்டு, அவனுடைய தாடியிலே வடிகிறதும், அவனுடைய அங்கிகளின்மேல் இறங்குகிறதுமான நல்ல தைலத்திற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16173', '19', '133', '3', 'எர்மோன்மேலும், சீயோன் மலைகள்மேலும் இறங்கும் பனிக்கும் ஒப்பாக இருக்கிறது; அங்கே யெகோவா என்றென்றைக்கும் ஆசீர்வாதத்தையும் வாழ்வையும் கட்டளையிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16174', '19', '134', '1', 'இதோ, இரவுநேரங்களில் யெகோவாவுடைய ஆலயத்தில் நிற்கும் யெகோவாவின் ஊழியக்காரர்களே, நீங்களெல்லோரும் யெகோவாவுக்கு நன்றிசெலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16175', '19', '134', '2', 'உங்களுடைய கைகளைப் பரிசுத்த இடத்திற்கு நேராக எடுத்து, யெகோவாவுக்கு நன்றிசெலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16176', '19', '134', '3', 'வானத்தையும் பூமியையும் உண்டாக்கின யெகோவா சீயோனிலிருந்து உன்னை ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16177', '19', '135', '1', 'அல்லேலூயா, யெகோவாவுடைய பெயரைத் துதியுங்கள்; யெகோவாவின் ஊழியக்காரர்களே, துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16178', '19', '135', '2', 'யெகோவாவுடைய வீட்டிலும், நமது தேவனுடைய ஆலயமுற்றங்களிலும் நிற்கிறவர்களே, யெகோவாவை துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16179', '19', '135', '3', 'யெகோவா நல்லவர்; அவருடைய பெயரைப் புகழ்ந்து பாடுங்கள்; அது இன்பமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16180', '19', '135', '4', 'யெகோவா யாக்கோபைத் தமக்காகவும், இஸ்ரவேலைத் தமக்குச் சொந்தமாகவும் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16181', '19', '135', '5', 'யெகோவா பெரியவர் என்றும், நம்முடைய ஆண்டவர் எல்லா தெய்வங்களுக்கும் மேலானவர் என்றும் நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16182', '19', '135', '6', 'வானத்திலும் பூமியிலும், கடல்களிலும், எல்லா ஆழங்களிலும், யெகோவா தமக்கு விருப்பமானதையெல்லாம் செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16183', '19', '135', '7', 'அவர் பூமியின் கடைசியிலிருந்து மேகங்களை எழும்பச்செய்து, மழையுடன் மின்னலையும் உண்டாக்கி, காற்றைத் தமது சேமிப்புக்கிடங்கிலிருந்து புறப்படச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16184', '19', '135', '8', 'அவர் எகிப்திலே மனிதருடைய தலைப்பிள்ளைகளையும் மிருகத்தின் தலையீற்றுகளையும் அடித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16185', '19', '135', '9', 'எகிப்துதேசமே, உன் நடுவில் பார்வோன்மேலும் அவனுடைய எல்லா ஊழியக்காரர்கள் மேலும் அடையாளங்களையும் அற்புதங்களையும் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16186', '19', '135', '10', 'அவர் அநேகம் தேசங்களை அடித்து, வலிமைமிக்க ராஜாக்களைக் கொன்று;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16187', '19', '135', '11', 'எமோரியர்களின் ராஜாவாகிய சீகோனையும், பாசானின் ராஜாவாகிய ஓகையும், கானானின் எல்லா ராஜ்ஜியங்களையும் அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16188', '19', '135', '12', 'அவர்கள் தேசத்தைத் தம்முடைய மக்களுமாகிய இஸ்ரவேலுக்குச் சுதந்தரமாகக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16189', '19', '135', '13', 'யெகோவாவே, உம்முடைய பெயர் என்றைக்குமுள்ளது; யெகோவாவே, உம்முடைய புகழ் தலைமுறை தலைமுறைக்கும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16190', '19', '135', '14', 'யெகோவா தம்முடைய மக்களின் நியாயத்தை விசாரித்து, தம்முடைய ஊழியக்காரர்கள்மேல் பரிதாபப்படுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16191', '19', '135', '15', 'அஞ்ஞானிகளுடைய சிலைகள் வெள்ளியும் பொன்னும், மனிதர்களுடைய கைவேலையுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16192', '19', '135', '16', 'அவைகளுக்கு வாயிருந்தும் பேசாது, அவைகளுக்குக் கண்களிருந்தும் காணாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16193', '19', '135', '17', 'அவைகளுக்குக் காதுகளிருந்தும் கேளாது, அவைகளுடைய வாயிலே சுவாசமுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16194', '19', '135', '18', 'அவைகளைச் செய்கிறவர்களும், அவைகளை நம்புகிறவர்கள் அனைவரும், அவைகளைப்போல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16195', '19', '135', '19', 'இஸ்ரவேல் குடும்பத்தாரே, யெகோவாவுக்கு நன்றிசொல்லுங்கள்; ஆரோன் குடும்பத்தாரே, யெகோவாவுக்கு நன்றிசொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16196', '19', '135', '20', 'லேவி குடும்பத்தாரே, யெகோவாவுக்கு நன்றிசொல்லுங்கள்; யெகோவாவுக்குப் பயந்தவர்களே, யெகோவாவுக்கு நன்றிசொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16197', '19', '135', '21', 'எருசலேமில் குடியிருக்கிற யெகோவாவுக்கு சீயோனிலிருந்து நன்றிஉண்டாகட்டும். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16198', '19', '136', '1', 'யெகோவாவை துதியுங்கள்; அவர் நல்லவர், அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16199', '19', '136', '2', 'தேவாதி தேவனைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16200', '19', '136', '3', 'கர்த்தாதி யெகோவாவை துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16201', '19', '136', '4', 'ஒருவராக பெரிய அதிசயங்களைச் செய்கிறவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16202', '19', '136', '5', 'வானங்களை ஞானமாக உண்டாக்கினவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16203', '19', '136', '6', 'தண்ணீர்களுக்கு மேலே பூமியைப் பரப்பினவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16204', '19', '136', '7', 'பெரிய சுடர்களை உண்டாக்கினவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16205', '19', '136', '8', 'பகலில் ஆளச் சூரியனைப் படைத்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16206', '19', '136', '9', 'இரவில் ஆளச் சந்திரனையும் நட்சத்திரங்களையும் படைத்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16207', '19', '136', '10', 'எகிப்தியர்களுடைய தலைப்பிள்ளைகளை அழித்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16208', '19', '136', '11', 'அவர்கள் நடுவிலிருந்து இஸ்ரவேலைப் புறப்படச்செய்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16209', '19', '136', '12', 'வலிமையான கையினாலும் தோளின் பலத்தினாலும் அதைச் செய்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16210', '19', '136', '13', 'சிவந்த கடலை இரண்டாகப் பிரித்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16211', '19', '136', '14', 'அதின் நடுவே இஸ்ரவேலைக் கடந்துபோகச் செய்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16212', '19', '136', '15', 'பார்வோனையும் அவன் சேனைகளையும் செங்கடலில் கவிழ்த்துப்போட்டவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16213', '19', '136', '16', 'தம்முடைய மக்களை வனாந்தரத்தில் நடத்தினவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16214', '19', '136', '17', 'பெரிய ராஜாக்களை அழித்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16215', '19', '136', '18', 'பிரபலமான ராஜாக்களை அழித்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16216', '19', '136', '19', 'எமோரியரின் ராஜாவாகிய சீகோனை அழித்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16217', '19', '136', '20', 'பாசானின் ராஜாவாகிய ஓகை அழித்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16218', '19', '136', '21', 'அவர்களுடைய தேசத்தைச் சுதந்தரமாகத் தந்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16219', '19', '136', '22', 'அதைத் தம்முடைய ஊழியனாகிய இஸ்ரவேலுக்குச் சுதந்திரமாகவே தந்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16220', '19', '136', '23', 'நம்முடைய தாழ்வில் நம்மை நினைத்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16221', '19', '136', '24', 'நம்முடைய எதிரிகளின் கையிலிருந்து நம்மை விடுதலை செய்தவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16222', '19', '136', '25', 'உயிரினம் அனைத்திற்கும் ஆகாரம் கொடுக்கிறவரைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16223', '19', '136', '26', 'பரலோகத்தின் தேவனைத் துதியுங்கள்; அவர் கிருபை என்றுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16224', '19', '137', '1', 'பாபிலோன் ஆறுகள் அருகே நாங்கள் உட்கார்ந்து, அங்கே சீயோனை நினைத்து அழுதோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16225', '19', '137', '2', 'அதின் நடுவிலிருக்கும் அலரிச்செடிகளின்மேல் எங்களுடைய கின்னரங்களைத் தூக்கிவைத்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16226', '19', '137', '3', 'எங்களைச் சிறைபிடித்தவர்கள் அங்கே எங்களுடைய பாடல்களையும், எங்களையும் பாழாக்கினவர்கள் மகிழ்ச்சி பாடல்களை விரும்பி: சீயோனின் பாட்டுகளில் சிலவற்றை எங்களுக்குப் பாடுங்கள் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16227', '19', '137', '4', 'யெகோவாவின் பாட்டை அந்நிய தேசத்தில் நாங்கள் பாடுவதெப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16228', '19', '137', '5', 'எருசலேமே, நான் உன்னை மறந்தால் என்னுடைய வலதுகை தன்னுடைய தொழிலை மறப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16229', '19', '137', '6', 'நான் உன்னை நினைக்காமலும், எருசலேமை என்னுடைய முக்கியமான மகிழ்ச்சியிலும் அதிகமாகக் கருதாமலும்போனால், என்னுடைய நாவு என் மேல் வாயோடு ஒட்டிக்கொள்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16230', '19', '137', '7', 'யெகோவாவே, எருசலேமின் நாளில் ஏதோமியர்களை நினையும்; அவர்கள்: அதை இடித்துப்போடுங்கள், அஸ்திபாரம்வரை இடித்துப்போடுங்கள் என்று சொன்னார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16231', '19', '137', '8', 'பாபிலோன் மகளே, பாழாகப்போகிறவளே, நீ எங்களுக்குச் செய்தபடி உனக்குப் பதில் செய்கிறவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16232', '19', '137', '9', 'உன்னுடைய குழந்தைகளைப் பிடித்து, கல்லின்மேல் மோதியடிக்கிறவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16233', '19', '138', '1', 'உம்மை என் முழு இருதயத்தோடும் துதிப்பேன்; தெய்வங்களுக்கு முன்பாக உம்மைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16234', '19', '138', '2', 'உமது பரிசுத்த ஆலயத்திற்கு நேராக நான் பணிந்து, உமது கிருபையினிமித்தமும் உமது உண்மையினிமித்தமும் உமது பெயரைத் துதிப்பேன்; உமது எல்லாப் புகழைவிட உமது வார்த்தையை நீர் மகிமைப்படுத்தியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16235', '19', '138', '3', 'நான் கூப்பிட்ட நாளிலே எனக்கு மறுஉத்திரவு அருளினீர்; என் ஆத்துமாவிலே பெலன்தந்து என்னைத் தைரியப்படுத்தினீர்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16236', '19', '138', '4', 'யெகோவாவே, பூமியின் ராஜாக்களெல்லோரும் உமது வாயின் வார்த்தைகளைக் கேட்கும்போது உம்மைத் துதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16237', '19', '138', '5', 'யெகோவாவின் மகிமை பெரிதாக இருப்பதினால், அவர்கள் யெகோவாவின் வழிகளைப் பாடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16238', '19', '138', '6', 'யெகோவா உயர்ந்தவராக இருந்தும், தாழ்மையுள்ளவனை நோக்கிப் பார்க்கிறார்; மேட்டிமையானவனையோ தூரத்திலிருந்து அறிகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16239', '19', '138', '7', 'நான் துன்பத்தின் நடுவில் நடந்தாலும் நீர் என்னை உயிர்ப்பிப்பீர்; என்னுடைய எதிரிகளின் கோபத்திற்கு விரோதமாக உமது கையை நீட்டுவீர்; உமது வலதுகரம் என்னை இரட்சிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16240', '19', '138', '8', 'யெகோவா எனக்காக யாவையும் செய்து முடிப்பார்; யெகோவாவே, உமது கிருபை என்றுமுள்ளது; உமது கரத்தின் செயல்களைத் தள்ளிவிடாமலிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16241', '19', '139', '1', 'யெகோவாவே, நீர் என்னை ஆராய்ந்து, அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16242', '19', '139', '2', 'என்னுடைய உட்காருதலையும் என்னுடைய எழுந்திருக்குதலையும் நீர் அறிந்திருக்கிறீர்; என்னுடைய நினைவுகளைத் தூரத்திலிருந்து அறிகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16243', '19', '139', '3', 'நான் நடந்தாலும் படுத்திருந்தாலும் என்னைச் சூழ்ந்திருக்கிறீர்; என்னுடைய வழிகளெல்லாம் உமக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16244', '19', '139', '4', 'என்னுடைய நாவில் சொல் உருவாகுமுன்னே, இதோ, யெகோவாவே, அதையெல்லாம் நீர் அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16245', '19', '139', '5', 'முற்புறத்திலும் பிற்புறத்திலும் நீர் என்னை நெருக்கி, உமது கரத்தை என்மேல் வைக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16246', '19', '139', '6', 'இந்த அறிவு எனக்கு மிகுந்த ஆச்சரியமும், எனக்கு எட்டாத உயரமுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16247', '19', '139', '7', 'உம்முடைய ஆவிக்கு மறைவாக எங்கே போவேன்? உம்முடைய சமுகத்தைவிட்டு எங்கே ஓடுவேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16248', '19', '139', '8', 'நான் வானத்திற்கு ஏறினாலும், நீர் அங்கே இருக்கிறீர்; நான் பாதாளத்தில் படுக்கை போட்டாலும், நீர் அங்கேயும் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16249', '19', '139', '9', 'நான் விடியற்காலத்துச் இறக்கைகளை எடுத்து, கடலின் கடைசி எல்லைகளிலே போய்த் தங்கினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16250', '19', '139', '10', 'அங்கேயும் உமது கை என்னை நடத்தும், உமது வலதுகரம் என்னைப் பிடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16251', '19', '139', '11', 'இருள் என்னை மூடிக்கொள்ளுமென்றாலும், இரவும் என்னைச் சுற்றி வெளிச்சமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16252', '19', '139', '12', 'உமக்கு மறைவாக இருளும் இருளாக இருக்காது; இரவும் பகலைப்போல வெளிச்சமாக இருக்கும்; உமக்கு இருளும் வெளிச்சமும் ஒன்றானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16253', '19', '139', '13', 'நீர் என்னுடைய சிந்தையைக் கைக்கொண்டிருக்கிறீர்; என்னுடைய தாயின் கர்ப்பத்தில் என்னைக் காப்பாற்றினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16254', '19', '139', '14', 'நான் பிரமிக்கத்தக்க அதிசயமாக உண்டாக்கப்பட்டதால், உம்மைத் துதிப்பேன்; உமது செயல்கள் அதிசயமானவைகள்; அது என்னுடைய ஆத்துமாவுக்கு நன்றாகத் தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16255', '19', '139', '15', 'நான் ஒளிப்பிடத்திலே உண்டாக்கப்பட்டு, பூமியின் தாழ்விடங்களிலே விசித்திர விநோதமாக உருவாக்கப்பட்டபோது, என்னுடைய எலும்புகள் உமக்கு மறைவாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16256', '19', '139', '16', 'என்னுடைய கருவை உம்முடைய கண்கள் கண்டது; என்னுடைய உறுப்புகளில் ஒன்றாகிலும் இல்லாதபோதே அவைகள் அனைத்தும், அவைகள் உருவேற்படும் நாட்களும், உமது புத்தகத்தில் எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16257', '19', '139', '17', 'தேவனே, உமது ஆலோசனைகள் எனக்கு எத்தனை அருமையானவைகள்; அவைகளின் அளவு எவ்வளவு அதிகம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16258', '19', '139', '18', 'அவைகளை நான் எண்ணப்போனால், மணலைவிட அதிகமாம்; நான் விழிக்கும்போது இன்னும் உம்மருகில் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16259', '19', '139', '19', 'தேவனே, நீர் துன்மார்க்கனை அழித்தீரானால் நலமாக இருக்கும்; இரத்தப்பிரியர்களே, நீங்கள் என்னை விட்டு அகன்றுபோங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16260', '19', '139', '20', 'அவர்கள் உம்மைக் குறித்துத் துன்மார்க்கமாகப் பேசுகிறார்கள்; உம்முடைய எதிரிகள் உமது பெயரை வீணாக வழங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16261', '19', '139', '21', 'யெகோவாவே, உம்மைப் பகைக்கிறவர்களை நான் பகைக்காமலும், உமக்கு விரோதமாக எழும்புகிறவர்களை அருவருக்காமலும் இருப்பேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16262', '19', '139', '22', 'முழுப்பகையாக அவர்களைப் பகைக்கிறேன்; அவர்களை எனக்குப் பகைவர்களாக நினைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16263', '19', '139', '23', 'தேவனே, என்னை ஆராய்ந்து, என்னுடைய இருதயத்தை அறிந்துகொள்ளும்; என்னைச் சோதித்து, என்னுடைய சிந்தனைகளை அறிந்துகொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16264', '19', '139', '24', 'வேதனை உண்டாக்கும் வழி என்னிடத்தில் உண்டோ என்று பார்த்து, நித்திய வழியிலே என்னை நடத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16265', '19', '140', '1', 'யெகோவாவே, பொல்லாத மனிதனுக்கு என்னைத் தப்புவியும்; கொடுமையுள்ளவனுக்கு என்னை விலக்கி காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16266', '19', '140', '2', 'அவர்கள் தங்களுடைய இருதயத்தில் பொல்லாப்புகளைச் சிந்தித்து, யுத்தஞ்செய்ய நாள்தோறும் கூட்டங்கூடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16267', '19', '140', '3', 'பாம்பைப்போல் தங்களுடைய நாவை கூர்மையாக்குகிறார்கள்; அவர்கள் உதடுகளின்கீழ் விரியன் பாம்பின் விஷம் இருக்கிறது. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('16268', '19', '140', '4', 'யெகோவாவே, துன்மார்க்கனுடைய கைகளுக்கு என்னை நீங்கலாக்கி கொடியவனுக்கு என்னை விலக்கி காப்பாற்றும்; அவர்கள் என்னுடைய நடைகளைக் கவிழ்க்கப்பார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16269', '19', '140', '5', 'பெருமைக்காரர்கள் எனக்குக் கண்ணியையும் கயிறுகளையும் மறைவாக வைக்கிறார்கள்; வழியோரத்திலே வலையை விரித்து, எனக்குச் சுருக்குகளை வைக்கிறார்கள். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('16270', '19', '140', '6', 'நான் யெகோவாவை நோக்கி: நீர் என் தேவன் என்றேன்; யெகோவாவே, என்னுடைய விண்ணப்பங்களின் சத்தத்திற்குச் செவிகொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16271', '19', '140', '7', 'ஆண்டவராகிய யெகோவாவே, என்னுடைய இரட்சிப்பின் பெலனே, யுத்தநாளில் என்னுடைய தலையை மூடினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16272', '19', '140', '8', 'யெகோவாவே, துன்மார்க்கனுடைய ஆசைகள் நிறைவேறாதபடிசெய்யும்; அவன் தன்னை உயர்த்தாதபடி அவனுடைய யோசனையை நடந்தேற விடாமலிரும். (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('16273', '19', '140', '9', 'என்னை வளைந்துகொள்ளுகிறவர்களுடைய உதடுகளின் தீவினைகள் அவர்கள் தலைகளையே மூடுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16274', '19', '140', '10', 'நெருப்புத்தழல் அவர்கள்மேல் விழுவதாக; நெருப்பிலும், அவர்கள் எழுந்திருக்கமுடியாத படுகுழிகளிலும் தள்ளப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16275', '19', '140', '11', 'பொல்லாத நாக்குள்ளவன் பூமியிலே நிலைப்பதில்லை; கொடுமையான மனிதனை பறக்கடிக்கப் பொல்லாப்பு அவனை வேட்டையாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16276', '19', '140', '12', 'சிறுமையானவனின் வழக்கையும், எளியவர்களின் நியாயத்தையும் யெகோவா விசாரிப்பாரென்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16277', '19', '140', '13', 'நீதிமான்கள் உமது பெயரைத் துதிப்பார்கள்; செம்மையானவர்கள் உமது சமுகத்தில் வாசம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16278', '19', '141', '1', 'யெகோவாவே, உம்மை நோக்கிக் கூப்பிடுகிறேன், என்னிடத்திற்கு விரைந்துவாரும்; நான் உம்மை நோக்கிக் கூப்பிடும்போது, என்னுடைய சத்தத்திற்குச் செவிகொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16279', '19', '141', '2', 'என்னுடைய விண்ணப்பம் உமக்கு முன்பாகத் தூபமாகவும், என் கையுயர்த்துதல் மாலைநேரப் பலியாகவும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16280', '19', '141', '3', 'யெகோவாவே, என்னுடைய வாய்க்குக் காவல்வையும்; என்னுடைய உதடுகளின் வாசலைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16281', '19', '141', '4', 'அக்கிரமஞ்செய்கிற மனிதரோடு துன்மார்க்கச் செயல்களை நடப்பிக்கும்படி என்னுடைய இருதயத்தைத் துன்மார்க்கத்திற்கு இசைந்துப்போகச் செய்யாமல் இரும்; அவர்களுடைய ருசியுள்ள உணவுகளில் ஒன்றையும் நான் சாப்பிடாமல் இருப்பேனாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16282', '19', '141', '5', 'நீதிமான் என்னைத் தயவாய்க்குட்டி, என்னைக் கடிந்துகொள்ளட்டும்; அது என்னுடைய தலைக்கு எண்ணெயைப்போலிருக்கும்; என்னுடைய தலை அதை நிராகரிப்பதில்லை; அவர்கள் இக்கட்டுகளில் நான் இன்னும் ஜெபம்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16283', '19', '141', '6', 'அவர்களுடைய நியாயாதிபதிகள் கன்மலை மேலிருந்து தள்ளப்பட்டுபோகிறபோது, என்னுடைய வார்த்தைகள் இன்பமானவைகளென்று கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16284', '19', '141', '7', 'பூமியின்மேல் ஒருவன் மரத்தை வெட்டிப் பிளக்கிறதுபோல, எங்களுடைய எலும்புகள் பாதாள வாய்க்கு நேராகச் சிதறடிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16285', '19', '141', '8', 'ஆனாலும் ஆண்டவராகிய யெகோவாவே, என்னுடைய கண்கள் உம்மை நோக்கி இருக்கிறது; உம்மை நம்பியிருக்கிறேன்; என்னுடைய ஆத்துமாவை வெறுமையாக விடாதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16286', '19', '141', '9', 'அவர்கள் எனக்கு வைத்த கண்ணியின் சிக்குகளுக்கும், அக்கிரமக்காரர்களின் சுருக்குகளுக்கும் என்னை விலக்கி பாதுகாத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16287', '19', '141', '10', 'துன்மார்க்கர்கள் தங்களுடைய வலைகளில் அகப்படுவார்களாக; நானோ அதற்குத் தப்பிக் கடந்துபோவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16288', '19', '142', '1', 'யெகோவாவை நோக்கிச் சத்தமிட்டுக் கூப்பிடுகிறேன்; யெகோவாவை நோக்கிச் சத்தமிட்டுக் கெஞ்சுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16289', '19', '142', '2', 'அவருக்கு முன்பாக என்னுடைய சஞ்சலத்தை ஊற்றுகிறேன்; அவருக்கு முன்பாக என்னுடைய நெருக்கத்தை அறிக்கையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16290', '19', '142', '3', 'என்னுடைய ஆவி என்னில் தியங்கும்போது, நீர் என்னுடைய பாதையை அறிந்திருக்கிறீர்; நான் நடக்கிற வழியில் மறைவாக எனக்குக் கண்ணிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16291', '19', '142', '4', 'வலதுபக்கமாகக் கண்ணோக்கிப் பாரும், என்னை அறிவார் ஒருவரும் இல்லை; எனக்கு அடைக்கலமில்லாமற் போனது; என்னுடைய ஆத்துமாவை விசாரிப்பார் ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16292', '19', '142', '5', 'யெகோவாவே, உம்மை நோக்கிக் கூப்பிடுகிறேன்; நீரே என் அடைக்கலமும், உயிருள்ளோர் தேசத்திலே என்னுடைய பங்குமாக இருக்கிறீர் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16293', '19', '142', '6', 'என்னுடைய கூக்குரலுக்குச் செவிகொடும், நான் மிகவும் தாழ்த்தப்பட்டேன்; என்னைப் பின்தொடருகிறவர்களுக்கு என்னைத் தப்புவியும், அவர்கள் என்னிலும் பலவான்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16294', '19', '142', '7', 'உமது பெயரை நான் துதிக்கும்படி, என்னுடைய ஆத்துமாவைக் காவலுக்கு நீங்கலாக்கிவிடும்; எனக்கு நீர் தயவு செய்யும்போது நீதிமான்கள் என்னைச் சூழ்ந்துகொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16295', '19', '143', '1', 'யெகோவாவே, என்னுடைய ஜெபத்தைக் கேளும், என்னுடைய விண்ணப்பங்களுக்குச் செவிகொடும்; உமது உண்மையின்படியும் உமது நீதியின்படியும் எனக்கு உத்திரவு அருளிச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16296', '19', '143', '2', 'உயிருள்ள ஒருவனும் உமக்கு முன்பாக நீதிமானாக இல்லாததினாலே, அடியேனை நியாயத்தீர்ப்புச் செய்யாமல் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16297', '19', '143', '3', 'எதிரி என்னுடைய ஆத்துமாவைத் தொடர்ந்து, என்னுடைய உயிரைத் தரையோடு நசுக்கி, வெகுகாலத்திற்கு முன்பு இறந்தவர்கள்போல் என்னை இருளில் இருக்கச்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16298', '19', '143', '4', 'என்னுடைய ஆவி என்னில் தியங்குகிறது; என்னுடைய இருதயம் எனக்குள் சோர்ந்துபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16299', '19', '143', '5', 'ஆரம்பநாட்களை நினைக்கிறேன், உமது செய்கைகளையெல்லாம் தியானிக்கிறேன்; உமது கரத்தின் செயல்களை யோசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16300', '19', '143', '6', 'என்னுடைய கைகளை உமக்கு நேராக விரிக்கிறேன்; வறண்ட நிலத்தைப்போல் என்னுடைய ஆத்துமா உம்மேல் தாகமாக இருக்கிறது. (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('16301', '19', '143', '7', 'யெகோவாவே, சீக்கிரமாக எனக்குச் செவிகொடும், என்னுடைய ஆவி சோர்ந்து போகிறது; நான் குழியில் இறங்குகிறவர்களுக்கு ஒப்பாகாதபடிக்கு, உமது முகத்தை எனக்கு மறைக்காமல் இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16302', '19', '143', '8', 'அதிகாலையில் உமது கிருபையைக் கேட்கச்செய்யும், உம்மை நம்பியிருக்கிறேன், நான் நடக்கவேண்டிய வழியை எனக்குக் காண்பியும்; உம்மிடத்தில் என்னுடைய ஆத்துமாவை உயர்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16303', '19', '143', '9', 'யெகோவாவே, என்னுடைய எதிரிகளுக்கு என்னைத் தப்புவியும்; உம்மைப் புகலிடமாகக் கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16304', '19', '143', '10', 'உமக்குப் பிரியமானதைச் செய்ய எனக்குப் போதித்தருளும், நீரே என் தேவன்; உம்முடைய நல்ல ஆவி என்னைச் செம்மையான வழியிலே நடத்தட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16305', '19', '143', '11', 'யெகோவாவே, உம்முடைய பெயரினிமித்தம் என்னை உயிர்ப்பியும்; உம்முடைய நீதியின்படி என்னுடைய ஆத்துமாவை பிரச்சனைகளுக்கு நீங்கலாக்கிவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16306', '19', '143', '12', 'உம்முடைய கிருபையின்படி என்னுடைய எதிரிகளை அழித்து, என்னுடைய ஆத்துமாவை ஒடுக்குகிற யாவரையும் அழியும்; நான் உமது அடியேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16307', '19', '144', '1', 'என்னுடைய கைகளைப் போருக்கும் என்னுடைய விரல்களை யுத்தத்திற்கும் படிப்பிக்கிற என்னுடைய கன்மலையாகிய யெகோவாவுக்கு நன்றி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16308', '19', '144', '2', 'அவர் என்னுடைய தயாபரரும், என்னுடைய கோட்டையும், என்னுடைய உயர்ந்த அடைக்கலமும், என்னை விடுவிக்கிறவரும், என்னுடைய கேடகமும், நான் நம்பினவரும், என்னுடைய மக்களை எனக்குக் கீழ்ப்படுத்துகிறவருமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16309', '19', '144', '3', 'யெகோவாவே, மனிதனை நீர் கவனிக்கிறதற்கும், மனுபுத்திரனை நீர் எண்ணுகிறதற்கும், அவன் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16310', '19', '144', '4', 'மனிதன் மாயைக்கு ஒப்பாக இருக்கிறான்; அவனுடைய நாட்கள் கடந்துபோகிற நிழலுக்குச் சமானம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16311', '19', '144', '5', 'யெகோவாவே, நீர் உமது வானங்களைத் தாழ்த்தி இறங்கி, மலைகள் புகையும்படி அவைகளைத் தொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16312', '19', '144', '6', 'மின்னல்களை வரவிட்டு எதிரிகளைச் சிதறடியும், உமது அம்புகளை எய்து அவர்களைக் கலங்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16313', '19', '144', '7', 'உயரத்திலிருந்து உமது கரத்தை நீட்டி, பெருவெள்ளத்திற்கு என்னை விலக்கி இரட்சியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16314', '19', '144', '8', 'மாயையைப் பேசும் வாயும், கள்ளத்தனமான வலதுகையும் உடைய அந்நியர்களின் கைக்கு என்னை விலக்கித் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16315', '19', '144', '9', 'யெகோவாவே, நான் உமக்குப் புதுப்பாட்டைப் பாடுவேன்; தம்புரினாலும் பத்து நரம்பு வீணையினாலும் உம்மைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16316', '19', '144', '10', 'நீரே ராஜாக்களுக்கு ஜெயத்தைத் தந்து, ஊழியனாகிய தாவீதைப் பொல்லாத வாளுக்குத் தப்புவிக்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16317', '19', '144', '11', 'மாயையைப் பேசும் வாயும், கள்ளத்தனமான வலதுகையும் உடைய அந்நியர்களின் கைக்கு என்னை விலக்கித் தப்புவியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16318', '19', '144', '12', 'அப்பொழுது எங்களுடைய மகன்கள் இளமையில் ஓங்கி வளருகிற மரக்கன்றுகளைப்போலவும், எங்களுடைய மகள்கள் சித்திரந்தீர்ந்த அரண்மனை மூலைக்கற்களைப்போலவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16319', '19', '144', '13', 'எங்களுடைய களஞ்சியங்கள் எல்லாவித பொருட்களையும் கொடுக்கத்தக்கதாக நிரம்பியிருக்கும்; எங்களுடைய கிராமங்களில் எங்களுடைய ஆடுகள் ஆயிரமும் பத்தாயிரமாகப் பலுகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16320', '19', '144', '14', 'எங்களுடைய எருதுகள் பலத்தவைகளாக இருக்கும்; எதிரி உட்புகுதலும் குடியோடிப்போகுதலும் இருக்காது; எங்களுடைய வீதிகளில் கூக்குரலும் உண்டாகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16321', '19', '144', '15', 'இந்த வித ஆசீர்வாதத்தைப்பெற்ற மக்கள் பாக்கியமுள்ளவர்கள்; யெகோவாவை தெய்வமாகக் கொண்டிருக்கிற மக்கள் பாக்கியமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16322', '19', '145', '1', 'ராஜாவாகிய என் தேவனே, உம்மை உயர்த்தி, உம்முடைய பெயரை எப்பொழுதும் என்றென்றைக்கும் நன்றிசொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16323', '19', '145', '2', 'நாள்தோறும் உமக்கு நன்றிசெலுத்தி, எப்பொழுதும் என்றென்றைக்கும் உம்முடைய பெயரைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16324', '19', '145', '3', 'யெகோவா பெரியவரும் மிகவும் புகழப்படத்தக்கவருமாக இருக்கிறார்; அவருடைய மகத்துவம் ஆராய்ந்து முடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16325', '19', '145', '4', 'தலைமுறை தலைமுறையாக உம்முடைய செயல்களின் புகழ்ச்சியைச் சொல்லி, உம்முடைய வல்லமையுள்ள செய்கைகளை அறிவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16326', '19', '145', '5', 'உம்முடைய சிறந்த மகிமைப் பிரதாபத்தையும், உம்முடைய அதிசயமான செயல்களையுங்குறித்துப் பேசுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16327', '19', '145', '6', 'மக்கள் உம்முடைய பயங்கரமான செயல்களின் வல்லமையைச் சொல்லுவார்கள்; உம்முடைய மகத்துவத்தை நான் விவரிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16328', '19', '145', '7', 'அவர்கள் உமது மிகுந்த தயவை நினைத்து வெளிப்படுத்தி, உமது நீதியைக் கெம்பீரித்துப் பாடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16329', '19', '145', '8', 'யெகோவா இரக்கமும் மன உருக்கமும், நீடிய சாந்தமும் மிகுந்த கிருபையும் உள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16330', '19', '145', '9', 'யெகோவா எல்லோர்மேலும் தயவுள்ளவர்; அவர் இரக்கங்கள் அவருடைய எல்லாச் செயல்களின்மேலுமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16331', '19', '145', '10', 'யெகோவாவே, உம்முடைய செயல்களெல்லாம் உம்மைத் துதிக்கும்; உம்முடைய பரிசுத்தவான்கள் உமக்கு நன்றி சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16332', '19', '145', '11', 'மனிதர்களுக்கு உமது வல்லமையுள்ள செய்கைகளையும், உமது ராஜ்ஜியத்தின் சிறந்த மகிமைப்பிரதாபத்தையும் தெரிவிக்கும்படிக்கு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16333', '19', '145', '12', 'உமது ராஜ்ஜியத்தின் மகிமையை அறிவித்து, உமது வல்லமையைக் குறித்துப் பேசுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16334', '19', '145', '13', 'உம்முடைய ராஜ்ஜியம் எல்லாக் காலங்களிலுமுள்ள ராஜ்ஜியம், உம்முடைய ஆளுகை தலைமுறை தலைமுறையாகவும் உள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16335', '19', '145', '14', 'யெகோவா விழுகிற அனைவரையும் தாங்கி, மடங்கடிக்கப்பட்ட அனைவரையும் தூக்கிவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16336', '19', '145', '15', 'எல்லா உயிர்களின் கண்களும் உம்மை நோக்கிக்கொண்டிருக்கிறது; ஏற்ற வேளையிலே நீர் அவைகளுக்கு உணவுகொடுக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16337', '19', '145', '16', 'நீர் உமது கையைத் திறந்து, எல்லா உயிர்களின் வாஞ்சையையும் திருப்தியாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16338', '19', '145', '17', 'யெகோவா தமது வழிகளிலெல்லாம் நீதியுள்ளவரும், தமது செயல்களிலெல்லாம் கிருபையுள்ளவருமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16339', '19', '145', '18', 'தம்மை நோக்கிக் கூப்பிடுகிற அனைவருக்கும், உண்மையாகத் தம்மை நோக்கிக் கூப்பிடுகிற அனைவருக்கும், யெகோவா அருகில் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16340', '19', '145', '19', 'அவர் தமக்குப் பயந்தவர்களுடைய விருப்பத்தின்படி செய்து, அவர்கள் கூப்பிடுதலைக் கேட்டு, அவர்களைப் பாதுகாக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16341', '19', '145', '20', 'யெகோவா தம்மில் அன்புகூருகிற அனைவரையும் காப்பாற்றி, துன்மார்க்கர்கள் அனைவரையும் அழிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16342', '19', '145', '21', 'என்னுடைய வாய் யெகோவாவின் துதியைச் சொல்வதாக; மாம்ச சரீரமுள்ள யாவும் அவருடைய பரிசுத்த பெயரை எப்பொழுதும் என்றென்றைக்கும் போற்றட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16343', '19', '146', '1', 'அல்லேலூயா, என்னுடைய ஆத்துமாவே, யெகோவாவை துதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16344', '19', '146', '2', 'நான் உயிரோடிருக்கும்வரை யெகோவாவை துதிப்பேன்; நான் உள்ளளவும் என் தேவனைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16345', '19', '146', '3', 'பிரபுக்களையும், இரட்சிக்கப் பெலனில்லாத மனிதர்களையும் நம்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16346', '19', '146', '4', 'அவனுடைய ஆவி பிரியும், அவன் தன்னுடைய மண்ணுக்குத் திரும்புவான்; அந்த நாளிலே அவனுடைய யோசனைகள் அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16347', '19', '146', '5', 'யாக்கோபின் தேவனைத் தன் துணையாகக் கொண்டிருந்து, தன் தேவனாகிய யெகோவாமேல் நம்பிக்கையை வைக்கிறவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16348', '19', '146', '6', 'அவர் வானத்தையும் பூமியையும் கடல்களையும் அவைகளிலுள்ள அனைத்தையும் உண்டாக்கினவர்; அவர் என்றென்றைக்கும் உண்மையைக் காக்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16349', '19', '146', '7', 'அவர் ஒடுக்கப்பட்டவர்களுக்கு நியாயஞ்செய்கிறார்; பசியாக இருக்கிறவர்களுக்கு உணவுகொடுக்கிறார்; கட்டப்பட்டவர்களைக் யெகோவா விடுதலையாக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16350', '19', '146', '8', 'குருடர்களின் கண்களைக் யெகோவா திறக்கிறார்; விழுந்தவர்களைக் யெகோவா தூக்கிவிடுகிறார். நீதிமான்களைக் யெகோவா நேசிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16351', '19', '146', '9', 'அந்நியர்களைக் யெகோவா காப்பாற்றுகிறார்; அவர் திக்கற்ற பிள்ளையையும் விதவையையும் ஆதரிக்கிறார்; துன்மார்க்கர்களின் வழியையோ கவிழ்த்துப் போடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16352', '19', '146', '10', 'யெகோவா எல்லாக் காலங்களிலும் அரசாளுகிறார்; சீயோனே, உன்னுடைய தேவன் தலைமுறை தலைமுறையாகவும் ராஜரிகம்செய்கிறார். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16353', '19', '147', '1', 'யெகோவாவை துதியுங்கள்; நம்முடைய தேவனைப் புகழ்ந்து பாடுகிறது நல்லது, துதித்தலே இன்பமும் ஏற்றதுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16354', '19', '147', '2', 'யெகோவா எருசலேமைக் கட்டுகிறார்; துரத்தப்பட்ட இஸ்ரவேலர்களைக் கூட்டிச் சேர்க்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16355', '19', '147', '3', 'இருதயம் நொறுங்குண்டவர்களைக் குணமாக்குகிறார், அவர்களுடைய காயங்களைக் கட்டுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16356', '19', '147', '4', 'அவர் நட்சத்திரங்களின் தொகையை எண்ணி, அவைகளுக்கெல்லாம் பெயரிட்டு அழைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16357', '19', '147', '5', 'நம்முடைய ஆண்டவர் பெரியவரும் மகா பெலமுள்ளவருமாக இருக்கிறார்; அவருடைய அறிவு அளவில்லாதது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16358', '19', '147', '6', 'யெகோவா சாந்தகுணமுள்ளவர்களை உயர்த்துகிறார்; துன்மார்க்கர்களைத் தரைவரை தாழ்த்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16359', '19', '147', '7', 'யெகோவாவை துதியுடன் பாடிக்கொண்டாடுங்கள்; நம்முடைய தேவனைச் சுரமண்டலத்தால் புகழ்ந்து பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16360', '19', '147', '8', 'அவர் வானத்தை மேகங்களால் மூடி, பூமிக்கு மழையை ஆயத்தப்படுத்தி, மலைகளில் புல்லை முளைக்கச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16361', '19', '147', '9', 'அவர் மிருகங்களுக்கும் கூப்பிடுகிற காக்கைக் குஞ்சுகளுக்கும் ஆகாரங்கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16362', '19', '147', '10', 'அவர் குதிரையின் பலத்தில் விருப்பமாக இருக்கமாட்டார்; வீரனுடைய கால்களில் பிரியப்படமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16363', '19', '147', '11', 'தமக்குப் பயந்து, தமது கிருபைக்குக் காத்திருக்கிறவர்கள்மேல் யெகோவா பிரியமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16364', '19', '147', '12', 'எருசலேமே, யெகோவாவுக்கு நன்றி சொல்; சீயோனே, உன்னுடைய தேவனைத் துதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16365', '19', '147', '13', 'அவர் உன்னுடைய வாசல்களின் தாழ்ப்பாள்களைப் பலப்படுத்தி, உன்னிடத்திலுள்ள உன்னுடைய பிள்ளைகளை ஆசீர்வதிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16366', '19', '147', '14', 'அவர் உன்னுடைய எல்லைகளைச் சமாதானமுள்ளவைகளாக மாற்றி, செழிப்பான கோதுமையினால் உன்னைத் திருப்தியாக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16367', '19', '147', '15', 'அவர் தமது வார்த்தையைப் பூமியிலே அனுப்புகிறார்; அவருடைய சொல் மகா விரைவாக செல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16368', '19', '147', '16', 'பஞ்சைப்போல் உறைந்த மழையைத் தருகிறார்; சாம்பலைப்போல உறைந்த பனியைத் தூவுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16369', '19', '147', '17', 'அவர் தமது கல்மழையைத் துணிக்கைகளாக அனுப்புகிறார்; அவருடைய குளிருக்கு முன்பாக நிற்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16370', '19', '147', '18', 'அவர் தமது வார்த்தையை அனுப்பி, அவைகளை உருகச்செய்கிறார்; தமது காற்றை வீசும்படி செய்ய, தண்ணீர்கள் ஓடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16371', '19', '147', '19', 'யாக்கோபுக்குத் தம்முடைய வசனங்களையும், இஸ்ரவேலுக்குத் தமது பிரமாணங்களையும் தமது நியாயங்களையும் அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16372', '19', '147', '20', 'அவர் வேறே எந்த தேசத்திற்கும் இப்படிச் செய்ததில்லை; அவருடைய கட்டளைகளை அறியாமற் போகிறார்கள். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16373', '19', '148', '1', 'அல்லேலூயா, வானங்களில் உள்ளவைகளே, யெகோவாவை துதியுங்கள்; உன்னதங்களில் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16374', '19', '148', '2', 'அவருடைய தூதர்களே, நீங்கள் அனைவரும் அவரைத் துதியுங்கள்; அவருடைய சேனைகளே, நீங்கள் அனைவரும் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16375', '19', '148', '3', 'சூரிய சந்திரரே, அவரைத் துதியுங்கள்; பிரகாசமுள்ள எல்லா நட்சத்திரங்களே, அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16376', '19', '148', '4', 'வானாதி வானங்களே, அவரைத் துதியுங்கள்; வானத்தின் மேலுள்ள தண்ணீர்களே, அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16377', '19', '148', '5', 'அவைகள் யெகோவாவின் பெயரைத் துதிக்கட்டும்; அவர் கட்டளையிட அவைகள் சிருஷ்டிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16378', '19', '148', '6', 'அவர் அவைகளை என்றைக்குமுள்ள எல்லாகாலங்களிலும் நிலைக்கும்படி செய்தார்; மாறாத கட்டளையை அவைகளுக்கு நியமித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16379', '19', '148', '7', 'பூமியிலுள்ளவைகளே, யெகோவாவை துதியுங்கள்; பெரிய மீன்களே, எல்லா ஆழங்களே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16380', '19', '148', '8', 'அக்கினியே, கல்மழையே, உறைந்த மழையே, மூடுபனியே, அவர் சொற்படி செய்யும் பெருங்காற்றே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16381', '19', '148', '9', 'மலைகளே, எல்லா மேடுகளே, கனிமரங்களே, எல்லா கேதுருக்களே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16382', '19', '148', '10', 'காட்டுமிருகங்களே, எல்லா நாட்டு மிருகங்களே, ஊரும் பிராணிகளே, இறகுள்ள பறவைகளே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16383', '19', '148', '11', 'பூமியின் ராஜாக்களே, எல்லா மக்களே, பிரபுக்களே, பூமியிலுள்ள எல்லா நியாயாதிபதிகளே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16384', '19', '148', '12', 'வாலிபரே, கன்னிகைகளே, முதிர் வயதுள்ளவர்களே, பிள்ளைகளே, யெகோவாவை துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16385', '19', '148', '13', 'அவர்கள் யெகோவாவின் பெயரைத் துதிக்கட்டும்; அவருடைய பெயர் மட்டும் உயர்ந்தது; அவருடைய மகிமை பூமிக்கும் வானத்திற்கும் மேலானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16386', '19', '148', '14', 'அவர் தம்முடைய பரிசுத்தவான்கள் அனைவருக்கும், தம்மைச் சேர்ந்த மக்களாகிய இஸ்ரவேல் மக்களுக்கும் கொண்டாட்டமாக, தம்முடைய மக்களுக்கு ஒரு கொம்பை உயர்த்தினார். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16387', '19', '149', '1', 'அல்லேலூயா, யெகோவாவுக்குப் புதுப்பாட்டைப் பாடுங்கள்; பரிசுத்தவான்களின் சபையிலே அவருடைய துதி வெளிப்படட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16388', '19', '149', '2', 'இஸ்ரவேல் தன்னை உண்டாக்கினவரில் மகிழவும், மகன்களாகிய சீயோன் தங்களுடைய ராஜாவில் சந்தோஷப்படட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16389', '19', '149', '3', 'அவருடைய பெயரை நடனத்தோடு துதித்து, தம்புரினாலும் கின்னரத்தினாலும் அவரை புகழ்ந்துபாட வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16390', '19', '149', '4', 'யெகோவா தம்முடைய மக்களின்மேல் பிரியம் வைக்கிறார்; சாந்தகுணமுள்ளவர்களை இரட்சிப்பினால் அலங்கரிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16391', '19', '149', '5', 'பரிசுத்தவான்கள் மகிமையோடு சந்தோஷப்பட்டு, தங்களுடைய படுக்கைகளின்மேல் கெம்பீரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16392', '19', '149', '6', 'தேசங்களிடத்தில் பழிவாங்கவும், மக்களைத் தண்டிக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16393', '19', '149', '7', 'அவர்களுடைய ராஜாக்களைச் சங்கிலிகளாலும், அவர்களுடைய மேன்மக்களை இரும்பு விலங்குகளாலும் கட்டவும், எழுதப்பட்ட நியாயத்தீர்ப்பை அவர்கள்மேல் செலுத்தவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16394', '19', '149', '8', 'அவர்களுடைய வாயில் யெகோவாவை உயர்த்தும் துதியும், அவர்களுடைய கையில் இருபுறமும் கூர்மையுள்ள வாளும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16395', '19', '149', '9', 'இந்த மரியாதை அவருடைய பரிசுத்தவான்கள் அனைவருக்கும் உண்டாகும். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16396', '19', '150', '1', 'அல்லேலூயா, தேவனை அவருடைய பரிசுத்தஸ்தலத்தில் துதியுங்கள்; அவருடைய வல்லமை வெளிப்படும் வானத்தைப்பார்த்து அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16397', '19', '150', '2', 'அவருடைய வல்லமையுள்ள செயல்களுக்காக அவரைத் துதியுங்கள்; மாட்சிமை பொருந்திய அவருடைய மகத்துவத்திற்காக அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16398', '19', '150', '3', 'எக்காளச் சத்தத்தோடு அவரைத் துதியுங்கள்; வீணையோடும் சுரமண்டலத்தோடும் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16399', '19', '150', '4', 'தம்புரோடும் நடனத்தோடும் அவரைத் துதியுங்கள்; யாழோடும் தீங்குழலோடும் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16400', '19', '150', '5', 'ஓசையுள்ள கைத்தாளங்களோடும் அவரைத் துதியுங்கள்; பேரோசையுள்ள கைத்தாளங்களோடும் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16401', '19', '150', '6', 'சுவாசமுள்ள அனைத்தும் யெகோவாவை துதிப்பதாக. அல்லேலூயா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16402', '20', '1', '1', '¶ தாவீதின் மகனும் இஸ்ரவேலின் ராஜாவுமாகிய சாலொமோனின் நீதிமொழிகள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('16403', '20', '1', '2', 'இவைகளால் ஞானத்தையும் போதகத்தையும் அறிந்து, புத்திமதிகளை உணர்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16404', '20', '1', '3', 'விவேகம், நீதி, நியாயம், நிதானம் என்பவைகளைப்பற்றிய உபதேசத்தை அடையலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16405', '20', '1', '4', 'இவைகள் பேதைகளுக்கு புத்தியையும், வாலிபர்களுக்கு அறிவையும் விவேகத்தையும் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16406', '20', '1', '5', 'புத்திமான் இவைகளைக் கேட்டு அறிவில் வளருவான்; விவேகி நல்ல ஆலோசனைகளை அடைந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16407', '20', '1', '6', 'நீதிமொழியையும், அதின் அர்த்தத்தையும், ஞானிகளின் வாக்கியங்களையும், அவர்கள் சொன்ன மறைபொருட்களையும் அறிந்துகொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16408', '20', '1', '7', 'யெகோவாவுக்குப் பயப்படுதலே ஞானத்தின் ஆரம்பம்; மூடர் ஞானத்தையும் அறிவுரைகளையும் அசட்டை செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16409', '20', '1', '8', 'என் மகனே, உன்னுடைய தகப்பன் புத்தியைக் கேள், உன்னுடைய தாயின் போதனையைத் தள்ளாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16410', '20', '1', '9', 'அவைகள் உன்னுடைய தலைக்கு அலங்காரமான கிரீடமாகவும், உன்னுடைய கழுத்துக்கு பொன் சங்கிலியாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16411', '20', '1', '10', 'என் மகனே, பாவிகள் உனக்கு ஆசைகாட்டினாலும் நீ சம்மதிக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16412', '20', '1', '11', 'எங்களோடு வா, இரத்தம்சிந்தும்படி நாம் மறைந்திருந்து, குற்றமில்லாமல் இருக்கிறவர்களை காரணமில்லாமல் பிடிக்கும்படி ஒளிந்திருப்போம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16413', '20', '1', '12', 'பாதாளம் விழுங்குவதுபோல் நாம் அவர்களை உயிரோடு விழுங்குவோம்; குழியில் இறங்குகிறவர்கள் விழுங்கப்படுவதுபோல் அவர்களை முழுமையாக விழுங்குவோம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16414', '20', '1', '13', 'விலையுயர்ந்த எல்லாவிதப் பொருள்களையும் கண்டடைவோம்; கொள்ளைப்பொருளினால் நம்முடைய வீடுகளை நிரப்புவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16415', '20', '1', '14', 'எங்களோடு பங்காளியாக இரு; நம்மெல்லோருக்கும் ஒரே பை இருக்கும் என்று அவர்கள் சொன்னால்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16416', '20', '1', '15', 'என் மகனே, நீ அவர்களோடு வழிநடவாமல், உன்னுடைய காலை அவர்களுடைய பாதைக்கு விலக்குவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16417', '20', '1', '16', 'அவர்கள் கால்கள் தீங்குசெய்ய ஓடி, இரத்தம் சிந்த விரைகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16418', '20', '1', '17', 'எவ்வகையான பறவையானாலும் சரி, அதின் கண்களுக்கு முன்பாக வலையை விரிப்பது வீணானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16419', '20', '1', '18', 'இவர்களோ தங்களுடைய இரத்தத்திற்கே மறைந்திருக்கிறார்கள், தங்களுடைய உயிருக்கே கண்ணிவைத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16420', '20', '1', '19', 'பொருளாசையுள்ள எல்லோருடைய வழியும் இதுவே; இது தன்னை உடையவர்களின் உயிரை வாங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16421', '20', '1', '20', 'ஞானமானது வெளியே நின்று கூப்பிடுகிறது, வீதிகளில் சத்தமிடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16422', '20', '1', '21', 'அது ஆள் நடமாட்டமுள்ள தெருக்களின் சந்திப்பிலும், நகரத்தின் நுழைவு வாசலிலும் நின்று கூப்பிட்டு, பட்டணத்தில் தன்னுடைய வார்த்தைகளைச் சொல்லுகிறது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('16423', '20', '1', '22', 'பேதைகளே, நீங்கள் பேதைமையை விரும்புவதும், ஏளனம் செய்பவர்களே, நீங்கள் ஏளனத்தில் பிரியப்படுவதும், அறிவில்லாதவர்களே, நீங்கள் ஞானத்தை வெறுப்பதும், எதுவரைக்கும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16424', '20', '1', '23', 'என்னுடைய கடிந்துகொள்ளுதலுக்குத் திரும்புங்கள்; இதோ, என்னுடைய ஆவியை உங்களுக்கு அருளுவேன், என்னுடைய வார்த்தைகளை உங்களுக்குத் தெரிவிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16425', '20', '1', '24', 'நான் கூப்பிட்டும், நீங்கள் கேட்கமாட்டோம் என்கிறீர்கள்; நான் என்னுடைய கையை நீட்டியும் கவனிக்கிறவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16426', '20', '1', '25', 'என்னுடைய ஆலோசனையையெல்லாம் நீங்கள் தள்ளி, என்னுடைய கடிந்துகொள்ளுதலை வெறுத்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16427', '20', '1', '26', 'ஆகையால், நானும் உங்களுடைய ஆபத்துக்காலத்தில் சிரித்து, நீங்கள் பயப்படும் காரியம் வரும்போது ஏளனம்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16428', '20', '1', '27', 'நீங்கள் பயப்படும் காரியம் புயல்போல் வரும்போதும், ஆபத்து சூறாவளிபோல் உங்களுக்கு நேரிடும்போதும், நெருக்கமும் இடுக்கணும் உங்கள்மேல் வரும்போதும், ஏளனம்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16429', '20', '1', '28', 'அப்பொழுது அவர்கள் என்னை நோக்கிக் கூப்பிடுவார்கள்; நான் மறுஉத்திரவு கொடுக்கமாட்டேன்; அவர்கள் அதிகாலையிலே என்னைத் தேடுவார்கள், என்னைக் காணமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16430', '20', '1', '29', 'அவர்கள் அறிவை வெறுத்தார்கள், யெகோவாவுக்குப் பயப்படுதலைத் தெரிந்துகொள்ளாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16431', '20', '1', '30', 'என்னுடைய ஆலோசனையை அவர்கள் விரும்பவில்லை; என்னுடைய கடிந்துகொள்ளுதலையெல்லாம் அசட்டை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16432', '20', '1', '31', 'ஆகையால் அவர்கள் தங்களுடைய வழியின் பலனைச் சாப்பிடுவார்கள்; தங்களுடைய யோசனைகளினால் திருப்தியடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16433', '20', '1', '32', 'அறிவீனர்களின் மாறுபாடு அவர்களைக் கொல்லும், மூடரின் பொறுப்பின்மை அவர்களை அழிக்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16434', '20', '1', '33', 'எனக்குச் செவிகொடுக்கிறவன் எவனோ, அவன் பயமின்றி தங்கி, ஆபத்திற்குப் பயப்படாமல் அமைதியாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16435', '20', '2', '1', 'என் மகனே, நீ உன்னுடைய செவியை ஞானத்திற்குச் சாய்த்து, உன்னுடைய இருதயத்தைப் புத்திக்கு அமையச்செய்வதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16436', '20', '2', '2', 'நீ என்னுடைய வார்த்தைகளை ஏற்றுக்கொண்டு, என்னுடைய கட்டளைகளை உன்னிடத்தில் பத்திரப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16437', '20', '2', '3', 'ஞானத்தை வா என்று கூப்பிட்டு, புத்தியைச் சத்தமிட்டு அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16438', '20', '2', '4', 'அதை வெள்ளியைப்போல் நாடி, புதையல்களைத் தேடுகிறதுபோல் தேடினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16439', '20', '2', '5', 'அப்பொழுது யெகோவாவுக்குப் பயப்படுதல் இன்னதென்று நீ உணர்ந்து, தேவனை அறியும் அறிவைக் கண்டடைவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16440', '20', '2', '6', 'யெகோவா ஞானத்தைத் தருகிறார்; அவருடைய வாயிலிருந்து அறிவும் புத்தியும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16441', '20', '2', '7', 'அவர் நீதிமான்களுக்கென்று மெய்ஞானத்தை வைத்திருக்கிறார்; உத்தமமாக நடக்கிறவர்களுக்கு அவர் கேடகமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16442', '20', '2', '8', 'அவர் நியாயத்தின் வழிகளைத் தற்காத்து, தம்முடைய பரிசுத்தவான்களின் பாதையைக் காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16443', '20', '2', '9', 'அப்பொழுது நீதியையும், நியாயத்தையும், நிதானத்தையும், எல்லா நல்வழிகளையும் அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16444', '20', '2', '10', 'ஞானம் உன்னுடைய இருதயத்தில் நுழைந்து, அறிவு உன்னுடைய ஆத்துமாவுக்கு இன்பமாக இருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16445', '20', '2', '11', 'நல்யோசனை உன்னைக் காப்பாற்றும், புத்தி உன்னைப் பாதுகாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16446', '20', '2', '12', 'அதினால் நீ துன்மார்க்கர்களுடைய வழிக்கும், மாறுபாடு பேசுகிற மனிதனுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16447', '20', '2', '13', 'இருளான வழிகளில் நடக்க நீதிநெறிகளைவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16448', '20', '2', '14', 'தீமைசெய்ய மகிழ்ந்து, துன்மார்க்கர்களுடைய மாறுபாடுகளில் களிகூருகிறவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16449', '20', '2', '15', 'மாறுபாடான பாதைகளிலும் கோணலான வழிகளிலும் நடக்கிறவர்களுக்கும் நீ தப்புவிக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16450', '20', '2', '16', 'தன்னுடைய இளவயதின் நாயகனை விட்டு, தன்னுடைய தேவனுடைய உடன்படிக்கையை மறந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16451', '20', '2', '17', 'ஆசை வார்த்தைகளைப் பேசும் அந்நிய பெண்ணாகிய ஒழுங்கீனமானவளுக்கும் தப்புவிக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16452', '20', '2', '18', 'அவளுடைய வீடு மரணத்திற்கும், அவளுடைய பாதைகள் மரித்தவர்களிடத்திற்கும் சாய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16453', '20', '2', '19', 'அவளிடத்தில் போகிறவர்களில் ஒருவரும் திரும்புகிறதில்லை, வாழ்வின்பாதைகளில் வந்து சேருகிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16454', '20', '2', '20', 'ஆதலால் நீ நல்லவர்களின் வழியிலே நடந்து, நீதிமான்களின் பாதைகளைக் காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16455', '20', '2', '21', 'நன்மை செய்கிறவர்கள் பூமியிலே தங்குவார்கள்; உத்தமர்கள் அதிலே தங்கியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16456', '20', '2', '22', 'துன்மார்க்கர்களோ பூமியிலிருந்து துண்டிக்கப்பட்டுபோவார்கள்; துரோகிகள் அதில் இல்லாதபடி அழிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16457', '20', '3', '1', 'என் மகனே, என்னுடைய போதகத்தை மறவாதே; உன்னுடைய இருதயம் என்னுடைய கட்டளைகளைக் காக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16458', '20', '3', '2', 'அவைகள் உனக்கு நீடித்த நாட்களையும், நீண்ட ஆயுளையும், சமாதானத்தையும் பெருகச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16459', '20', '3', '3', 'கிருபையும் சத்தியமும் உன்னைவிட்டு விலகாமல் இருப்பதாக; நீ அவைகளை உன்னுடைய கழுத்திலே கட்டி, அவைகளை உன்னுடைய இருதயமாகிய பலகையில் எழுதிக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16460', '20', '3', '4', 'அதினால் தேவனுடைய பார்வையிலும் மனிதர்களுடைய பார்வையிலும் தயவையும் நற்புத்தியும் பெறுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16461', '20', '3', '5', 'உன்னுடைய சுயபுத்தியின்மேல் சாயாமல், உன்னுடைய முழு இருதயத்தோடும் கர்த்தரில் நம்பிக்கையாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16462', '20', '3', '6', 'உன்னுடைய வழிகளிலெல்லாம் அவரை நினைத்துக்கொள்; அப்பொழுது அவர் உன்னுடைய பாதைகளைச் செவ்வைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16463', '20', '3', '7', 'நீ உன்னை ஞானியென்று எண்ணாதே; யெகோவாவுக்குப் பயந்து, தீமையை விட்டு விலகு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16464', '20', '3', '8', 'அது உன்னுடைய சரீரத்திற்கு ஆரோக்கியமும், உன்னுடைய எலும்புகளுக்கு ஊனுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16465', '20', '3', '9', 'உன்னுடைய பொருளாலும், உன்னுடைய எல்லா விளைச்சலின் முதற்பலனாலும் யெகோவாவுக்கு மரியாதை செலுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16466', '20', '3', '10', 'அப்பொழுது உன்னுடைய களஞ்சியங்கள் பூரணமாக நிரம்பும்; உன்னுடைய ஆலைகளில் திராட்சைரசம் புரண்டோடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16467', '20', '3', '11', 'என் மகனே, நீ யெகோவாவுடைய தண்டனையை அற்பமாக எண்ணாதே, அவர் கடிந்துகொள்ளும்போது சோர்ந்துபோகாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16468', '20', '3', '12', 'தகப்பன் தான் நேசிக்கிற மகனைத் தண்டிக்கிறதுபோல, யெகோவாவும் எவனிடத்தில் அன்பாக இருக்கிறாரோ அவனை தண்டிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16469', '20', '3', '13', 'ஞானத்தைக் கண்டடைகிற மனிதனும், புத்தியைச் சம்பாதிக்கிற மனிதனும் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16470', '20', '3', '14', 'அதின் வியாபாரம் வெள்ளி வியாபாரத்திலும், அதின் ஆதாயம் சுத்தப்பொன்னிலும் உத்தமமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16471', '20', '3', '15', 'முத்துக்களைவிட அது விலையேறப்பெற்றது; நீ ஆசைப்படுவது ஒன்றும் அதற்கு சமமல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16472', '20', '3', '16', 'அதின் வலதுகையில் நீடித்த ஆயுளும், அதின் இடதுகையில் செல்வமும் கனமும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16473', '20', '3', '17', 'அதின் வழிகள் இனிதான வழிகள், அதின் பாதைகளெல்லாம் சமாதானம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16474', '20', '3', '18', 'அது தன்னை அடைந்தவர்களுக்கு ஜீவமரம், அதைப் பற்றிக்கொள்ளுகிற எவனும் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16475', '20', '3', '19', 'யெகோவா ஞானத்தினாலே பூமியை அஸ்திபாரப்படுத்தி, புத்தியினாலே வானங்களை நிலைநிறுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16476', '20', '3', '20', 'அவருடைய ஞானத்தினாலே ஆழங்கள் பிரிந்தது, ஆகாயமும் பனியைப் பெய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16477', '20', '3', '21', 'என் மகனே, இவைகள் உன்னுடைய கண்களைவிட்டுப் பிரியாமல் இருப்பதாக; மெய்ஞானத்தையும் நல்ல ஆலோசனையையும் காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16478', '20', '3', '22', 'அவைகள் உன்னுடைய ஆத்துமாவுக்கு உயிரும், உன்னுடைய கழுத்துக்கு அலங்காரமுமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16479', '20', '3', '23', 'அப்பொழுது நீ பயமின்றி உன்னுடைய வழியில் நடப்பாய், உன்னுடைய கால் இடறாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16480', '20', '3', '24', 'நீ படுக்கும்போது பயப்படாமல் இருப்பாய்; நீ படுத்துக்கொள்ளும்போது உன்னுடைய தூக்கம் இன்பமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16481', '20', '3', '25', 'திடீரென வரும் திகிலும், துன்மார்க்கர்களின் பேரழிவும் வரும்போது நீ பயப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16482', '20', '3', '26', 'யெகோவா உன்னுடைய நம்பிக்கையாக இருந்து, உன்னுடைய கால் சிக்கிக்கொள்ளாதபடிக் காப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16483', '20', '3', '27', 'நன்மைசெய்யும்படி உனக்குத் திராணியிருக்கும்போது, அதை செய்யக்கூடியவர்களுக்குச் செய்யாமல் இருக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16484', '20', '3', '28', 'உன்னிடத்தில் பொருள் இருக்கும்போது உன்னுடைய அயலானை நோக்கி: நீ போய்த் திரும்பவா, நாளைக்குத் தருவேன் என்று சொல்லாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16485', '20', '3', '29', 'பயமின்றி உன்னிடத்தில் தங்குகிற உன்னுடைய அயலானுக்கு விரோதமாகத் தீங்கு நினைக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16486', '20', '3', '30', 'ஒருவன் உனக்குத் தீங்குசெய்யாமல் இருக்க, காரணமின்றி அவனோடு வழக்காடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16487', '20', '3', '31', 'கொடுமைக்காரன்மேல் பொறாமைகொள்ளாதே; அவனுடைய வழிகளில் ஒன்றையும் தெரிந்துகொள்ளாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16488', '20', '3', '32', 'மாறுபாடுள்ளவன் யெகோவாவுக்கு அருவருப்பானவன்; நீதிமான்களோடு அவருடைய இரகசியம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16489', '20', '3', '33', 'துன்மார்க்கனுடைய வீட்டில் யெகோவாவின் சாபம் இருக்கிறது, நீதிமான்களுடைய வீட்டையோ அவர் ஆசீர்வதிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16490', '20', '3', '34', 'இகழ்வோரை அவர் இகழுகிறார்; தாழ்மையுள்ளவர்களுக்கோ கிருபையளிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16491', '20', '3', '35', 'ஞானவான்கள் மரியாதையைப் பெற்றுக்கொள்வார்கள்; மதிகேடரோ கனவீனத்தை அடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16492', '20', '4', '1', 'பிள்ளைகளே, நீங்கள் தகப்பன் போதகத்தைக் கேட்டு, புத்தியை அடையும்படி கவனியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16493', '20', '4', '2', 'நான் உங்களுக்கு நற்போதகத்தைத் தருகிறேன்; என் உபதேசத்தை விடாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16494', '20', '4', '3', 'நான் என்னுடைய தகப்பனுக்குப் பிரியமான மகனும், என்னுடைய தாய்க்கு மிகவும் அருமையான ஒரே பிள்ளையுமானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16495', '20', '4', '4', 'அவர் எனக்குப் போதித்துச் சொன்னது: உன்னுடைய இருதயம் என்னுடைய வார்த்தைகளைக் காத்துக்கொள்வதாக; என்னுடைய கட்டளைகளைக் கைக்கொள், அப்பொழுது பிழைப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16496', '20', '4', '5', 'ஞானத்தைச் சம்பாதி, புத்தியையும் சம்பாதி; என்னுடைய வாயின் வார்த்தைகளை மறக்காமலும் விட்டு விலகாமலும் இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16497', '20', '4', '6', 'அதை விடாதே, அது உன்னைத் தற்காக்கும்; அதின்மேல் பிரியமாக இரு, அது உன்னைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16498', '20', '4', '7', 'ஞானமே முக்கியம், ஞானத்தைச் சம்பாதி; என்னத்தைச் சம்பாதித்தாலும் புத்தியைச் சம்பாதித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16499', '20', '4', '8', 'நீ அதை மேன்மைப்படுத்து, அது உன்னை மேன்மைப்படுத்தும்; நீ அதைத் தழுவிக்கொண்டால், அது உனக்கு மரியாதை செலுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16500', '20', '4', '9', 'அது உன்னுடைய தலைக்கு அலங்காரமான கிரீடத்தைக் கொடுக்கும்; அது மகிமையான கிரீடத்தை உனக்குச் சூட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16501', '20', '4', '10', 'என் மகனே, கேள், என்னுடைய வார்த்தைகளை ஏற்றுக்கொள்; அப்பொழுது உன்னுடைய ஆயுளின் வருடங்கள் அதிகமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16502', '20', '4', '11', 'ஞானவழியை நான் உனக்குப் போதித்தேன்; செவ்வையான பாதைகளிலே உன்னை நடத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16503', '20', '4', '12', 'நீ அவைகளில் நடக்கும்போது உன்னுடைய நடைகளுக்கு இடுக்கண் உண்டாவதில்லை; நீ அவைகளில் ஓடினாலும் இடறமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16504', '20', '4', '13', 'புத்திமதியை உறுதியாகப் பற்றிக்கொள், அதை விட்டுவிடாதே; அதைக் காத்துக்கொள், அதுவே உனக்கு உயிர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16505', '20', '4', '14', 'துன்மார்க்கர்களுடைய பாதையில் நுழையாதே; தீயோர்களுடைய வழியில் நடக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16506', '20', '4', '15', 'அதை வெறுத்துவிடு, அதின் வழியாகப் போகாதே; அதைவிட்டு விலகிக் கடந்துபோ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16507', '20', '4', '16', 'தீங்கு செய்யாமல் அவர்களுக்கு தூக்கம் வராது; அவர்கள் யாரையாவது விழச்செய்யாமல் இருந்தால் அவர்களுடைய தூக்கம் கலைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16508', '20', '4', '17', 'அவர்கள் துன்மார்க்கத்தின் அப்பத்தைச் சாப்பிட்டு, கொடுமையின் இரசத்தைக் குடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16509', '20', '4', '18', 'நீதிமான்களுடைய பாதை நடுப்பகல்வரைக்கும் அதிகமதிகமாகப் பிரகாசிக்கிற சூரியப்பிரகாசம்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16510', '20', '4', '19', 'துன்மார்க்கர்களுடைய பாதையோ காரிருளைப்போல இருக்கும்; தாங்கள் எதினால் இடறுகிறோம் என்பதை அறியமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16511', '20', '4', '20', 'என் மகனே, என்னுடைய வார்த்தைகளைக் கவனி; என்னுடைய வசனங்களுக்கு உன்னுடைய செவியைச் சாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16512', '20', '4', '21', 'அவைகள் உன்னுடைய கண்களைவிட்டுப் பிரியாமல் இருப்பதாக; அவைகளை உன்னுடைய இருதயத்திற்குள்ளே காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16513', '20', '4', '22', 'அவைகளைக் கண்டுபிடிக்கிறவர்களுக்கு அவைகள் உயிரும், அவர்களுடைய உடலுக்கெல்லாம் ஆரோக்கியமுமாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16514', '20', '4', '23', 'எல்லாக் காவலோடும் உன்னுடைய இருதயத்தைக் காத்துக்கொள், அதிலிருந்து ஜீவஊற்று புறப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16515', '20', '4', '24', 'வாயின் தாறுமாறுகளை உன்னைவிட்டு அகற்றி, உதடுகளின் மாறுபாட்டை உனக்குத் தூரப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16516', '20', '4', '25', 'உன்னுடைய கண்கள் நேராக நோக்குவதாக; உன்னுடைய கண்ணின் இமைகள் உனக்கு முன்னே செவ்வையாகப் பார்க்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16517', '20', '4', '26', 'உன்னுடைய நடைகளைச் சீர்தூக்கிப்பார்; உன்னுடைய வழிகளெல்லாம் பத்திரப்பட்டிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16518', '20', '4', '27', 'வலதுபுறமோ இடதுபுறமோ சாயாதே; உன்னுடைய காலைத் தீமைக்கு விலக்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16519', '20', '5', '1', 'என் மகனே, என்னுடைய ஞானத்தைக் கவனித்து, என்னுடைய புத்திக்கு உன்னுடைய செவியைச் சாய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16520', '20', '5', '2', 'அப்பொழுது நீ விவேகத்தைப் பேணிக்கொள்வாய், உன்னுடைய உதடுகள் அறிவைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16521', '20', '5', '3', 'ஒழுங்கீனமானவளின் உதடுகள் தேன்கூடுபோல் ஒழுகும்; அவளுடைய வாய் எண்ணெயைவிட மிருதுவாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16522', '20', '5', '4', 'அவளுடைய செயல்களின் முடிவோ எட்டியைப்போலக் கசப்பும், இருபுறமும் கூர்மையுள்ள பட்டயம்போல் கூர்மையுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16523', '20', '5', '5', 'அவளுடைய காலடிகள் மரணத்திற்கு இறங்கும்; அவளுடைய நடைகள் பாதாளத்தைப் பற்றிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16524', '20', '5', '6', 'நீ வாழ்வின் வழியைச் சிந்தித்துக்கொள்ளாதபடி, அவளுடைய நடைகள் மாறிமாறி அலையும்; அவைகளை அறியமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16525', '20', '5', '7', 'ஆதலால் பிள்ளைகளே; இப்பொழுது எனக்குச் செவிகொடுங்கள்; என்னுடைய வாயின் வசனங்களைவிட்டு நீங்காமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16526', '20', '5', '8', 'உன்னுடைய வழியை அவளுக்குத் தூரப்படுத்து; அவளுடைய வீட்டின் வாசலுக்கு அருகில் சேராதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16527', '20', '5', '9', 'சேர்ந்தால் உன்னுடைய மேன்மையை அந்நியர்களுக்கும், உன்னுடைய ஆயுளின் காலத்தைக் கொடூரமானவர்களுக்கும் கொடுத்துவிடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16528', '20', '5', '10', 'அந்நியர்கள் உன்னுடைய செல்வத்தினால் திருப்தியடைவார்கள்; உன்னுடைய உழைப்பின் பலன் மற்றவர்களுடைய வீட்டில் சேரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16529', '20', '5', '11', 'முடிவிலே உன்னுடைய மாம்சமும் உன்னுடைய சரீரமும் உருவழியும்போது நீ துக்கித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('16530', '20', '5', '12', 'ஐயோ, போதகத்தை நான் வெறுத்தேனே, கடிந்துகொள்ளுதலை என் மனம் அலட்சியம் செய்ததே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('16531', '20', '5', '13', 'என்னுடைய போதகரின் சொல்லை நான் கேட்காலும், எனக்கு உபதேசம்செய்தவர்களுக்கு செவிகொடுக்காமலும் போனேனே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('16532', '20', '5', '14', 'சபைக்குள்ளும் சங்கத்திற்குள்ளும் கொஞ்சம்குறைய எல்லாத் தீமைக்கும் உள்ளானேனே! என்று முறையிடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16533', '20', '5', '15', 'உன்னுடைய கிணற்றிலுள்ள தண்ணீரையும், உன்னுடைய ஊற்றில் ஊறுகிற நீரையும் குடி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16534', '20', '5', '16', 'உன்னுடைய ஊற்றுகள் வெளியிலும் உன்னுடைய வாய்க்கால்கள் வீதிகளிலும் பாய்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16535', '20', '5', '17', 'அவைகள் அந்நியருக்கும் உரியவைகளாக இல்லாமல், உனக்கே உரியவைகளாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16536', '20', '5', '18', 'உன்னுடைய ஊற்றுக்கண் ஆசீர்வதிக்கப்படுவதாக; உன்னுடைய இளவயதின் மனைவியோடு மகிழ்ந்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16537', '20', '5', '19', 'அவளே நேசிக்கப்படக்கூடிய பெண்மானும், அழகான வரையாடும்போல இருப்பாளாக; அவளுடைய மார்புகளே எப்பொழுதும் உன்னைத் திருப்தியாக்கும்; அவளுடைய நேசத்தால் நீ எப்பொழுதும் மயங்கியிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16538', '20', '5', '20', 'என் மகனே, நீ ஒழுங்கீனமானவளின்மேல் மயங்கித் திரிந்து, அந்நிய பெண்ணின் மார்பைத் தழுவவேண்டியது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16539', '20', '5', '21', 'மனிதனுடைய வழிகள் யெகோவாவின் கண்களுக்கு முன்பாக இருக்கிறது; அவனுடைய வழிகள் எல்லாவற்றையும் அவர் சீர்தூக்கிப்பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16540', '20', '5', '22', 'துன்மார்க்கனை அவனுடைய அக்கிரமங்களே பிடித்துக்கொள்ளும்; தன்னுடைய பாவக்கயிறுகளால் கட்டப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16541', '20', '5', '23', 'அவனுடைய புத்தியைக் கேட்காததினால் இறந்து, தன்னுடைய மதிகேட்டின் மிகுதியினால் மயங்கிப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16542', '20', '6', '1', 'என் மகனே, நீ உன்னுடைய நண்பனுக்காகப் பொறுப்பேற்று, அந்நியனுக்கு உறுதியளித்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16543', '20', '6', '2', 'நீ உன்னுடைய வாய்மொழிகளால் சிக்கிக்கொண்டாய், உன்னுடைய வாயின் வார்த்தைகளால் பிடிபட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16544', '20', '6', '3', 'இப்பொழுது என் மகனே, உன்னுடைய நண்பனுடைய கையில் நீ அகப்பட்டுக்கொண்டதால், நீ உன்னைத் தப்புவித்துக்கொள்ள ஒன்று செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16545', '20', '6', '4', 'உன்னுடைய கண்ணுக்கு தூக்கத்தையும், உன்னுடைய கண்ணிமைக்குத் தூக்கமும் வரவிடாமல், உன்னுடைய நண்பனிடத்தில் போய், உன்னைத் தாழ்த்தி, அவனை வருந்திக் கேட்டுக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16546', '20', '6', '5', 'வெளிமான் வேட்டைக்காரனுடைய கைக்கும், குருவி வேடனுடைய கைக்கும் தப்புவதுபோல, நீ உன்னைத் தப்புவித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16547', '20', '6', '6', 'சோம்பேறியே, நீ எறும்பினிடம் போய், அதனுடைய வழிகளைப் பார்த்து, ஞானத்தைக் கற்றுக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16548', '20', '6', '7', 'அதற்குப் பிரபுவும், தலைவனும், அதிகாரியும் இல்லாமல் இருந்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16549', '20', '6', '8', 'கோடைக்காலத்தில் தனக்கு ஆகாரத்தைச் சம்பாதித்து, அறுப்புக்காலத்தில் தனக்குத் தானியத்தைச் சேர்த்துவைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16550', '20', '6', '9', 'சோம்பேறியே, நீ எவ்வளவு நேரம் படுத்திருப்பாய்? எப்பொழுது உன்னுடைய தூக்கத்தைவிட்டு எழுந்திருப்பாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16551', '20', '6', '10', 'இன்னும் கொஞ்சம் தூங்கட்டும், இன்னும் கொஞ்சம் உறங்கட்டும், இன்னும் கொஞ்சம் கைமுடக்கிக்கொண்டு தூங்கட்டும் என்பாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16552', '20', '6', '11', 'உன்னுடைய தரித்திரம் வழிப்போக்கனைப் போலவும், உன்னுடைய வறுமை ஆயுதம் அணிந்தவனைப்போலவும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16553', '20', '6', '12', 'வீணான மனிதனாகிய ஒரு துன்மார்க்கன் ஏளனம் பேசித்திரிகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16554', '20', '6', '13', 'அவன் தன்னுடைய கண்களால் சைகைகாட்டி, தன்னுடைய கால்களால் பேசி, தன்னுடைய விரல்களால் போதனை செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16555', '20', '6', '14', 'அவனுடைய இருதயத்திலே பொய்யுண்டு; இடைவிடாமல் தீங்கைப் பிணைத்து, வழக்குகளை உண்டாக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16556', '20', '6', '15', 'ஆகையால் திடீரென அவனுக்கு ஆபத்து வரும்; உதவியில்லாமல் திடீரென நாசமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16557', '20', '6', '16', 'ஆறு காரியங்களைக் யெகோவா வெறுக்கிறார், ஏழும் அவருக்கு அருவருப்பானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16558', '20', '6', '17', 'அவையாவன: மேட்டிமையான கண், பொய்நாவு, குற்றமற்றவர்களுடைய இரத்தம் சிந்தும் கை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16559', '20', '6', '18', 'மிகக்கொடிய சிந்தனைகளைத் தூண்டுகின்ற இருதயம், தீங்கு செய்வதற்கு விரைந்து ஓடும் கால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16560', '20', '6', '19', 'பொய்யானதைப் பேசும் பொய்ச்சாட்சி, சகோதரர்களுக்குள்ளே விரோதத்தை உண்டாக்குதல் ஆகிய இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16561', '20', '6', '20', 'என் மகனே, உன்னுடைய தகப்பன் கற்பனையைக் காத்துக்கொள்; உன்னுடைய தாயின் போதகத்தைத் தள்ளாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16562', '20', '6', '21', 'அவைகளை எப்பொழுதும் உன்னுடைய இருதயத்திலே அணிந்து, அவைகளை உன்னுடைய கழுத்திலே கட்டிக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16563', '20', '6', '22', 'நீ நடக்கும்போது அது உனக்கு வழிகாட்டும்; நீ படுக்கும்போது அது உன்னைக் காப்பாற்றும்; நீ விழிக்கும்போது அது உனக்கு போதிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16564', '20', '6', '23', 'கட்டளையே விளக்கு, வேதமே வெளிச்சம், போதகதண்டனையே வாழ்வின் வழி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16565', '20', '6', '24', 'அது உன்னைத் துன்மார்க்கப் பெண்ணுக்கும், ஆசை வார்த்தைகளைப் பேசும் நாக்கை உடைய ஒழுங்கீனமானவளுக்கும் விலக்கிக் காக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16566', '20', '6', '25', 'உன்னுடைய இருதயத்திலே அவளுடைய அழகை ரசிக்காதே; அவள் தன்னுடைய கண்ணின் இமைகளினால் உன்னைப் பிடிக்கவிடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16567', '20', '6', '26', 'விபசாரியினால் ஒரு அப்பத்துண்டையும் இழக்கவேண்டியதாகும்; விபசாரியானவள் அருமையான உயிரை வேட்டையாடுகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16568', '20', '6', '27', 'தன்னுடைய உடை வேகாமல் மடியிலே எவனாவது நெருப்பை வைத்துக்கொள்ளமுடியுமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16569', '20', '6', '28', 'தன்னுடைய கால் சுடாமல் எவனாவது தழலின்மேல் நடக்கமுடியுமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16570', '20', '6', '29', 'பிறனுடைய மனைவியிடம் தவறான உறவுகொள்பவனும், அப்படியே அவளைத் தொடுகிற எவனும், தண்டனைக்குத் தப்பமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16571', '20', '6', '30', 'திருடன் தன்னுடைய பசியை ஆற்றத் திருடினால் மக்கள் அவனை இகழமாட்டார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16572', '20', '6', '31', 'அவன் கண்டுபிடிக்கப்பட்டால் ஏழு மடங்கு கொடுத்துத் தீர்க்கவேண்டும்; தன்னுடைய வீட்டிலுள்ள பொருள்களையெல்லாம் கொடுக்கவேண்டியதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16573', '20', '6', '32', 'பெண்ணுடனே விபசாரம்செய்கிறவன் மதிகெட்டவன்; அப்படிச் செய்கிறவன் தன்னுடைய ஆத்துமாவைக் கெடுத்துப்போடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16574', '20', '6', '33', 'வாதையையும் வெட்கத்தையும் அடைவான்; அவனுடைய நிந்தை ஒழியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16575', '20', '6', '34', 'பெண்ணைப்பற்றிய எரிச்சல் ஆணுக்கு கடுங்கோபத்தை உண்டாக்கும்; அவன் பழிவாங்கும் நாளில் தப்பவிடமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16576', '20', '6', '35', 'அவன் எந்த நஷ்டத்தையும் பார்க்கமாட்டான்; அநேகம் வெகுமதிகளைக் கொடுத்தாலும் அமர்ந்திருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16577', '20', '7', '1', 'என் மகனே, நீ என்னுடைய வார்த்தைகளைக்காத்து, என்னுடைய கட்டளைகளை உன்னிடத்தில் பத்திரப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16578', '20', '7', '2', 'என்னுடைய கட்டளைகளையும் என்னுடைய போதகத்தையும் உன்னுடைய கண்மணியைப்போல் காத்துக்கொள், அப்பொழுது பிழைப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16579', '20', '7', '3', 'அவைகளை உன்னுடைய விரல்களில் கட்டி, அவைகளை உன்னுடைய இருதயப்பலகையில் எழுதிக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16580', '20', '7', '4', 'ஆசைவார்த்தைகளைப் பேசும் அந்நியப் பெண்ணாகிய ஒழுங்கீனமானவளுக்கு உன்னை விலக்கிக் காப்பதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16581', '20', '7', '5', 'ஞானத்தை நோக்கி, நீ என்னுடைய சகோதரி என்றும், புத்தியைப்பார்த்து, நீ என்னுடைய இனத்தைச் சேர்ந்தவள் என்றும் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16582', '20', '7', '6', 'நான் என்னுடைய வீட்டின் ஜன்னல் அருகே நின்று, அதின் வழியாகப் பார்த்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16583', '20', '7', '7', 'பேதையர்களாகிய வாலிபர்களுக்குள்ளே ஒரு புத்தியற்ற வாலிபனைக்கண்டு அவனை கவனித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16584', '20', '7', '8', 'அவன் மாலைமயங்கும் சூரியன் மறையும் நேரத்திலும், இரவின் இருளிலும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16585', '20', '7', '9', 'அவள் இருக்கும் தெருவிற்கு அடுத்த தெருவில் சென்று, அவளுடைய வீட்டுவழியாக நடந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16586', '20', '7', '10', 'அப்பொழுது இதோ, விபசாரியின் ஆடை ஆபரணம் தரித்த தந்திரமனமுள்ள ஒரு பெண் அவனுக்கு எதிர்ப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16587', '20', '7', '11', 'அவள் வாயாடியும் அடங்காதவளுமானவள்; அவளுடைய கால்கள் வீட்டிலே தங்குகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16588', '20', '7', '12', 'சிலவேளை வெளியிலே இருப்பாள், சிலவேளை வீதியில் இருப்பாள், சந்துகள்தோறும் மறைந்திருப்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16589', '20', '7', '13', 'அவள் அவனைப் பிடித்து முத்தமிட்டு, முகம் நாணாமல் அவனைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('16590', '20', '7', '14', 'சமாதான பலிகள் என்மேல் சுமந்திருந்தது, இன்றைக்குத்தான் என்னுடைய பொருத்தனைகளை நிறைவேற்றினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16591', '20', '7', '15', 'ஆதலால், நான் உன்னைச் சந்திக்கப் புறப்பட்டு, உன் முகத்தை ஆவலோடு தேடினேன்; இப்பொழுது உன்னைக் கண்டுபிடித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16592', '20', '7', '16', 'என்னுடைய மெத்தையை இரத்தினக் கம்பளங்களாலும், எகிப்து தேசத்தின் விசித்திரமான மெல்லிய துணிகளாலும் அலங்கரித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16593', '20', '7', '17', 'என்னுடைய படுக்கையை வெள்ளைப்போளத்தாலும் சந்தனத்தாலும் இலவங்கப்பட்டையாலும் வாசனையாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16594', '20', '7', '18', 'வா, விடியற்காலைவரைக்கும் சந்தோஷமாக இருப்போம், இன்பங்களினால் பூரிப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16595', '20', '7', '19', 'கணவன் வீட்டிலே இல்லை, தூரப்பயணம் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16596', '20', '7', '20', 'பணப்பையைத் தன்னுடைய கையிலே கொண்டுபோனான், குறிக்கப்பட்ட நாளிலே வீட்டுக்கு வருவான் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16597', '20', '7', '21', 'தன்னுடைய மிகுதியான இனிய சொற்களால் அவனை வசப்படுத்தி, தன்னுடைய உதடுகளின் இனிமையான பேச்சால் அவனை இணங்கச்செய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16598', '20', '7', '22', 'உடனே அவன் அவள் பின்னே சென்றான்; ஒரு மாடு அடிக்கப்படும்படி செல்வதுபோலவும், ஒரு மூடன் விலங்கிடப்பட்டு தண்டனைக்குப் போவதுபோலவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16599', '20', '7', '23', 'ஒரு குருவி தன்னுடைய உயிரை வாங்கும் கண்ணியை அறியாமல் அதில் விழுவதற்கு விரைந்து போகிறதுபோலவும், அவளுக்குப் பின்னே போனான்; அம்பு அவனுடைய இருதயத்தைப் பிளந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16600', '20', '7', '24', 'ஆதலால் பிள்ளைகளே, எனக்குச் செவிகொடுங்கள்; என்னுடைய வாயின் வார்த்தைகளைக் கவனியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16601', '20', '7', '25', 'உன்னுடைய இருதயம் அவளுடைய வழியிலே சாயவேண்டாம்; அவளுடைய பாதையிலே மயங்கித் திரியாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16602', '20', '7', '26', 'அவள் அநேகரைக் காயப்படுத்தி, விழச்செய்தாள்; பலவான்கள் அநேகரைக் கொலைசெய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16603', '20', '7', '27', 'அவளுடைய வீடு பாதாளத்திற்குப்போகும் வழி; அது மரண அறைகளுக்குக் கொண்டுபோய்விடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16604', '20', '8', '1', 'ஞானம் கூப்பிடுகிறதில்லையோ? புத்தி சத்தமிடுகிறதில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16605', '20', '8', '2', 'அது வழியருகே உள்ள மேடைகளிலும், நான்கு சந்திப்புகளிலும் நிற்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16606', '20', '8', '3', 'அது ஊர்வாசல்களின் ஓரத்திலும், பட்டணத்தின் வாசலிலும், நடை கூடங்களிலும் நின்று சத்தமிட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('16607', '20', '8', '4', 'மனிதர்களே, உங்களை நோக்கிக் கூப்பிடுகிறேன்; என்னுடைய சத்தம் மனுமக்களுக்குத் தொனிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16608', '20', '8', '5', 'பேதைகளே, விவேகம் அடையுங்கள்; மூடர்களே, புத்தியுள்ள சிந்தையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16609', '20', '8', '6', 'கேளுங்கள், மேன்மையான காரியங்களைப் பேசுவேன்; என்னுடைய உதடுகள் உத்தம காரியங்களை வசனிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16610', '20', '8', '7', 'என்னுடைய வாய் சத்தியத்தைச் சொல்லும், ஏளனம் என்னுடைய உதடுகளுக்கு அருவருப்பானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16611', '20', '8', '8', 'என்னுடைய வாயின் வாக்குகளெல்லாம் நீதியானவைகள்; அவைகளில் புரட்டும் விபரீதமும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16612', '20', '8', '9', 'அவைகளெல்லாம் புத்தியுள்ளவனுக்குத் தெளிவும், ஞானத்தைப் பெற்றவர்களுக்கு எதார்த்தமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16613', '20', '8', '10', 'வெள்ளியைவிட என்னுடைய புத்திமதியையும், சுத்தபொன்னைவிட ஞானத்தையும் அங்கீகரித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16614', '20', '8', '11', 'முத்துக்களைவிட ஞானமே நல்லது; ஆசைப்படத்தக்கவைகள் எல்லாம் அதற்கு நிகரல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16615', '20', '8', '12', 'ஞானமாகிய நான் விவேகத்தோடு தங்கி, நல்யுக்தியான அறிவுகளைக் கண்டடைகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16616', '20', '8', '13', 'தீமையை வெறுப்பதே யெகோவாவுக்குப் பயப்படும் பயம்; பெருமையையும், அகந்தையையும், தீய வழியையும், மாறுபாடுள்ள வாயையும் நான் வெறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16617', '20', '8', '14', 'ஆலோசனையும் மெய்ஞானமும் என்னுடையவைகள்; நானே புத்தி, வல்லமை என்னுடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16618', '20', '8', '15', 'என்னாலே ராஜாக்கள் அரசாளுகிறார்கள், பிரபுக்கள் நீதிசெலுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16619', '20', '8', '16', 'என்னாலே அதிகாரிகளும், பிரபுக்களும், பூமியிலுள்ள எல்லா நியாயாதிபதிகளும் ஆளுகை செய்துவருகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16620', '20', '8', '17', 'என்னை நேசிக்கிறவர்களை நான் நேசிக்கிறேன்; அதிகாலையில் என்னைத் தேடுகிறவர்கள் என்னைக் கண்டடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16621', '20', '8', '18', 'செல்வமும், கனமும், நிலையான பொருளும், நீதியும் என்னிடத்தில் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16622', '20', '8', '19', 'பொன்னையும் தங்கத்தையும்விட என்னுடைய பலன் நல்லது; சுத்த வெள்ளியைவிட என்னுடைய வருமானம் நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16623', '20', '8', '20', 'என்னை நேசிக்கிறவர்கள் மெய்ப்பொருளை பெற்றுக்கொள்ளும்படிக்கும், அவர்களுடைய களஞ்சியங்களை நான் நிரப்பும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16624', '20', '8', '21', 'அவர்களை நீதியின் வழியிலும், நியாயபாதைகளுக்குள்ளும் நடத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16625', '20', '8', '22', 'யெகோவா தமது செயல்களுக்குமுன் ஆரம்பமுதல் என்னைத் தமது வழியின் துவக்கமாகக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16626', '20', '8', '23', 'பூமி உண்டாவதற்குமுன்னும், ஆரம்பம்முதற்கொண்டும் அநாதியாய் நான் அபிஷேகம்செய்யப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16627', '20', '8', '24', 'ஆழங்களும், தண்ணீர் புரண்டுவரும் ஊற்றுகளும் உண்டாகுமுன்பே நான் உருவாக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16628', '20', '8', '25', 'மலைகள் நிலைபெறுவதற்கு முன்னும், குன்றுகள் உண்டாவதற்கு முன்னும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16629', '20', '8', '26', 'அவர் பூமியையும் அதின் வெளிகளையும், பூமியிலுள்ள மண்ணின் திரள்களையும் உண்டாக்குமுன்னும் நான் உருவாக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16630', '20', '8', '27', 'அவர் வானங்களைப் படைக்கும்போது நான் அங்கே இருந்தேன்; அவர் சமுத்திர விலாசத்தை குறிக்கும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16631', '20', '8', '28', 'உயரத்தில் மேகங்களை அமைத்து, சமுத்திரத்தின் ஊற்றுகளை அடைத்துவைக்கும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16632', '20', '8', '29', 'சமுத்திரத் தண்ணீர் தன்னுடைய கரையைவிட்டு மீறாதபடி அதற்கு எல்லையைக் கட்டளையிட்டு, பூமியின் அஸ்திபாரங்களை நிலைப்படுத்தும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16633', '20', '8', '30', 'நான் அவர் அருகே செல்லப்பிள்ளையாக இருந்தேன்; எப்பொழுதும் அவருடைய மனமகிழ்ச்சியாக இருந்து, எப்பொழுதும் அவருடைய சமுகத்தில் களிகூர்ந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16634', '20', '8', '31', 'அவருடைய பூவுலகத்தில் சந்தோஷப்பட்டு, மனுமக்களுடனே மகிழ்ந்து கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16635', '20', '8', '32', 'ஆதலால் பிள்ளைகளே, எனக்குச் செவிகொடுங்கள்; என்னுடைய வழிகளைக் காத்து நடக்கிறவர்கள் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16636', '20', '8', '33', 'நீங்கள் புத்தியைக் கேட்டு, ஞானமடையுங்கள்; அதைவிட்டு விலகாமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16637', '20', '8', '34', 'என்னுடைய வாசற்படியில் எப்பொழுதும் விழித்திருந்து, என்னுடைய கதவு நிலை அருகே காத்திருந்து, எனக்குச் செவிகொடுக்கிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16638', '20', '8', '35', 'என்னைக் கண்டடைகிறவன் வாழ்வைக் கண்டடைகிறான்; யெகோவாவிடத்தில் தயவையும் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16639', '20', '8', '36', 'எனக்கு விரோதமாகப் பாவம் செய்கிறவனோ, தன்னுடைய ஆத்துமாவைச் சேதப்படுத்துகிறான்; என்னை வெறுக்கிறவர்கள் எல்லோரும் மரணத்தை விரும்புகிறவர்கள் என்று சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16640', '20', '9', '1', 'ஞானம் தன்னுடைய வீட்டைக் கட்டி, தன்னுடைய செதுக்கப்பட்ட ஏழு தூண்களையும் அமைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16641', '20', '9', '2', 'தன்னுடைய கொழுத்த மிருகங்களை அடித்து, திராட்சைரசத்தை ஊற்றிவைத்து, தன்னுடைய உணவுப்பந்தியை ஆயத்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16642', '20', '9', '3', 'தன்னுடைய பணிவிடைக்காரிகளை அனுப்பி, பட்டணத்தின் உயர்ந்த மேடைகளின்மேல் நின்று கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16643', '20', '9', '4', 'புத்தியீனனை நோக்கி: எவன் பேதையோ அவன் இந்த இடத்திற்கு வரட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16644', '20', '9', '5', 'நீங்கள் வந்து என்னுடைய அப்பத்தைச் சாப்பிட்டு, நான் ஊற்றிய திராட்சைரசத்தைக் குடியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16645', '20', '9', '6', 'பேதமையைவிட்டு விலகுங்கள், அப்பொழுது பிழைத்திருப்பீர்கள்; புத்தியின் வழியிலே நடவுங்கள் என்று சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16646', '20', '9', '7', 'பரியாசக்காரனைக் கண்டிக்கிறவன் அவமானமடைகிறான்; துன்மார்க்கனைக் கண்டிக்கிறவன் தன்னைக் கறைப்படுத்திக்கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16647', '20', '9', '8', 'பரியாசக்காரனைக் கடிந்துகொள்ளாதே, அவன் உன்னைப் பகைப்பான்; ஞானமுள்ளவனைக் கடிந்துகொள், அவன் உன்னை நேசிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16648', '20', '9', '9', 'ஞானமுள்ளவனுக்குப் போதி, அவன் ஞானத்தில் தேறுவான்; நீதிமானுக்கு உபதேசம் செய், அவன் அறிவில் விருத்தியடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16649', '20', '9', '10', 'யெகோவாவுக்குப் பயப்படுதலே ஞானத்தின் ஆரம்பம்; பரிசுத்த தேவனின் அறிவே அறிவு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16650', '20', '9', '11', 'என்னாலே உன்னுடைய ஆயுசு நாட்கள் பெருகும்; ஆயுளின் வருடங்கள் விருத்தியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16651', '20', '9', '12', 'நீ ஞானியானால் உனக்கென்று ஞானியாவாய்; நீ பரியாசக்காரனானால் நீயே அதின் பயனை அநுபவிப்பாய் என்று சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16652', '20', '9', '13', 'மதியற்ற பெண் வாயாடியும் ஒன்றுமறியாத மூடத்தனம் உள்ளவளுமாக இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16653', '20', '9', '14', 'அவள் தன்னுடைய வீட்டுவாசற்படியிலும் பட்டணத்தின் மேடைகளிலும் இருக்கைபோட்டு உட்கார்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16654', '20', '9', '15', 'தங்களுடைய வழிகளை நோக்கி நேரே போகும் வழிப்போக்கர்களைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('16655', '20', '9', '16', 'எவன் பேதையோ அவன் இந்த இடத்திற்கு வரட்டும் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('16656', '20', '9', '17', 'மதியீனனை நோக்கி: திருட்டுத்தண்ணீர் தித்திக்கும், மறைவான இடத்தில் சாப்பிடும் அப்பம் இன்பமாக இருக்கும் என்றும் சொல்லிக் கூப்பிடுகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16657', '20', '9', '18', 'இருப்பினும் இறந்தவர்கள் அந்த இடத்தில் உண்டென்றும், அவளுடைய விருந்தாளிகள் நரக பாதாளங்களில் கிடக்கிறார்களென்றும் அவன் அறியமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16658', '20', '10', '1', 'சாலொமோனின் நீதிமொழிகள்: ஞானமுள்ள மகன் தகப்பனைச் சந்தோஷப்படுத்துகிறான்; மூடத்தனமுள்ளவனோ தாய்க்குச் சஞ்சலமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16659', '20', '10', '2', 'அநியாயத்தின் பொருட்கள் ஒன்றுக்கும் உதவாது; நீதியோ மரணத்திற்குத் தப்புவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16660', '20', '10', '3', 'யெகோவா நீதிமான்களைப் பசியினால் வருந்தவிடமாட்டார்; துன்மார்க்கர்களுடைய பொருளையோ அகற்றிவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16661', '20', '10', '4', 'சோம்பற்கையால் வேலைசெய்கிறவன் ஏழையாவான்; சுறுசுறுப்புள்ளவன் கையோ செல்வத்தை உண்டாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16662', '20', '10', '5', 'கோடைக்காலத்தில் சேர்க்கிறவன் புத்தியுள்ள மகன்; அறுப்புக்காலத்தில் தூங்குகிறவனோ அவமானத்தை உண்டாக்குகிற மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16663', '20', '10', '6', 'நீதிமானுடைய தலையின்மேல் ஆசீர்வாதங்கள் தங்கும்; கொடுமையோ துன்மார்க்கனுடைய வாயை அடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16664', '20', '10', '7', 'நீதிமானுடைய பெயர் புகழ்பெற்று விளங்கும்; துன்மார்க்கனுடைய பெயரோ அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16665', '20', '10', '8', 'இருதயத்தில் ஞானமுள்ளவன் கட்டளைகளை ஏற்றுக்கொள்ளுகிறான்; அலப்புகிற மூடனோ விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16666', '20', '10', '9', 'உத்தமமாக நடக்கிறவன் பத்திரமாக நடக்கிறான்; கோணலான வழிகளில் நடக்கிறவனோ கண்டுபிடிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16667', '20', '10', '10', 'கண்சாடை காட்டுகிறவன் தவறு செய்கிறான்; அலப்புகிற மூடன் விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16668', '20', '10', '11', 'நீதிமானுடைய வாய் ஜீவஊற்று; கொடுமையோ துன்மார்க்கனுடைய வாயை அடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16669', '20', '10', '12', 'பகை விரோதங்களை எழுப்பும்; அன்போ எல்லாப் பாவங்களையும் மூடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16670', '20', '10', '13', 'புத்திமானுடைய உதடுகளில் விளங்குவது ஞானம்; மதிகேடனுடைய முதுகுக்கு ஏற்றது பிரம்பு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16671', '20', '10', '14', 'ஞானவான்கள் அறிவைச் சேர்த்துவைக்கிறார்கள்; மூடனுடைய வாய்க்குக் கேடு சமீபித்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16672', '20', '10', '15', 'செல்வந்தனுடைய பொருள் அவனுக்குப் பாதுகாப்பான பட்டணம்; ஏழைகளின் வறுமையோ அவர்களைக் கலங்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16673', '20', '10', '16', 'நீதிமானுடைய உழைப்பு வாழ்வையும், துன்மார்க்கனுடைய விளைவோ பாவத்தையும் பிறப்பிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16674', '20', '10', '17', 'புத்திமதிகளைக் காத்துக்கொள்ளுகிறவன் ஜீவவழியில் இருக்கிறான்; திருத்துதலை வெறுக்கிறவனோ மோசம்போகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16675', '20', '10', '18', 'பகையை மறைக்கிறவன் பொய் உதடன்; புறங்கூறுகிறவன் மதிகேடன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16676', '20', '10', '19', 'சொற்களின் மிகுதியால் பாவமில்லாமற்போகாது; தன்னுடைய உதடுகளை அடக்குகிறவனோ புத்திமான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16677', '20', '10', '20', 'நீதிமானுடைய நாவு சுத்தவெள்ளி; துன்மார்க்கனுடைய மனம் அற்பவிலையும் பெறாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16678', '20', '10', '21', 'நீதிமானுடைய உதடுகள் அநேகருக்கு உணவளிக்கும்; மூடரோ மதியீனத்தினால் சாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16679', '20', '10', '22', 'யெகோவாவின் ஆசீர்வாதமே செல்வத்தைத் தரும்; அதனோடு அவர் வேதனையைக் கூட்டமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16680', '20', '10', '23', 'தீவினைசெய்வது மூடனுக்கு விளையாட்டு; புத்திமானுக்கோ ஞானம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16681', '20', '10', '24', 'துன்மார்க்கன் பயப்படும் காரியம் அவனுக்கு வந்து சம்பவிக்கும்; நீதிமான் விரும்புகிற காரியம் அவனுக்குக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16682', '20', '10', '25', 'சுழல்காற்று கடந்துபோவதுபோல் துன்மார்க்கன் கடந்துபோவான்; நீதிமானோ நிரந்தர அஸ்திபாரமுள்ளவன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16683', '20', '10', '26', 'பற்களுக்கு புளிப்பும், கண்களுக்குப் புகையும் எப்படி இருக்கிறதோ, அப்படியே சோம்பேறியும் தன்னை அனுப்புகிறவர்களுக்கு இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16684', '20', '10', '27', 'யெகோவாவுக்குப் பயப்படுதல் ஆயுள்நாட்களைப் பெருகச்செய்யும்; துன்மார்க்கர்களுடைய வருடங்களோ குறுகிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16685', '20', '10', '28', 'நீதிமான்களின் நம்பிக்கை மகிழ்ச்சியாகும்; துன்மார்க்கருடைய வாழ்க்கையோ அழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16686', '20', '10', '29', 'யெகோவாவின் வழி உத்தமர்களுக்குப் பாதுகாப்பு, அக்கிரமக்காரர்களுக்கோ கலக்கம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16687', '20', '10', '30', 'நீதிமான் என்றும் அசைக்கப்படுவதில்லை; துன்மார்க்கர்கள் பூமியில் வசிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16688', '20', '10', '31', 'நீதிமானுடைய வாய் ஞானத்தை வெளிப்படுத்தும்; மாறுபாடுள்ள நாவோ அறுப்புண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16689', '20', '10', '32', 'நீதிமான்களுடைய உதடுகள் பிரியமானவைகளைப்பேச அறியும்; துன்மார்க்கர்களுடைய வாயோ மாறுபாடுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16690', '20', '11', '1', 'கள்ளத்தராசு யெகோவாவுக்கு அருவருப்பானது; சரியான நிறைகல்லோ அவருக்குப் பிரியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16691', '20', '11', '2', 'அகந்தை வந்தால் அவமானமும் வரும்; தாழ்ந்த சிந்தை உள்ளவர்களிடத்தில் ஞானம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16692', '20', '11', '3', 'செம்மையானவர்களுடைய உத்தமம் அவர்களை நடத்தும்; துரோகிகளின் மாறுபாடோ அவர்களைப் பாழாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16693', '20', '11', '4', 'கோபாக்கினை நாளில் செல்வம் உதவாது; நீதியோ மரணத்திற்குத் தப்புவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16694', '20', '11', '5', 'உத்தமனுடைய நீதி அவன் வழியைச் செம்மைப்படுத்தும்; துன்மார்க்கனோ தன்னுடைய துன்மார்க்கத்தினால் விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16695', '20', '11', '6', 'செம்மையானவர்களுடைய நீதி அவர்களைத் தப்புவிக்கும்; துரோகிகளோ தங்களுடைய தீவினையிலே பிடிபடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16696', '20', '11', '7', 'துன்மார்க்கன் மரணமடையும்போது அவனுடைய நம்பிக்கை அழியும்; அக்கிரமக்காரர்களின் எதிர்பார்ப்பு கெட்டுப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16697', '20', '11', '8', 'நீதிமான் இக்கட்டிலிருந்து விடுவிக்கப்படுவான்; அவன் இருந்த இடத்திலே துன்மார்க்கன் வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16698', '20', '11', '9', 'மாயக்காரன் தனக்கு அடுத்தவனை வாயினால் கெடுக்கிறான்; நீதிமானோ அறிவினால் தப்புகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16699', '20', '11', '10', 'நீதிமான்கள் நன்றாக இருந்தால் பட்டணம் சந்தோஷமாக இருக்கும்; துன்மார்க்கர்கள் அழிந்தால் கெம்பீரம் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16700', '20', '11', '11', 'செம்மையானவர்களுடைய ஆசீர்வாதத்தினால் பட்டணம் நிலைபெற்று ஓங்கும்; துன்மார்க்கர்களுடைய வாயினால் அது இடிந்துவிழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16701', '20', '11', '12', 'மதிகெட்டவன் பிறனை அவமதிக்கிறான்; புத்திமானோ தன்னுடைய வாயை அடக்கிக்கொண்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16702', '20', '11', '13', 'புறங்கூறித் திரிகிறவன் இரகசியத்தை வெளிப்படுத்துகிறான்; ஆவியில் உண்மையுள்ளவனோ காரியத்தை அடக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16703', '20', '11', '14', 'ஆலோசனையில்லாத இடத்தில் மக்கள் விழுந்துபோவார்கள்; அநேக ஆலோசனைக்காரர்கள் உண்டானால் சுகம் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16704', '20', '11', '15', 'அந்நியனுக்காகப் பிணைப்படுகிறவன் மிகுந்த பாடுபடுவான்; பிணைப்படுவதை வெறுப்பவன் சுகமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16705', '20', '11', '16', 'நல்லொழுக்கமுள்ள பெண் மானத்தைக் காப்பாள்; பலசாலிகள் செல்வத்தைக் காப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16706', '20', '11', '17', 'தயவுள்ள மனிதன் தன்னுடைய ஆத்துமாவுக்கு நன்மை செய்துகொள்ளுகிறான்; கொடூரனோ தன்னுடைய உடலை அலைக்கழிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16707', '20', '11', '18', 'துன்மார்க்கன் வீண்வேலையைச் செய்கிறான்; நீதியை விதைக்கிறவனோ மெய்ப்பலனைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16708', '20', '11', '19', 'நீதி வாழ்வுக்கு ஏதுவாகிறதுபோல, தீமையைப் பின்தொடருகிறவன் மரணத்திற்கு ஏதுவாகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16709', '20', '11', '20', 'மாறுபாடுள்ள இருதயமுடையவர்கள் யெகோவாவுக்கு அருவருப்பானவர்கள்; உத்தம வழியில் நடக்கிறவர்களோ அவருக்குப் பிரியமானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16710', '20', '11', '21', 'கையோடு கைகோர்த்தாலும், கெட்டவன் தண்டனைக்குத் தப்பான்; நீதிமான்களுடைய சந்ததியோ விடுவிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16711', '20', '11', '22', 'மதிகேடாக நடக்கிற அழகுள்ள பெண், பன்றியின் மூக்கிலுள்ள பொன் மூக்குத்திக்குச் சமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16712', '20', '11', '23', 'நீதிமான்களுடைய ஆசை நன்மையே; துன்மார்க்கர்களுடைய நம்பிக்கையோ கோபத்தின் தண்டனையாக முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16713', '20', '11', '24', 'வாரி இறைத்தும் விருத்தியடைந்தவர்களும் உண்டு; அதிகமாக தனக்கென்று மட்டும் வைத்துக்கொண்டும் வறுமையடைபவர்களும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16714', '20', '11', '25', 'உதாரகுணமுள்ள ஆத்துமா செழிக்கும்; எவன் தண்ணீர் பாய்ச்சுகிறானோ அவனுக்குத் தண்ணீர் பாய்ச்சப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16715', '20', '11', '26', 'தானியத்தைக் கட்டிவைக்கிறவனை மக்கள் சபிப்பார்கள்; விற்கிறவனுடைய தலையின்மேல் ஆசீர்வாதம் தங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16716', '20', '11', '27', 'நன்மையை ஜாக்கிரதையுடன் தேடுகிறவன் தயையைப் பெறுவான்; தீமையைத் தேடுகிறவனுக்கோ தீமையே வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16717', '20', '11', '28', 'தன்னுடைய செல்வத்தை நம்புகிறவன் விழுவான்; நீதிமான்களோ துளிரைப்போல தழைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16718', '20', '11', '29', 'தன்னுடைய வீட்டைக் கலைக்கிறவன் காற்றைச் சுதந்தரிப்பான்; மூடன் ஞானமுள்ளவனுக்கு அடிமையாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16719', '20', '11', '30', 'நீதிமானுடைய பலன் ஜீவமரம்; ஆத்துமாக்களை ஆதாயப்படுத்திக்கொள்ளுகிறவன் ஞானமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16720', '20', '11', '31', 'இதோ, நீதிமானுக்கு பூமியில் சரிக்கட்டப்படுமே; துன்மார்க்கனுக்கும் பாவிக்கும் எத்தனை அதிகம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16721', '20', '12', '1', 'புத்திமதிகளை விரும்புகிறவன் அறிவை விரும்புகிறான்; கடிந்துகொள்ளுதலை வெறுக்கிறவனோ மிருககுணமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16722', '20', '12', '2', 'நல்லவன் யெகோவாவிடத்தில் தயவு பெறுவான்; கெட்டசிந்தனைகளுள்ள மனிதனை அவர் தண்டனைக்கு உட்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16723', '20', '12', '3', 'துன்மார்க்கத்தினால் மனிதன் நிலைவரப்படமாட்டான்; நீதிமான்களுடைய வேரோ அசையாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16724', '20', '12', '4', 'குணசாலியான பெண் தன்னுடைய கணவனுக்கு கிரீடமாக இருக்கிறாள்; அவமானத்தை உண்டாக்குகிறவளோ அவனுக்கு எலும்புருக்கியாக இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16725', '20', '12', '5', 'நீதிமான்களுடைய நினைவுகள் நியாயமானவைகள்; துன்மார்க்கர்களுடைய ஆலோசனைகளோ வஞ்சனையுள்ளவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16726', '20', '12', '6', 'துன்மார்க்கர்களின் வார்த்தைகள் இரத்தம் சிந்த மறைந்திருப்பதைப்பற்றியது; உத்தமர்களுடைய வாயோ அவர்களைத் தப்புவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16727', '20', '12', '7', 'துன்மார்க்கர்கள் கவிழ்க்கப்பட்டு ஒழிந்துபோவார்கள்; நீதிமான்களுடைய வீடோ நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16728', '20', '12', '8', 'தன்னுடைய புத்திக்குத் தகுந்தபடி மனிதன் புகழப்படுவான்; மாறுபாடான இருதயமுள்ளவனோ இகழப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16729', '20', '12', '9', 'உணவில்லாதவனாக இருந்தும், தன்னைத்தான் மேன்மைப்படுத்துகிறவனைவிட, மேன்மை இல்லாதவனாக இருந்தும் பணிவிடைக்காரனுள்ளவன் உத்தமன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16730', '20', '12', '10', 'நீதிமான் தன்னுடைய மிருகஜீவன்களைக் காப்பாற்றுகிறான்; துன்மார்க்கர்களுடைய இரக்கமும் கொடுமையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16731', '20', '12', '11', 'தன்னுடைய நிலத்தைப் பயிரிடுகிறவன் உணவினால் திருப்தியடைவான்; வீணர்களைப் பின்பற்றுகிறவனோ மதியற்றவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16732', '20', '12', '12', 'துன்மார்க்கன் கெட்டவர்களுடைய வலையை விரும்புகிறான்; நீதிமானுடைய வேர் கனி கொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16733', '20', '12', '13', 'துன்மார்க்கனுக்கு அவனுடைய உதடுகளின் துரோகமே கண்ணி; நீதிமானோ நெருக்கத்திலிருந்து நீங்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16734', '20', '12', '14', 'அவனவன் தன் தன் வாயின் பலனால் திருப்தியடைவான்; அவனவன் கைக்கிரியையின் பலனுக்குத்தக்கதாக அவனவனுக்குக் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16735', '20', '12', '15', 'மதியீனனுடைய வழி அவனுடைய பார்வைக்குச் செம்மையாக இருக்கும்; ஆலோசனைக்குச் செவிகொடுக்கிறவனோ ஞானமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16736', '20', '12', '16', 'மூடனுடைய கோபம் சீக்கிரத்தில் வெளிப்படும்; அவமானத்தை மூடுகிறவனோ விவேகி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16737', '20', '12', '17', 'சத்தியவாசகன் நீதியை வெளிப்படுத்துவான்; பொய்சாட்சிக்காரனோ வஞ்சகத்தை வெளிப்படுத்துவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16738', '20', '12', '18', 'பட்டயக்குத்துகள்போல் பேசுகிறவர்களும் உண்டு; ஞானமுள்ளவர்களுடைய நாவோ மருந்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16739', '20', '12', '19', 'சத்திய உதடு என்றும் நிலைத்திருக்கும்; பொய்நாவோ ஒரு நிமிடம்மாத்திரம் இருக்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16740', '20', '12', '20', 'தீங்கை திட்டமிடுகிறவர்களின் இருதயத்தில் கபடம் இருக்கிறது; சமாதானம்செய்கிற ஆலோசனைக்காரர்களுக்கு உள்ளது சந்தோஷம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16741', '20', '12', '21', 'நீதிமானுக்கு ஒரு கேடும் வராது; துன்மார்க்கர்களோ தீமையினால் நிறையப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16742', '20', '12', '22', 'பொய் உதடுகள் யெகோவாவுக்கு அருவருப்பானவைகள்; உண்மையாக நடக்கிறவர்களோ அவருக்குப் பிரியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16743', '20', '12', '23', 'விவேகமுள்ள மனிதன் அறிவை அடக்கிவைக்கிறான்; மூடர்களுடைய இருதயமோ மதியீனத்தைப் பிரபலப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16744', '20', '12', '24', 'ஜாக்கிரதையுள்ளவர்களுடைய கை ஆளுகை செய்யும்; சோம்பேறியோ கட்டாயமாக வேலை வாங்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16745', '20', '12', '25', 'மனிதனுடைய இருதயத்திலுள்ள கவலை அதை ஒடுக்கும்; நல்வார்த்தையோ அதை மகிழ்ச்சியாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16746', '20', '12', '26', 'நீதிமான் தன்னுடைய அயலானைவிட மேன்மையுள்ளவன்; துன்மார்க்கர்களுடைய வழியோ அவர்களை மோசப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16747', '20', '12', '27', 'சோம்பேறி தான் வேட்டையாடிப் பிடித்ததைச் சமைப்பதில்லை; ஜாக்கிரதையுள்ளவனுடைய பொருளோ அருமையானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16748', '20', '12', '28', 'நீதியின் பாதையில் வாழ்வு உண்டு; அந்தப் பாதையில் மரணம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16749', '20', '13', '1', 'ஞானமுள்ள மகன் தகப்பனுடைய போதகத்தைக் கேட்கிறான்; பரியாசக்காரனோ கடிந்துகொள்ளுதலை கேட்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16750', '20', '13', '2', 'மனிதன் தன்னுடைய வாயின் பலனால் நன்மையைச் சாப்பிடுவான்; துரோகிகளின் ஆத்துமாவோ கொடுமையை சாப்பிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16751', '20', '13', '3', 'தன்னுடைய வாயைக் காக்கிறவன் தன்னுடைய உயிரைக் காக்கிறான்; தன்னுடைய உதடுகளை விரிவாகத் திறக்கிறவனோ கலக்கமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16752', '20', '13', '4', 'சோம்பேறியுடைய ஆத்துமா விரும்பியும் ஒன்றும் பெற்றுக்கொள்ளாது; ஜாக்கிரதையுள்ளவர்களுடைய ஆத்துமாவோ செழிக்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16753', '20', '13', '5', 'நீதிமான் பொய்ப்பேச்சை வெறுக்கிறான்; துன்மார்க்கனோ வெட்கமும் அவமானமும் உண்டாக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16754', '20', '13', '6', 'நீதி உத்தமவழியில் உள்ளவனைத் தற்காக்கும்; துன்மார்க்கமோ பாவியைக் கவிழ்த்துப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16755', '20', '13', '7', 'ஒன்றுமில்லாமல் இருக்கத் தன்னைச் செல்வந்தனாக நினைக்கிறவனும் உண்டு; மிகுந்த செல்வம் இருக்கத் தன்னைத் தரித்திரனாக நினைக்கிறவனும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16756', '20', '13', '8', 'மனிதனுடைய செல்வம் அவனுடைய உயிரை மீட்கும்; தரித்திரனோ மிரட்டுதலைக் கேட்காமல் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16757', '20', '13', '9', 'நீதிமான்களின் வெளிச்சம் சந்தோஷப்படுத்தும்; துன்மார்க்கர்களின் தீபமோ அணைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16758', '20', '13', '10', 'அகந்தையினால் மட்டும் விவாதம் பிறக்கும்; ஆலோசனையைக் கேட்கிறவர்களிடத்திலோ ஞானம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16759', '20', '13', '11', 'வஞ்சனையால் தேடின பொருள் குறைந்துபோகும்; கஷ்டப்பட்டு சேர்க்கிறவனோ விருத்தியடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16760', '20', '13', '12', 'நெடுங்காலமாகக் காத்திருக்குதல் இருதயத்தை இளைக்கச்செய்யும்; விரும்பினது வரும்போதோ ஜீவமரம்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16761', '20', '13', '13', 'திருவசனத்தை அவமதிக்கிறவன் நாசமடைவான்; கற்பனைக்குப் பயப்படுகிறவனோ பலனடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16762', '20', '13', '14', 'ஞானவான்களுடைய போதகம் வாழ்வுதரும் ஊற்று; அதினால் மரணக்கண்ணிகளுக்குத் தப்பலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16763', '20', '13', '15', 'நற்புத்தி தயவை உண்டாக்கும்; துரோகிகளுடைய வழியோ கரடுமுரடானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16764', '20', '13', '16', 'விவேகியானவன் அறிவோடு நடந்துகொள்ளுகிறான்; மூடனோ தன்னுடைய மூடத்தனத்தை வெளிப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16765', '20', '13', '17', 'துரோகமுள்ள தூதன் தீமையிலே விழுவான்; உண்மையுள்ள தூதுவர்களோ நல்மருந்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16766', '20', '13', '18', 'புத்திமதிகளைத் தள்ளுகிறவன் தரித்திரத்தையும் அவமானத்தையும் அடைவான்; கடிந்து கொள்ளுதலைக் கவனித்து நடக்கிறவனோ மேன்மையடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16767', '20', '13', '19', 'வாஞ்சை நிறைவேறுவது ஆத்துமாவுக்கு இனிது; தீமையைவிட்டு விலகுவது மூடர்களுக்கு அருவருப்பு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16768', '20', '13', '20', 'ஞானிகளோடு வாழ்கிறவன் ஞானமடைவான்; மூடர்களுக்குத் தோழனோ நாசமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16769', '20', '13', '21', 'பாவிகளைத் தீவினை தொடரும்; நீதிமான்களுக்கோ நன்மை பலனாக வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16770', '20', '13', '22', 'நல்லவன் தன்னுடைய பிள்ளைகளின் பிள்ளைகளுக்கு சொத்தை வைத்துப்போகிறான்; பாவியின் செல்வமோ நீதிமானுக்காகச் சேர்த்துவைக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16771', '20', '13', '23', 'ஏழைகளின் வயல் மிகுதியான உணவை விளைவிக்கும்; நியாயம் கிடைக்காமல் கெட்டுப்போகிறவர்களும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16772', '20', '13', '24', 'பிரம்பைப் பயன்படுத்தாதவன் தன்னுடைய மகனைப் பகைக்கிறான்; அவன்மேல் அன்பாக இருக்கிறவனோ அவனை ஏற்கனவே தண்டிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16773', '20', '13', '25', 'நீதிமான் தனக்குத் திருப்தியாகச் சாப்பிடுகிறான்; துன்மார்க்கர்களுடைய வயிறோ பசியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16774', '20', '14', '1', 'புத்தியுள்ள பெண் தன்னுடைய வீட்டைக் கட்டுகிறாள்; புத்தியில்லாத பெண்ணோ தன்னுடைய கைகளினால் அதை இடித்துப்போடுகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16775', '20', '14', '2', 'நிதானமாக நடக்கிறவன் யெகோவாவுக்குப் பயப்படுகிறான்; தன்னுடைய வழிகளில் தாறுமாறானவனோ அவரை அலட்சியம்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16776', '20', '14', '3', 'மூடன் வாயிலே அவனுடைய அகந்தைக்கு ஏற்ற கோல் உண்டு; ஞானவான்களின் உதடுகளோ அவர்களைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16777', '20', '14', '4', 'எருதுகள் இல்லாத இடத்தில் களஞ்சியம் வெறுமையாக இருக்கும்; காளைகளின் பெலத்தினாலோ மிகுந்த வரத்துண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16778', '20', '14', '5', 'மெய்ச்சாட்சிக்காரன் பொய்சொல்லமாட்டான்; பொய்ச்சாட்சிக்காரனோ பொய்களை ஊதுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16779', '20', '14', '6', 'பரியாசக்காரன் ஞானத்தைத் தேடியும் கண்டுபிடிக்கமாட்டான்; புத்தியுள்ளவனுக்கோ அறிவு லேசாகவரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16780', '20', '14', '7', 'மூடனுடைய முகத்தைவிட்டு விலகிப்போ; அறிவுள்ள உதடுகளை அங்கே காணமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16781', '20', '14', '8', 'தன்னுடைய வழியைச் சிந்தித்துக்கொள்வது விவேகியின் ஞானம்; மூடர்களுடைய வஞ்சனையோ மூடத்தனம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16782', '20', '14', '9', 'மூடர்கள் பாவத்தைக்குறித்துப் பரியாசம்செய்கிறார்கள்; நீதிமான்களுக்குள்ளே தயவு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16783', '20', '14', '10', 'இருதயத்தின் கசப்பு இருதயத்திற்கே தெரியும்; அதின் மகிழ்ச்சிக்கு அந்நியன் உடந்தை ஆகமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16784', '20', '14', '11', 'துன்மார்க்கனுடைய வீடு அழியும்; செம்மையானவனுடைய கூடாரமோ செழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16785', '20', '14', '12', 'மனிதனுக்குச் செம்மையாகத் தோன்றுகிற வழி உண்டு; அதின் முடிவோ மரணவழிகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16786', '20', '14', '13', 'சிரிப்பிலும் மனதிற்குத் துக்கமுண்டு; அந்த மகிழ்ச்சியின் முடிவு சஞ்சலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16787', '20', '14', '14', 'பின்வாங்கும் இருதயமுள்ளவன் தன்னுடைய வழிகளிலேயும், நல்ல மனிதனோ தன்னிலே தானும் திருப்தியடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16788', '20', '14', '15', 'பேதையானவன் எந்த வார்த்தையையும் நம்புவான்; விவேகியோ தன்னுடைய நடையின்மேல் கவனமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16789', '20', '14', '16', 'ஞானமுள்ளவன் பயந்து தீமைக்கு விலகுகிறான்; மதியீனனோ கடுங்கோபம்கொண்டு துணிகரமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16790', '20', '14', '17', 'முன்கோபி மதிகேட்டைச் செய்வான்; கெட்டச்சிந்தனைக்காரன் வெறுக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16791', '20', '14', '18', 'பேதையர்கள் புத்தியீனத்தைச் சுதந்தரிக்கிறார்கள்; விவேகிகளோ அறிவினால் முடிசூட்டப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16792', '20', '14', '19', 'தீயோர்கள் நல்லவர்களுக்கு முன்பாகவும், துன்மார்க்கர்கள் நீதிமான்களுடைய வாசற்படிகளிலும் குனிவதுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16793', '20', '14', '20', 'தரித்திரன் தன்னைச் சேர்ந்தவனாலும் பகைக்கப்படுகிறான்; செல்வந்தனுக்கோ அநேக நண்பர்கள் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16794', '20', '14', '21', 'பிறனை அவமதிக்கிறவன் பாவம்செய்கிறான்; தரித்திரனுக்கு இரங்குகிறவனோ பாக்கியமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16795', '20', '14', '22', 'தீமையை யோசிக்கிறவர்கள் தவறுகிறார்களல்லவோ? நன்மையை யோசிக்கிறவர்களுக்கோ கிருபையும் சத்தியமும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16796', '20', '14', '23', 'எல்லா உழைப்பினாலும் பயனுண்டு; உதடுகளின் பேச்சோ வறுமையை மட்டும் தரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16797', '20', '14', '24', 'ஞானிகளுக்கு முடி அவர்களுடைய செல்வம்; மூடர்களின் மதியீனம் மூடத்தனமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16798', '20', '14', '25', 'மெய்ச்சாட்சி சொல்லுகிறவன் உயிர்களைக் காப்பாற்றுகிறான்; வஞ்சனைக்காரனோ பொய்களை ஊதுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16799', '20', '14', '26', 'யெகோவாவுக்குப் பயப்படுகிறவனுக்குத் திடநம்பிக்கை உண்டு; அவனுடைய பிள்ளைகளுக்கும் அடைக்கலம் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16800', '20', '14', '27', 'யெகோவாவுக்குப் பயப்படுதல் வாழ்வு தரும் ஊற்று; அதினால் மரணக்கண்ணிகளுக்குத் தப்பலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16801', '20', '14', '28', 'மக்கள் கூட்டம் ராஜாவின் மகிமை; மக்கள்குறைவு தலைவனின் முறிவு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16802', '20', '14', '29', 'நீடிய சாந்தமுள்ளவன் மகாபுத்திமான்; முன்கோபியோ புத்தியீனத்தை விளங்கச்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16803', '20', '14', '30', 'சமாதானத்துடன் இருப்பது உடலுக்கு வாழ்வு; பொறாமையோ எலும்புருக்கி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16804', '20', '14', '31', 'தரித்திரனை ஒடுக்குகிறவன் அவனை உண்டாக்கினவரை நிந்திக்கிறான்; தரித்திரனுக்குத் தயவு செய்கிறவனோ அவரை மேன்மைப்படுத்துகிறான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('16805', '20', '14', '32', 'துன்மார்க்கன் தன்னுடைய தீமையிலே வாரிக்கொள்ளப்படுவான்; நீதிமானோ தன்னுடைய மரணத்திலே நம்பிக்கையுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16806', '20', '14', '33', 'புத்திமானுடைய இருதயத்தில் ஞானம் தங்கும்; மதியீனர்களிடத்தில் உள்ளதோ வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16807', '20', '14', '34', 'நீதி மக்களை உயர்த்தும்; பாவமோ எந்த மக்களுக்கும் இகழ்ச்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16808', '20', '14', '35', 'ராஜாவின் தயவு விவேகமுள்ள பணிவிடைக்காரன்மேல் இருக்கும்; அவனுடைய கோபமோ அவமானத்தை உண்டாக்குகிறவன்மேல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16809', '20', '15', '1', 'சாந்தமான பதில் கடுங்கோபத்தை அடக்கும்; கடுஞ்சொற்களோ கோபத்தை எழுப்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16810', '20', '15', '2', 'ஞானிகளின் நாவு அறிவை உபயோகப்படுத்தும்; மூடர்களின் வாயோ புத்தியீனத்தைக் கக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16811', '20', '15', '3', 'யெகோவாவின் கண்கள் எந்த இடத்திலுமிருந்து, நல்லவர்களையும், தீயவர்களையும் நோக்கிப்பார்க்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16812', '20', '15', '4', 'ஆரோக்கியமுள்ள நாவு ஜீவமரம்; நாவின் மாறுபாடோ ஆவியை நொறுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16813', '20', '15', '5', 'மூடன் தன்னுடைய தகப்பனுடைய புத்தியை அலட்சியப்படுத்துகிறான்; கடிந்துகொள்ளுதலைக் கவனித்து நடக்கிறவனோ விவேகி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16814', '20', '15', '6', 'நீதிமானுடைய வீட்டில் அதிக பொக்கிஷம் உண்டு; துன்மார்க்கனுடைய வருமானத்திலோ துன்பம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16815', '20', '15', '7', 'ஞானிகளின் உதடுகள் அறிவை விதைக்கும்; மூடர்களின் இருதயமோ அப்படியல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16816', '20', '15', '8', 'துன்மார்க்கர்களுடைய பலி யெகோவாவுக்கு அருவருப்பானது; செம்மையானவர்களின் ஜெபமோ அவருக்குப் பிரியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16817', '20', '15', '9', 'துன்மார்க்கர்களுடைய வழி யெகோவாவுக்கு அருவருப்பானது; நீதியைப் பின்பற்றுகிறவனையோ அவர் நேசிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16818', '20', '15', '10', 'வழியைவிட்டு விலகுகிறவனுக்குப் புத்திமதி எரிச்சலாக இருக்கும்; கடிந்துகொள்ளுதலை வெறுக்கிறவன் சாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16819', '20', '15', '11', 'பாதாளமும் அழிவும் யெகோவாவின் பார்வைக்கு முன்பாக இருக்க, மனுமக்களுடைய இருதயம் அதிகமாக அவர் முன்பாக இருக்குமல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16820', '20', '15', '12', 'பரியாசக்காரன் தன்னைக் கடிந்துகொள்ளுகிறவனை நேசிக்கமாட்டான்; ஞானவான்களிடத்தில் போகவுமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16821', '20', '15', '13', 'மனமகிழ்ச்சி முகமலர்ச்சியைத் தரும்; மனதுக்கத்தினாலே ஆவி முறிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16822', '20', '15', '14', 'புத்திமானுடைய மனம் அறிவைத்தேடும்; மூடர்களின் வாயோ மதியீனத்தை மேயும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16823', '20', '15', '15', 'சிறுமைப்பட்டவனுடைய நாட்களெல்லாம் தீங்குள்ளவைகள்; மனரம்மியமோ நிரந்தர விருந்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16824', '20', '15', '16', 'சஞ்சலத்தோடு கூடிய அதிகப் பொருட்களைவிட, யெகோவாவைப் பற்றும் பயத்தோடு கூடிய கொஞ்சப்பொருளே உத்தமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16825', '20', '15', '17', 'பகையோடு இருக்கும் கொழுத்த எருதின் கறியைவிட, சிநேகத்தோடு இருக்கும் இலைக்கறியே நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16826', '20', '15', '18', 'கோபக்காரன் சண்டையை எழுப்புகிறான்; நீடியசாந்தமுள்ளவனோ சண்டையை அமர்த்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16827', '20', '15', '19', 'சோம்பேறியின் வழி முள்வேலிக்குச் சமம்; நீதிமானுடைய வழியோ ராஜபாதை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16828', '20', '15', '20', 'ஞானமுள்ள மகன் தகப்பனைச் சந்தோஷப்படுத்துகிறான்; மதியற்ற மனிதனோ தன்னுடைய தாயை அலட்சியப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16829', '20', '15', '21', 'மூடத்தனம் புத்தியீனனுக்குச் சந்தோஷம்; புத்திமானோ தன்னுடைய செயல்களைச் செம்மைப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16830', '20', '15', '22', 'ஆலோசனை இல்லாததால் எண்ணங்கள் சிதைந்துபோகும்; ஆலோசனைக்காரர்கள் அநேகர் இருந்தால் அவைகள் உறுதிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16831', '20', '15', '23', 'மனிதனுக்குத் தன்னுடைய வாய்மொழியினால் மகிழ்ச்சியுண்டாகும்; ஏற்றகாலத்தில் சொன்ன வார்த்தை எவ்வளவு நல்லது!');
INSERT INTO `bible_verses_ta_irv` VALUES ('16832', '20', '15', '24', 'கீழான பாதாளத்தைவிட்டு விலகும்படி, விவேகிக்கு வாழ்வின் வழியானது உன்னதத்தை நோக்கும் வழியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16833', '20', '15', '25', 'அகங்காரியின் வீட்டைக் யெகோவா பிடுங்கிப்போடுவார்; விதவையின் எல்லையையோ நிலைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16834', '20', '15', '26', 'துன்மார்க்கர்களுடைய நினைவுகள் யெகோவாவுக்கு அருவருப்பானவைகள்; சுத்தமானவர்களுடைய வார்த்தைகளோ இன்பமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16835', '20', '15', '27', 'பொருளாசைக்காரன் தன்னுடைய வீட்டைக் கலைக்கிறான்; லஞ்சங்களை வெறுக்கிறவனோ பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16836', '20', '15', '28', 'நீதிமானுடைய மனம் பதில் சொல்ல யோசிக்கும்; துன்மார்க்கனுடைய வாயோ தீமைகளைக் கொப்பளிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16837', '20', '15', '29', 'துன்மார்க்கர்களுக்குக் யெகோவா தூரமாக இருக்கிறார்; நீதிமான்களின் ஜெபத்தையோ கேட்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16838', '20', '15', '30', 'கண்களின் ஒளி இருதயத்தைப் பூரிப்பாக்கும்; நற்செய்தி எலும்புகளை ஆரோக்கியமாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16839', '20', '15', '31', 'வாழ்வுக்கேதுவான கடிந்துகொள்ளுதலை ஏற்றுக்கொள்ளும் காது ஞானிகளிடத்திலே தங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16840', '20', '15', '32', 'புத்திமதியைத் தள்ளிவிடுகிறவன் தன்னுடைய ஆத்துமாவை வெறுக்கிறான்; கடிந்துகொள்ளுதலைக் கேட்கிறவனோ ஞானமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16841', '20', '15', '33', 'யெகோவாவுக்குப் பயப்படுதல் ஞானத்தைப் போதிக்கும்; மேன்மைக்கு முன்னானது தாழ்மை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16842', '20', '16', '1', 'மனதின் யோசனைகள் மனிதனுடையது; நாவின் பதில் யெகோவாவால் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16843', '20', '16', '2', 'மனிதனுடைய வழிகளெல்லாம் அவனுடைய பார்வைக்குச் சுத்தமானவைகள்; யெகோவாவோ ஆவிகளை நிறுத்துப்பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16844', '20', '16', '3', 'உன்னுடைய செயல்களைக் யெகோவாவுக்கு ஒப்புவி; அப்பொழுது உன்னுடைய யோசனைகள் உறுதிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16845', '20', '16', '4', 'யெகோவா எல்லாவற்றையும் தமக்கென்று படைத்தார்; தீங்குநாளுக்காகத் துன்மார்க்கனையும் உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16846', '20', '16', '5', 'மனமேட்டிமையுள்ளவன் எவனும் யெகோவாவுக்கு அருவருப்பானவன்; கையோடு கைகோர்த்தாலும் அவன் தண்டனைக்குத் தப்பமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16847', '20', '16', '6', 'கிருபையினாலும், சத்தியத்தினாலும் பாவம் நிவிர்த்தியாகும்; யெகோவாவுக்குப் பயப்படுகிறதினால் மனிதர்கள் தீமையைவிட்டு விலகுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16848', '20', '16', '7', 'ஒருவனுடைய வழிகள் யெகோவாவுக்குப் பிரியமாக இருந்தால், அவனுடைய எதிரிகளும் சமாதானமாகும்படிச் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16849', '20', '16', '8', 'அநியாயமாக வந்த அதிக வருமானத்தைவிட, நியாயமாக வந்த கொஞ்ச வருமானமே நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16850', '20', '16', '9', 'மனிதனுடைய இருதயம் அவனுடைய வழியை யோசிக்கும்; அவனுடைய நடைகளை உறுதிப்படுத்துகிறவரோ யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16851', '20', '16', '10', 'ராஜாவின் உதடுகளில் இனிய வார்த்தை பிறக்கும்; நியாயத்தில் அவனுடைய வாய் தவறாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16852', '20', '16', '11', 'நியாயமான நிறைகோலும் தராசும் யெகோவாவுடையது; பையிலிருக்கும் நிறைகல்லெல்லாம் அவருடைய செயல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16853', '20', '16', '12', 'அநியாயம்செய்வது ராஜாக்களுக்கு அருவருப்பு; நீதியினால் சிங்காசனம் உறுதிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16854', '20', '16', '13', 'நீதியுள்ள உதடுகள் ராஜாக்களுக்குப் பிரியம்; நிதானமாகப் பேசுகிறவன்மேல் ராஜாக்கள் பிரியப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16855', '20', '16', '14', 'ராஜாவின் கோபம் மரணதூதர்களுக்குச் சமம்; ஞானமுள்ளவனோ அதை ஆற்றுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16856', '20', '16', '15', 'ராஜாவின் முகக்களையில் வாழ்வு உண்டு; அவனுடைய தயவு பின்மாரிபெய்யும் மேகத்தைப்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16857', '20', '16', '16', 'பொன்னைச் சம்பாதிப்பதைவிட ஞானத்தைச் சம்பாதிப்பது எவ்வளவு நல்லது! வெள்ளியை சம்பாதிப்பதைவிட புத்தியைச் சம்பாதிப்பது எவ்வளவு மேன்மை');
INSERT INTO `bible_verses_ta_irv` VALUES ('16858', '20', '16', '17', 'தீமையை விட்டு விலகுவதே செம்மையானவர்களுக்குச் சமனான பாதை; தன்னுடைய நடையைக் கவனித்திருக்கிறவன் தன்னுடைய ஆத்துமாவைக் காக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16859', '20', '16', '18', 'அழிவுக்கு முன்னானது அகந்தை; விழுதலுக்கு முன்னானது மனமேட்டிமை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16860', '20', '16', '19', 'அகங்காரிகளோடு கொள்ளைப்பொருளைப் பங்கிடுவதைவிட, சிறுமையானவர்களோடு மனத்தாழ்மையாக இருப்பது நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16861', '20', '16', '20', 'விவேகத்துடன் காரியத்தை நடப்பிக்கிறவன் நன்மை பெறுவான்; யெகோவாவை நம்புகிறவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16862', '20', '16', '21', 'இருதயத்தில் ஞானமுள்ளவன் விவேகி எனப்படுவான்; உதடுகளின் இனிமை கல்வியைப் பெருகச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16863', '20', '16', '22', 'புத்தி தன்னை உடையவர்களுக்கு ஜீவஊற்று; மதியீனர்களின் போதனை மதியீனமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16864', '20', '16', '23', 'ஞானியின் இருதயம் அவனுடைய வாய்க்கு அறிவை ஊட்டும்; அவனுடைய உதடுகளுக்கு அது மேன்மேலும் கல்வியைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16865', '20', '16', '24', 'இனிய சொற்கள் தேன்கூடுபோல் ஆத்துமாவுக்கு இன்பமும், எலும்புகளுக்கு மருந்தாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16866', '20', '16', '25', 'மனிதனுக்குச் செம்மையாகத் தோன்றுகிற வழியுண்டு; அதின் முடிவோ மரண வழிகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16867', '20', '16', '26', 'உழைக்கிறவன் தனக்காகவே உழைக்கிறான்; அவனுடைய வாய் அதை அவனிடத்தில் வருந்திக் கேட்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16868', '20', '16', '27', 'வீணான மகன் கிண்டிவிடுகிறான்; அவனுடைய உதடுகளில் இருப்பது எரிகிற அக்கினிபோன்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16869', '20', '16', '28', 'மாறுபாடுள்ளவன் சண்டையைக் கிளப்பிவிடுகிறான்; கோள் சொல்லுகிறவன் உயிர் நண்பனையும் பிரித்துவிடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16870', '20', '16', '29', 'கொடுமையானவன் தன்னுடைய அயலானுக்கு நயங்காட்டி, அவனை நலமல்லாத வழியிலே நடக்கச்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16871', '20', '16', '30', 'அவனுடைய மாறுபாடானவைகளை யோசிக்கும்படி தன்னுடைய கண்களை மூடி, தீமையைச் செய்யும்படி தன்னுடைய உதடுகளைக் கடிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16872', '20', '16', '31', 'நீதியின் வழியில் உண்டாகும் நரை முடியானது மகிமையான கிரீடம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16873', '20', '16', '32', 'பலவானைவிட நீடிய சாந்தமுள்ளவன் உத்தமன்; பட்டணத்தைப் பிடிக்கிறவனைவிட தன்னுடைய மனதை அடக்குகிறவன் உத்தமன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16874', '20', '16', '33', 'சீட்டு மடியிலே போடப்படும்; காரியத்தின் முடிவோ யெகோவாவால் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16875', '20', '17', '1', 'சண்டையோடுகூடிய வீடுநிறைந்த சுவையான உணவைவிட, சமாதானத்தோடு சாப்பிடும் வெறும் அப்பமே நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16876', '20', '17', '2', 'புத்தியுள்ள வேலைக்காரன் அவமானத்தை உண்டாக்குகிற மகனை ஆண்டு, சகோதரர்களுடைய சுதந்தரத்தில் பங்கை அடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16877', '20', '17', '3', 'வெள்ளியைக் குகையும், பொன்னைப் புடமும் சோதிக்கும்; இருதயங்களைச் சோதிக்கிறவரோ யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16878', '20', '17', '4', 'தீயவன் அக்கிரம உதடுகள் சொல்வதை உற்றுக்கேட்கிறான்; பொய்யன் கேடுள்ள நாவுக்குச் செவிகொடுக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16879', '20', '17', '5', 'ஏழையைப் புறக்கணிக்கிறவன் அவனை உண்டாக்கினவரை சபிக்கிறான்; ஆபத்தைக் குறித்துக் மகிழ்கிறவன் தண்டனைக்குத் தப்பமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16880', '20', '17', '6', 'பிள்ளைகளின் பிள்ளைகள் முதியோர்களுக்குக் கிரீடம்; பிள்ளைகளின் மேன்மை அவர்களுடைய தகப்பன்மார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16881', '20', '17', '7', 'மேன்மையானவைகளைப் பேசும் உதடு மூடனுக்குத் தகாது; பொய் பேசும் உதடு பிரபுவுக்கு கொஞ்சம்கூட தகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16882', '20', '17', '8', 'லஞ்சம் வாங்குகிறவர்களின் பார்வைக்கு அது இரத்தினம்போல இருக்கும்; அது பார்க்கும் திசையெல்லாம் காரியம் வாய்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16883', '20', '17', '9', 'குற்றத்தை மூடுகிறவன் நட்பை நாடுகிறான்; கேட்டதைச் சொல்லுகிறவன் உயிர் நண்பனையும் பிரித்துவிடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16884', '20', '17', '10', 'மூடனை நூறடி அடிப்பதைவிட, புத்திமானை வாயினால் கண்டிப்பதே அதிகமாக உறைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16885', '20', '17', '11', 'தீயவன் கலகத்தையே தேடுகிறான்; கொடிய தூதன் அவனுக்கு விரோதமாக அனுப்பப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16886', '20', '17', '12', 'தன்னுடைய மதிகேட்டில் திரியும் மதியீனனுக்கு எதிர்ப்படுவதைவிட, குட்டிகளைப் பறிகொடுத்த கரடிக்கு எதிர்ப்படுவது மேல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16887', '20', '17', '13', 'நன்மைக்குத் தீமைசெய்கிறவன் எவனோ, அவனுடைய வீட்டைவிட்டுத் தீமை நீங்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16888', '20', '17', '14', 'சண்டையின் ஆரம்பம் மதகைத் திறந்துவிடுகிறதுபோல இருக்கும்; ஆதலால் விவாதம் எழும்புமுன்பு அதை விட்டுவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16889', '20', '17', '15', 'துன்மார்க்கனை நீதிமானாக்குகிறவனும், நீதிமானைக் குற்றவாளியாக்குகிறவனுமாகிய இந்த இருவரும் யெகோவாவுக்கு அருவருப்பானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16890', '20', '17', '16', 'ஞானத்தை வாங்கும்படி மூடன் கையிலே பணம் என்னத்திற்கு? அதின்மேல் அவனுக்கு மனமில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16891', '20', '17', '17', 'நண்பன் எல்லாக் காலத்திலும் நேசிப்பான்; இடுக்கணில் உதவவே சகோதரன் பிறந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16892', '20', '17', '18', 'புத்தியீனன் தன்னுடைய நண்பனுக்காக உறுதியளித்துப் பிணைப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16893', '20', '17', '19', 'விவாதப்பிரியன் பாவப்பிரியன்; தன்னுடைய வாசலை உயர்த்திக் கட்டுகிறவன் அழிவை நாடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16894', '20', '17', '20', 'மாறுபாடான இருதயமுள்ளவன் நன்மையைக் கண்டடைவதில்லை; பொய் நாவுள்ளவன் தீமையில் விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16895', '20', '17', '21', 'மதிகெட்ட மகனைப் பெறுகிறவன் தனக்குச் சஞ்சலம் உண்டாக அவனைப் பெறுகிறான்; மதியீனனுடைய தகப்பனுக்கு மகிழ்ச்சியில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16896', '20', '17', '22', 'மனமகிழ்ச்சி நல்ல மருந்து; முறிந்த ஆவியோ எலும்புகளை உலரச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16897', '20', '17', '23', 'துன்மார்க்கன், நீதியின் வழியைப்புரட்ட மடியிலுள்ள லஞ்சத்தை வாங்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16898', '20', '17', '24', 'ஞானம் புத்திமானுக்கு முன்பாக இருக்கும்; மூடனுடைய கண்களோ பூமியின் கடைசி எல்லைகள்வரை செல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16899', '20', '17', '25', 'மதிகெட்ட மகன் தன்னுடைய தகப்பனுக்குச் சலிப்பும், தன்னைப் பெற்றவர்களுக்குக் கசப்புமானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16900', '20', '17', '26', 'நீதிமானைத் தண்டிப்பதும், நியாயம்செய்கிறவனைப் பிரபுக்கள் அடிக்கிறதும் தகுதியல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16901', '20', '17', '27', 'அறிவாளி தன்னுடைய வார்த்தைகளை அடக்குகிறான்; விவேகி குளிர்ந்த மனமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16902', '20', '17', '28', 'பேசாமலிருந்தால் மூடனும் ஞானவான் என்று எண்ணப்படுவான்; தன்னுடைய உதடுகளை மூடுகிறவன் புத்திமான் என்று எண்ணப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16903', '20', '18', '1', 'பிரிந்து போகிறவன் தன்னுடைய ஆசையின்படி செய்யப்பார்க்கிறான், எல்லா ஞானத்திலும் தலையிட்டுக் கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16904', '20', '18', '2', 'மூடன் ஞானத்தில் பிரியம்கொள்ளாமல், தன்னுடைய மனதிலுள்ளவைகளை வெளிப்படுத்தப் பிரியப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16905', '20', '18', '3', 'துன்மார்க்கன் வர அவமானம் வரும்; அவமானத்தோடு இகழ்ச்சியும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16906', '20', '18', '4', 'மனிதனுடைய வாய்மொழிகள் ஆழமான தண்ணீர்போல இருக்கும்; ஞானத்தின் ஊற்று பாய்கிற ஆற்றைப்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16907', '20', '18', '5', 'வழக்கிலே நீதிமானைத் தோற்கடிக்கிறதற்கு, துன்மார்க்கனுக்கு பாரபட்சம் செய்வது நல்லதல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16908', '20', '18', '6', 'மூடனுடைய உதடுகள் விவாதத்தில் நுழையும், அவனுடைய வாய் அடிகளை வரவழைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16909', '20', '18', '7', 'மூடனுடைய வாய் அவனுக்குக் கேடு, அவனுடைய உதடுகள் அவனுடைய ஆத்துமாவுக்குக் கண்ணி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16910', '20', '18', '8', 'கோள்சொல்கிறவனுடைய வார்த்தைகள் விளையாட்டுப்போல இருக்கும், ஆனாலும் அவைகள் உள்ளத்திற்குள் குத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16911', '20', '18', '9', 'தன்னுடைய வேலையில் அசதியாக இருப்பவன் அனைத்தையும் அழிப்பவனுக்குச் சகோதரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16912', '20', '18', '10', 'யெகோவாவின் நாமம் மிகவும் பலத்த கோட்டை; நீதிமான் அதற்குள் ஓடி சுகமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16913', '20', '18', '11', 'செல்வந்தனுடைய பொருள் அவனுக்கு பாதுகாப்பான பட்டணம்; அது அவனுடைய எண்ணத்தில் உயர்ந்த மதில்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16914', '20', '18', '12', 'அழிவு வருமுன்பு மனிதனுடைய இருதயம் இறுமாப்பாக இருக்கும்; மேன்மைக்கு முன்னானது தாழ்மை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16915', '20', '18', '13', 'காரியத்தைக் கேட்பதற்குமுன் பதில் சொல்லுகிறவனுக்கு, அது புத்தியீனமும் வெட்கமுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16916', '20', '18', '14', 'மனிதனுடைய ஆவி அவனுடைய பலவீனத்தைத் தாங்கும்; முறிந்த ஆவி யாரால் தாங்கக்கூடும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16917', '20', '18', '15', 'புத்திமானுடைய மனம் அறிவைச் சம்பாதிக்கும்; ஞானியின் செவி அறிவை நாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16918', '20', '18', '16', 'ஒருவன் கொடுக்கும் வெகுமதி அவனுக்கு வழி உண்டாக்கி, பெரியோர்களுக்கு முன்பாக அவனைக் கொண்டுபோய்விடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16919', '20', '18', '17', 'தன்னுடைய வழக்கிலே முதலில் பேசுகிறவன் நீதிமான்போல் காணப்படுவான்; அவனுடைய அயலானோ வந்து அவனை பரிசோதிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16920', '20', '18', '18', 'சீட்டுப்போடுதல் விரோதங்களை ஒழித்து, பலவான்கள் நடுவே நியாயம்தீர்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16921', '20', '18', '19', 'பாதுகாப்பான பட்டணத்தை வசப்படுத்துவதைவிட கோபம்கொண்ட சகோதரனை வசப்படுத்துவது கடினம்; அவர்களுடைய விரோதங்கள் கோட்டைத் தாழ்ப்பாள்கள்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16922', '20', '18', '20', 'அவனவன் வாயின் பலனால் அவனவன் வயிறு நிரம்பும்; அவனவன் உதடுகளின் விளைவினால் அவனவன் திருப்தியாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16923', '20', '18', '21', 'மரணமும், ஜீவனும் நாவின் அதிகாரத்தில் இருக்கும்; அதில் பிரியப்படுகிறவர்கள் அதின் கனியைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16924', '20', '18', '22', 'மனைவியைக் கண்டடைகிறவன் நன்மையானதைக் கண்டடைகிறான்; யெகோவாவால் தயவையும் பெற்றுக்கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16925', '20', '18', '23', 'தரித்திரன் கெஞ்சிக்கேட்கிறான்; செல்வந்தன் கடினமாக உத்திரவுகொடுக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16926', '20', '18', '24', 'நண்பர்கள் உள்ளவன் நேசிக்கவேண்டும்; சகோதரனைவிட அதிக சொந்தமாக நேசிக்கப்படுபவனும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16927', '20', '19', '1', 'மாறுபாடான உதடுகளுள்ள மூடனைவிட, உத்தமனாக நடக்கிற தரித்திரனே சிறப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16928', '20', '19', '2', 'ஆத்துமா அறிவில்லாமல் இருப்பது நல்லதல்ல; கால் துரிதமானவன் தப்பி நடக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16929', '20', '19', '3', 'மனிதனுடைய மதியீனம் அவனுடைய வழியைத் தாறுமாறாக்கும்; என்றாலும் அவனுடைய மனம் யெகோவாவுக்கு விரோதமாக எரிச்சலடையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16930', '20', '19', '4', 'செல்வம் அநேக நண்பர்களைச் சேர்க்கும்; தரித்திரனோ தன்னுடைய நண்பனாலும் பிரிந்துபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16931', '20', '19', '5', 'பொய்ச்சாட்சிக்காரன் தண்டனைக்குத் தப்பான்; பொய்களைப் பேசுகிறவனும் தப்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16932', '20', '19', '6', 'பிரபுவின் தயவை அநேகர் வருந்திக் கேட்பார்கள்; கொடைகொடுக்கிறவனுக்கு எவனும் நண்பன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16933', '20', '19', '7', 'தரித்திரனை அவனுடைய சகோதரர்கள் எல்லோரும் பகைக்கிறார்களே, எத்தனை அதிகமாக அவனுடைய நண்பர்கள் அவனுக்குத் தூரமாவார்கள்; அவர்களுடைய வார்த்தைகளை அவன் நாடுகிறான், அவைகளோ வெறும் வார்த்தைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16934', '20', '19', '8', 'ஞானத்தைப் பெற்றுக்கொள்ளுகிறவன் தன்னுடைய ஆத்துமாவை நேசிக்கிறான்; புத்தியைக் காக்கிறவன் நன்மையடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16935', '20', '19', '9', 'பொய்சாட்சிக்காரன் தண்டனைக்குத் தப்பமாட்டான்; பொய்களைப் பேசுகிறவன் நாசமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16936', '20', '19', '10', 'மூடனுக்குச் செல்வம் தகாது; பிரபுக்களை ஆண்டுகொள்வது அடிமையானவனுக்கு எவ்வளவும் தகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16937', '20', '19', '11', 'மனிதனுடைய விவேகம் அவனுடைய கோபத்தை அடக்கும்; குற்றத்தை மன்னிப்பது அவனுக்கு மகிமை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16938', '20', '19', '12', 'ராஜாவின் கோபம் சிங்கத்தின் கெர்ச்சிப்புக்குச் சமானம்; அவனுடைய தயவு புல்லின்மேல் பெய்யும் பனிபோல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16939', '20', '19', '13', 'மூடனாகிய மகன் தன்னுடைய தகப்பனுக்கு மிகுந்த துக்கம்; மனைவியின் சண்டைகள் ஓயாமல் ஒழுகும் நீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16940', '20', '19', '14', 'வீடும் செல்வமும் பெற்றோர்கள் வைக்கும் சொத்து; புத்தியுள்ள மனைவியோ யெகோவா அருளும் ஈவு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16941', '20', '19', '15', 'சோம்பல் தூங்கிவிழச்செய்யும்; அசதியானவன் பட்டினியாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16942', '20', '19', '16', 'கட்டளையைக் காத்துக்கொள்ளுகிறவன் தன்னுடைய ஆத்துமாவைக் காக்கிறான்; தன்னுடைய வழிகளை அவமதிக்கிறவன் சாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16943', '20', '19', '17', 'ஏழைக்கு இரங்குகிறவன் யெகோவாவுக்குக் கடன்கொடுக்கிறான்; அவன் கொடுத்ததை அவர் திரும்பக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16944', '20', '19', '18', 'நம்பிக்கையிருக்கும்வரை உன்னுடைய மகனைத் தண்டி; ஆனாலும் அவனைக் கொல்ல உன்னுடைய ஆத்துமாவில் தீர்மானிக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16945', '20', '19', '19', 'கடுங்கோபி தண்டனைக்குள்ளாவான்; நீ அவனைத் தப்புவித்தால் திரும்பவும் தப்புவிக்கவேண்டியதாக வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16946', '20', '19', '20', 'உன்னுடைய முடிவுகாலத்தில் நீ ஞானமுள்ளவனாக இருக்கும்படி, ஆலோசனையைக்கேட்டு, புத்திமதியை ஏற்றுக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16947', '20', '19', '21', 'மனிதனுடைய இருதயத்தின் எண்ணங்கள் அநேகம்; ஆனாலும் யெகோவாவுடைய யோசனையே நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16948', '20', '19', '22', 'நன்மைசெய்ய மனிதன் கொண்டிருக்கும் ஆசையே தயவு; பொய்யனைவிட தரித்திரன் சிறப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16949', '20', '19', '23', 'யெகோவாவுக்குப் பயப்படுதல் வாழ்க்கைக்கு ஏதுவானது; அதை அடைந்தவன் திருப்தியடைந்து நிலைத்திருப்பான்; தீமை அவனை அணுகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16950', '20', '19', '24', 'சோம்பேறி தன்னுடைய கையை பாத்திரத்திலே வைத்து, அதைத் திரும்பத் தன்னுடைய வாய்க்குகூட கொண்டுபோகாமல் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16951', '20', '19', '25', 'பரியாசக்காரனை அடி, அப்பொழுது பேதை எச்சரிக்கப்படுவான்; புத்திமானைக் கடிந்துகொள், அவன் அறிவுள்ளவனாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16952', '20', '19', '26', 'தன்னுடைய தகப்பனைக் கொள்ளையடித்து, தன்னுடைய தாயைத் துரத்திவிடுகிறவன், வெட்கத்தையும், அவமானத்தையும் உண்டாக்குகிற மகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16953', '20', '19', '27', 'என் மகனே, அறிவைத் தரும் வார்த்தைகளைவிட்டு விலகச்செய்யும் போதகங்களை நீ கேட்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16954', '20', '19', '28', 'அநியாய சாட்சிக்காரன் நியாயத்தை சபிக்கிறான்; துன்மார்க்கர்களுடைய வாய் அக்கிரமத்தை விழுங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16955', '20', '19', '29', 'பரியாசக்காரர்களுக்குத் தண்டனைகளும், மூடர்களுடைய முதுகுக்கு அடிகளும் ஆயத்தமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16956', '20', '20', '1', 'திராட்சைரசம் பரியாசம்செய்யும்; மதுபானம் கூச்சலிடும்; அதினால் மயங்குகிற ஒருவனும் ஞானவானல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16957', '20', '20', '2', 'ராஜாவின் கோபம் சிங்கத்தின் கெர்ச்சிப்புக்குச் சமம்; அவனைக் கோபப்படுத்துகிறவன் தன்னுடைய உயிருக்கே துரோகம்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16958', '20', '20', '3', 'வழக்குக்கு விலகுவது மனிதனுக்கு மேன்மை; மூடனானவன் எவனும் அதிலே தலையிட்டுக்கொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16959', '20', '20', '4', 'சோம்பேறி குளிருகிறது என்று உழமாட்டான்; அறுப்பிலே பிச்சைகேட்டாலும் அவனுக்கு ஒன்றும் கிடைக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16960', '20', '20', '5', 'மனிதனுடைய இருதயத்திலுள்ள யோசனை ஆழமான தண்ணீர்போல இருக்கிறது; புத்திமானோ அதை மொண்டெடுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16961', '20', '20', '6', 'மனிதர்கள் பெரும்பாலும் தங்களுடைய தாராள குணத்தை பிரபலப்படுத்துவார்கள்; உண்மையான மனிதனைக் கண்டுபிடிப்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16962', '20', '20', '7', 'நீதிமான் தன்னுடைய உத்தமத்திலே நடக்கிறான்; அவனுக்குப்பிறகு அவனுடைய பிள்ளைகளும் பாக்கியவான்களாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16963', '20', '20', '8', 'நியாயாசனத்தில் வீற்றிருக்கும் ராஜா தன்னுடைய கண்களினால் எல்லாத் தீங்கையும் சிதறச்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16964', '20', '20', '9', 'என்னுடைய இருதயத்தைச் சுத்தமாக்கினேன், என்னுடைய பாவம் நீங்க சுத்தமானேன் என்று சொல்லக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16965', '20', '20', '10', 'வெவ்வேறான நிறைகல்லும், வெவ்வேறான மரக்காலும் ஆகிய இவ்விரண்டும் யெகோவாவுக்கு அருவருப்பானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16966', '20', '20', '11', 'பிள்ளையானாலும், அதின் செயல்கள் சுத்தமோ செம்மையோ என்பது, அதின் செயலினால் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16967', '20', '20', '12', 'கேட்கிற காதும், காண்கிற கண்ணும் ஆகிய இந்த இரண்டையும் யெகோவா உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16968', '20', '20', '13', 'தூக்கத்தை விரும்பாதே, விரும்பினால் தரித்திரனாவாய்; கண்விழித்திரு, அப்பொழுது உணவினால் திருப்தியாவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16969', '20', '20', '14', 'வாங்குகிறவன்: நல்லதல்ல, நல்லதல்ல என்பான்; போய்விட்டபின்போ மெச்சிக்கொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16970', '20', '20', '15', 'பொன்னும் மிகுதியான முத்துக்களும் உண்டு; அறிவுள்ள உதடுகளோ விலை உயர்ந்த இரத்தினம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16971', '20', '20', '16', 'அந்நியனுக்காகப் பிணைப்பட்டவனுடைய ஆடையை எடுத்துக்கொள்; அந்நிய பெண்ணுக்காக அவனுடைய கையில் ஈடுவாங்கிக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16972', '20', '20', '17', 'வஞ்சனையினால் வந்த உணவு மனிதனுக்கு இன்பமாக இருக்கும்; பின்போ அவனுடைய வாய் உணவுப்பருக்கைக் கற்களால் நிரப்பப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16973', '20', '20', '18', 'ஆலோசனையினால் எண்ணங்கள் உறுதிப்படும்; நல்யோசனை செய்து யுத்தம்செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16974', '20', '20', '19', 'தூற்றிக்கொண்டு திரிகிறவன் இரகசியங்களை வெளிப்படுத்துவான்; ஆதலால் தன்னுடைய உதடுகளினால் அதிகம் பேசுகிறவனோடு சேராதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16975', '20', '20', '20', 'தன்னுடைய தகப்பனையும் தன்னுடைய தாயையும் தூஷிக்கிறவனுடைய தீபம் காரிருளில் அணைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16976', '20', '20', '21', 'ஆரம்பத்திலே விரைவாகக் கிடைத்த சுதந்தரம் முடிவிலே ஆசீர்வாதம் பெறாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16977', '20', '20', '22', 'தீமைக்குச் சரிக்கட்டுவேன் என்று சொல்லாதே; யெகோவாவுக்குக் காத்திரு, அவர் உன்னை இரட்சிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16978', '20', '20', '23', 'வெவ்வேறான நிறைகற்கள் யெகோவாவுக்கு அருவருப்பானவைகள்; கள்ளத்தராசு நல்லதல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16979', '20', '20', '24', 'யெகோவாவாலே மனிதர்களுடைய நடைகள் வாய்க்கும்; ஆகையால் மனிதன் தன்னுடைய வழியை அறிந்துகொள்வது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('16980', '20', '20', '25', 'பரிசுத்தமானதை விழுங்குகிறதும், பொருத்தனை செய்தபின்பு யோசிக்கிறதும், மனிதனுக்குக் கண்ணியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16981', '20', '20', '26', 'ஞானமுள்ள ராஜா துன்மார்க்கர்களை சிதறடித்து, அவர்கள்மேல் உருளையை உருட்டுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16982', '20', '20', '27', 'மனிதனுடைய ஆவி யெகோவா தந்த தீபமாக இருக்கிறது; அது உள்ளத்தில் உள்ளவைகளையெல்லாம் ஆராய்ந்துபார்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16983', '20', '20', '28', 'தயையும் சத்தியமும் ராஜாவைக் காக்கும்; தயையினாலே தன்னுடைய சிங்காசனத்தை நிற்கச்செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16984', '20', '20', '29', 'வாலிபர்களின் அலங்காரம் அவர்களுடைய பலம்; முதிர்வயதானவர்களின் மகிமை அவர்கள் நரை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16985', '20', '20', '30', 'காயத்தின் தழும்புகளும், உள்ளத்தில் உறைக்கும் அடிகளும், பொல்லாதவனை அழுக்கு நீங்கத் துடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16986', '20', '21', '1', 'ராஜாவின் இருதயம் யெகோவாவின் கையில் நீரூற்றைப்போல இருக்கிறது; அதைத் தமது சித்தத்தின்படி அவர் திருப்புகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16987', '20', '21', '2', 'மனிதனுடைய வழியெல்லாம் அவனுடைய பார்வைக்குச் செம்மையாகத் தோன்றும்; யெகோவாவோ இருதயங்களை நிறுத்திப்பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16988', '20', '21', '3', 'பலியிடுவதைவிட, நீதியும் நியாயமும் செய்வதே யெகோவாவுக்குப் பிரியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16989', '20', '21', '4', 'மேட்டிமையான பார்வையும், அகந்தையான மனமுமுள்ள துன்மார்க்கர்கள் போடும் வெளிச்சம் பாவமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16990', '20', '21', '5', 'ஜாக்கிரதையுள்ளவனுடைய நினைவுகள் செல்வத்திற்கும், பதறுகிறவனுடைய நினைவுகள் தரித்திரத்திற்கும் ஏதுவாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16991', '20', '21', '6', 'பொய்நாவினால் பொருளைச் சம்பாதிப்பது சாவைத் தேடுகிறவர்கள் விடுகிற சுவாசம்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16992', '20', '21', '7', 'துன்மார்க்கர்கள் நியாயம்செய்ய மனமில்லாமல் இருக்கிறபடியால், அவர்கள் அழிக்கப்பட்டுபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16993', '20', '21', '8', 'குற்றமுள்ளவன் தன்னுடைய வழிகளில் மாறுபாடுள்ளவன்; சுத்தமுள்ளவனோ தன்னுடைய செயலில் செம்மையானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16994', '20', '21', '9', 'சண்டைக்காரியோடு ஒரு பெரிய வீட்டில் குடியிருப்பதைவிட, வீட்டின்மேல் ஒரு மூலையில் தங்கியிருப்பதே நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16995', '20', '21', '10', 'துன்மார்க்கனுடைய மனம் தீங்கைச் செய்ய விரும்பும்; அவனுடைய கண்களில் அவனுடைய அயலானுக்கு இரக்கம் கிடையாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16996', '20', '21', '11', 'பரியாசக்காரனைத் தண்டிக்கும்போது பேதை ஞானமடைவான்; ஞானவான் போதிக்கப்படும்போது அறிவடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16997', '20', '21', '12', 'நீதிபரர் துன்மார்க்கர்களுடைய வீட்டைக் கவனித்துப்பார்க்கிறார்; துன்மார்க்கர்களைத் தீங்கில் கவிழ்த்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16998', '20', '21', '13', 'ஏழையின் கூக்குரலுக்குத் தன்னுடைய செவியை அடைத்துக்கொள்ளுகிறவன், தானும் சத்தமிட்டுக் கூப்பிடும்போது கேட்கப்படமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('16999', '20', '21', '14', 'இரகசியமாக கொடுக்கப்பட்ட வெகுமதி கோபத்தைத் தணிக்கும்; மடியிலுள்ள லஞ்சம் கோபத்தை ஆற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17000', '20', '21', '15', 'நியாயம்தீர்ப்பது நீதிமானுக்கு சந்தோஷமும், அக்கிரமக்காரர்களுக்கோ அழிவுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17001', '20', '21', '16', 'விவேகத்தின் வழியைவிட்டுத் தப்பி நடக்கிற மனிதன் செத்தவர்களின் கூட்டத்தில் தங்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17002', '20', '21', '17', 'சிற்றின்பப்பிரியன் தரித்திரனாவான்; மதுபானத்தையும் எண்ணெயையும் விரும்புகிறவன் செல்வந்தனாவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17003', '20', '21', '18', 'நீதிமானுக்கு பதிலாக துன்மார்க்கனும், செம்மையானவனுக்கு பதிலாக துரோகியும் மீட்கும் பொருளாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17004', '20', '21', '19', 'சண்டைக்காரியும் கோபக்காரியுமான பெண்ணுடன் குடியிருப்பதைவிட வனாந்தரத்தில் குடியிருப்பது நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17005', '20', '21', '20', 'வேண்டிய செல்வமும் எண்ணெயும் ஞானவானுடைய வீட்டில் உண்டு; மூடனோ அதைச் செலவழித்துப்போடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17006', '20', '21', '21', 'நீதியையும் தயவையும் பின்பற்றுகிறவன் நல்வாழ்வையும் நீதியையும் மகிமையையும் கண்டடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17007', '20', '21', '22', 'பலவான்களுடைய பட்டணத்தின் மதிலை ஞானமுள்ளவன் ஏறிப்பிடித்து, அவர்கள் நம்பின மதில்சுவரை இடித்துப்போடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17008', '20', '21', '23', 'தன்னுடைய வாயையும் தன்னுடைய நாவையும் காக்கிறவன் தன்னுடைய ஆத்துமாவை இடுக்கண்களுக்கு விலக்கிக் காக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17009', '20', '21', '24', 'அகங்காரமும் அகந்தையும் உள்ளவனுக்குப் பரியாசக்காரன் என்று பெயர், அவன் அகந்தையான கோபத்தோடு நடக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17010', '20', '21', '25', 'சோம்பேறியின் கைகள் வேலைசெய்யச் சம்மதிக்காததால், அவனுடைய ஆசை அவனைக் கொல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17011', '20', '21', '26', 'அவன் நாள்தோறும் ஆவலுடன் விரும்புகிறான்; நீதிமானோ தனக்கென்று வைத்துக்கொள்ளாமல் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17012', '20', '21', '27', 'துன்மார்க்கருடைய பலி அருவருப்பானது; அதைத் தீயசிந்தையோடு செலுத்தினாலோ எத்தனை அதிகமாக அருவருக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17013', '20', '21', '28', 'பொய்ச்சாட்சிக்காரன் கெட்டுப்போவான்; செவிகொடுக்கிறவனோ எப்பொழுதும் பேசக்கூடியவனாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17014', '20', '21', '29', 'துன்மார்க்கன் தன்னுடைய முகத்தைக் கடினப்படுத்துகிறான்; செம்மையானவனோ தன்னுடைய வழியை நேர்ப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17015', '20', '21', '30', 'யெகோவாவுக்கு விரோதமான ஞானமும், புத்தியும், ஆலோசனையும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17016', '20', '21', '31', 'குதிரை யுத்தநாளுக்கு ஆயத்தமாக்கப்படும்; வெற்றியோ யெகோவாவால் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17017', '20', '22', '1', 'திரளான செல்வத்தைவிட நற்புகழே தெரிந்துகொள்ளப்படக்கூடியது; பொன் வெள்ளியைவிட தயையே நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17018', '20', '22', '2', 'செல்வந்தனும், தரித்திரனும் ஒருவரையொருவர் சந்திக்கிறார்கள்; அவர்கள் அனைவரையும் உண்டாக்கினவர் யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17019', '20', '22', '3', 'விவேகி ஆபத்தைக் கண்டு மறைந்து கொள்ளுகிறான்; பேதைகள் நேராகப்போய் தண்டிக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17020', '20', '22', '4', 'தாழ்மைக்கும் யெகோவாவுக்குப் பயப்படுதலுக்கும் வரும் பலன் செல்வமும், மகிமையும் ஜீவனும் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17021', '20', '22', '5', 'மாறுபாடுள்ளவனுடைய வழியிலே முட்களும் கண்ணிகளும் உண்டு; தன்னுடைய ஆத்துமாவைக் காக்கிறவன் அவைகளைவிட்டுத் தூரமாக விலகிப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17022', '20', '22', '6', 'பிள்ளையை நடக்கவேண்டிய வழியிலே அவனை நடத்து; அவனுடைய முதிர்வயதிலும் அதை விடாமல் இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17023', '20', '22', '7', 'செல்வந்தன் தரித்திரனை ஆளுகிறான்; கடன் வாங்கினவன் கடன் கொடுத்தவனுக்கு அடிமை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17024', '20', '22', '8', 'அநியாயத்தை விதைக்கிறவன் வருத்தத்தை அறுப்பான்; அவனுடைய கடுங்கோபத்தின் கோல் ஒழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17025', '20', '22', '9', 'கருணைக்கண்ணன் ஆசீர்வதிக்கப்படுவான்; அவன் தன்னுடைய உணவில் தரித்திரனுக்குக் கொடுக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17026', '20', '22', '10', 'பரியாசக்காரனைத் துரத்திவிடு; அப்பொழுது சண்டை நீங்கும், விரோதமும் அவமானமும் ஒழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17027', '20', '22', '11', 'சுத்த இருதயத்தை விரும்புகிறவனுடைய உதடுகள் இனிமையானவைகள்; ராஜா அவனுக்கு நண்பனாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17028', '20', '22', '12', 'யெகோவாவுடைய கண்கள் ஞானத்தைக் காக்கும்; துரோகிகளின் வார்த்தைகளையோ அவர் தாறுமாறாக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17029', '20', '22', '13', 'வெளியிலே சிங்கம், வீதியிலே கொல்லப்படுவேன் என்று சோம்பேறி சொல்லுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17030', '20', '22', '14', 'ஒழுங்கீனமான பெண்களின் வாய் ஆழமான படுகுழி; யெகோவாவுடைய கோபத்திற்கு ஏதுவானவன் அதிலே விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17031', '20', '22', '15', 'பிள்ளையின் இருதயத்தில் மதியீனம் ஒட்டியிருக்கும்; அதைத் தண்டனையின் பிரம்பு அவனைவிட்டு அகற்றும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17032', '20', '22', '16', 'தனக்கு அதிகம் உண்டாகத் தரித்திரனை ஒடுக்குகிறவன், தனக்குக் குறைச்சல் உண்டாகவே செல்வந்தனுக்குக் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17033', '20', '22', '17', 'உன் செவியைச் சாய்த்து, ஞானிகளுடைய வார்த்தைகளைக் கேட்டு, என் போதகத்தை உன் இருதயத்தில் வை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17034', '20', '22', '18', 'அவைகளை உன் உள்ளத்தில் காத்து, அவைகளை உன்னுடைய உதடுகளில் நிலைத்திருக்கச்செய்யும்போது, அது இன்பமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17035', '20', '22', '19', 'உன் நம்பிக்கை யெகோவாமேல் இருக்கும்படி, இன்றையதினம் அவைகளை உனக்குத் தெரியப்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17036', '20', '22', '20', 'சத்திய வார்த்தைகளின் யதார்த்தத்தை நான் உனக்குத் தெரிவிக்கும்படிக்கும், நீ உன்னை அனுப்பினவர்களுக்குச் சத்திய வார்த்தைகளை பதிலாக சொல்லும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17037', '20', '22', '21', 'ஆலோசனையையும், ஞானத்தையும் பற்றி நான் உனக்கு முக்கியமானவைகளை எழுதவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17038', '20', '22', '22', 'ஏழையாக இருக்கிறான் என்று ஏழையைக் கொள்ளையிடாதே; சிறுமையானவனை நீதிமன்றத்தில் உபத்திரவப்படுத்தாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17039', '20', '22', '23', 'யெகோவா அவர்களுக்காக வழக்காடி, அவர்களைக் கொள்ளையிடுகிறவர்களுடைய உயிரைக் கொள்ளையிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17040', '20', '22', '24', 'கோபக்காரனுக்குத் தோழனாகாதே; கோபமுள்ள மனிதனோடு நடக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17041', '20', '22', '25', 'அப்படிச் செய்தால். நீ அவனுடைய வழிகளைக் கற்றுக்கொண்டு, உன்னுடைய ஆத்துமாவுக்குக் கண்ணியை கொண்டுவருவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17042', '20', '22', '26', 'உறுதியளித்து உடன்பட்டு, கடனுக்காகப் பிணைப்படுகிறவர்களில் ஒருவனாகாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17043', '20', '22', '27', 'செலுத்த உனக்கு ஒன்றும் இல்லாமல் இருந்தால், நீ படுத்திருக்கும் படுக்கையையும் அவன் எடுத்துக்கொள்ளவேண்டியதாகுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17044', '20', '22', '28', 'உன்னுடைய முன்னோர்கள் நாட்டின ஆரம்ப எல்லைக்குறியை மாற்றாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17045', '20', '22', '29', 'தன்னுடைய வேலையில் ஜாக்கிரதையாக இருக்கிறவனை நீ கண்டால், அவன் சாதாரணமானவர்களுக்கு முன்பாக நிற்காமல், ராஜாக்களுக்கு முன்பாக நிற்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17046', '20', '23', '1', 'நீ ஒரு அதிபதியோடு சாப்பிடுவதற்கு உட்கார்ந்தால், உனக்கு முன்பாக இருக்கிறதை நன்றாகக் கவனித்துப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17047', '20', '23', '2', 'நீ சாப்பாட்டு பிரியனாக இருந்தால், உன்னுடைய தொண்டையிலே கத்தியை வை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17048', '20', '23', '3', 'அவனுடைய ருசியுள்ள உணவுகள்மீது ஆசைப்படாதே; அவைகள் வஞ்சக உணவாக இருக்கலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17049', '20', '23', '4', 'செல்வந்தனாகவேண்டுமென்று முயற்சிக்காதே; சுயபுத்தியைச் சாராதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17050', '20', '23', '5', 'இல்லாமற்போகும் பொருள்மேல் உன்னுடைய கண்களை ஏன் பறக்கவிடவேண்டும்? அது கழுகைப்போல சிறகுகளைத் தனக்கு உண்டாக்கிக்கொண்டு, வானில் பறந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17051', '20', '23', '6', 'பொறாமைக்காரனுடைய உணவை சாப்பிடாதே; அவனுடைய ருசியுள்ள உணவுகளில் ஆசைப்படாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17052', '20', '23', '7', 'அவனுடைய இருதயத்தின் நினைவு எப்படியோ, அப்படியே அவனும் இருக்கிறான்; சாப்பிடும், குடியும் என்று அவன் உன்னோடு சொன்னாலும், அவனுடைய இருதயம் உன்னோடு இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17053', '20', '23', '8', 'நீ சாப்பிட்ட உணவை வாந்தியெடுத்து, உன்னுடைய இனிய சொற்களை இழந்துபோவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17054', '20', '23', '9', 'மூடனுடைய காதுகள் கேட்கப் பேசாதே; அவன் உன்னுடைய வார்த்தைகளின் ஞானத்தை அசட்டை செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17055', '20', '23', '10', 'பழைய எல்லைக்கல்லை மாற்றாதே; திக்கற்ற பிள்ளைகளுடைய நிலங்களை அபகரித்துக்கொள்ளாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17056', '20', '23', '11', 'அவர்களுடைய மீட்பர் வல்லவர்; அவர் உன்னுடனே அவர்களுக்காக வழக்காடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17057', '20', '23', '12', 'உன் இருதயத்தைப் புத்திமதிக்கும், உன் காதுகளை அறிவின் வார்த்தைகளுக்கும் சாய்ப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17058', '20', '23', '13', 'பிள்ளையை தண்டிக்காமல் விடாதே; அவனைப் பிரம்பினால் அடித்தால் அவன் சாகமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17059', '20', '23', '14', 'நீ பிரம்பினால் அவனை அடிக்கிறதினால் பாதாளத்திற்கு அவனுடைய ஆத்துமாவைத் தப்புவிப்பாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17060', '20', '23', '15', 'என் மகனே, உன்னுடைய இருதயம் ஞானமுள்ளதாக இருந்தால், என்னிலே என்னுடைய இருதயம் மகிழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17061', '20', '23', '16', 'உன் உதடுகள் செம்மையானவைகளைப் பேசினால், என்னுடைய உள்மனம் மகிழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17062', '20', '23', '17', 'உன் மனதைப் பாவிகள்மேல் பொறாமைகொள்ள விடாதே; நீ நாள்தோறும் யெகோவாவைப் பற்றும் பயத்தோடு இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17063', '20', '23', '18', 'நிச்சயமாகவே முடிவு உண்டு; உன்னுடைய நம்பிக்கை வீண்போகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17064', '20', '23', '19', 'என் மகனே, நீ கேட்டு ஞானமடைந்து, உன்னுடைய இருதயத்தை நல்வழியிலே நடத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17065', '20', '23', '20', 'மதுபானப்பிரியர்களோடும், இறைச்சி அதிகமாக சாப்பிடுகிறவர்களோடும் சேராதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17066', '20', '23', '21', 'குடியனும், சாப்பாட்டுப்பிரியனும் தரித்திரராவார்கள்; தூக்கம் கிழிந்த துணிகளை அணிவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17067', '20', '23', '22', 'உன்னைப் பெற்ற தகப்பனுக்குச் செவிகொடு; உன்னுடைய தாய் வயதானவளாகும்போது அவளை புறக்கணிக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17068', '20', '23', '23', 'சத்தியத்தை வாங்கு, அதை விற்காதே; அப்படியே ஞானத்தையும் உபதேசத்தையும் புத்தியையும் வாங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17069', '20', '23', '24', 'நீதிமானுடைய தகப்பன் மிகவும் களிகூருவான்; ஞானமுள்ள பிள்ளையைப் பெற்றவன் அவனால் மகிழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17070', '20', '23', '25', 'உன் தகப்பனும் உன் தாயும் சந்தோஷப்படுவார்கள்; உன்னைப் பெற்றவள் மகிழுவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17071', '20', '23', '26', 'என் மகனே, உன்னுடைய இருதயத்தை எனக்குக் கொடு; உன் கண்கள் என்னுடைய வழிகளைப் பார்ப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17072', '20', '23', '27', 'ஒழுங்கீனமானவள் ஆழமான படுகுழி; அந்நியனுடைய மனைவி இடுக்கமான கிணறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17073', '20', '23', '28', 'அவள் கொள்ளைக்காரனைப்போல் ஒளிந்திருந்து, மனிதர்களுக்குள்ளே பாவிகளைப் பெருகச்செய்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17074', '20', '23', '29', 'ஐயோ, யாருக்கு வேதனை? யாருக்குத் துக்கம்? யாருக்குச் சண்டைகள்? யாருக்குப் புலம்பல்? யாருக்குக் காரணமில்லாத காயங்கள்? யாருக்கு இரத்தம்கலங்கின கண்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17075', '20', '23', '30', 'மதுபானம் இருக்கும் இடத்திலே தங்கி வாழ்பவர்களுக்கும், கலப்புள்ள சாராயத்தை நாடுகிறவர்களுக்கும்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17076', '20', '23', '31', 'மதுபானம் இரத்த நிறமாக இருந்து, பாத்திரத்தில் பளபளப்பாகத் தோன்றும்போது, நீ அதைப் பார்க்காதே; அது மெதுவாக இறங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17077', '20', '23', '32', 'முடிவிலே அது பாம்பைப்போல் கடிக்கும், விரியனைப்போல் தீண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17078', '20', '23', '33', 'உன் கண்கள் ஒழுங்கீனமான பெண்களை நோக்கும்; உன் உள்ளம் தாறுமாறானவைகளைப் பேசும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17079', '20', '23', '34', 'நீ நடுக்கடலிலே தூங்குகிறவனைப்போலவும், பாய்மரத்தட்டிலே படுத்திருக்கிறவனைப்போலவும் இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17080', '20', '23', '35', 'என்னை அடித்தார்கள், எனக்கு நோகவில்லை; என்னை அறைந்தார்கள், எனக்குச் சுரணையில்லை; நான் அதைப் பின்னும் தொடர்ந்து தேட எப்பொழுது விழிப்பேன் என்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17081', '20', '24', '1', 'பொல்லாத மனிதர்கள்மேல் பொறாமைகொள்ளாதே; அவர்களோடு இருக்கவும் விரும்பாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17082', '20', '24', '2', 'அவர்களுடைய இருதயம் கொடுமையை யோசிக்கும், அவர்களுடைய உதடுகள் தீவினையைப் பேசும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17083', '20', '24', '3', 'வீடு ஞானத்தினாலே கட்டப்பட்டு, விவேகத்தினாலே நிலைநிறுத்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17084', '20', '24', '4', 'அறிவினாலே அறைகளில் அருமையும் இனிமையுமான எல்லாவிதப் பொருள்களும் நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17085', '20', '24', '5', 'ஞானமுள்ளவன் பெலமுள்ளவன்; அறிவுள்ளவன் தன்னுடைய வல்லமையை அதிகரிக்கச்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17086', '20', '24', '6', 'நல்யோசனைசெய்து யுத்தம்செய்; ஆலோசனைக்காரர்கள் அநேகரால் வெற்றி கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17087', '20', '24', '7', 'மூடனுக்கு ஞானம் எட்டாத உயரமாக இருக்கும்; அவன் நீதிமன்றத்தில் தன்னுடைய வாயைத் திறக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17088', '20', '24', '8', 'தீவினைசெய்ய நினைக்கிறவன் மதிகெட்டவன் என்னப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17089', '20', '24', '9', 'தீயநோக்கம் பாவமாகும்; பரியாசக்காரன் மனிதர்களுக்கு அருவருப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17090', '20', '24', '10', 'ஆபத்துக்காலத்தில் நீ சோர்ந்துபோனால், உன்னுடைய பெலன் குறுகினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17091', '20', '24', '11', 'மரணத்திற்கு ஒப்புவிக்கப்பட்டவர்களையும், கொலைசெய்வதற்கு கொண்டுபோகிறவர்களையும் விடுவிக்க முடிந்தால் விடுவி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17092', '20', '24', '12', 'அதை நாங்கள் அறியோம் என்று சொன்னால், இருதயங்களைச் சோதிக்கிறவர் அறியமாட்டாரோ? உன்னுடைய ஆத்துமாவைக் காக்கிறவர் கவனிக்கமாட்டாரோ? அவர் மனிதர்களுக்கு அவனவன் செயல்களுக்கு தக்கதாகப் பலனளிக்கமாட்டாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17093', '20', '24', '13', 'என் மகனே, தேனைச் சாப்பிடு, அது நல்லது; கூட்டிலிருந்து ஒழுகும் தேன் உன் வாய்க்கு இன்பமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17094', '20', '24', '14', 'அப்படியே ஞானத்தை அறிந்துகொள்வது உன்னுடைய ஆத்துமாவுக்கு இன்பமாக இருக்கும்; அதைப் பெற்றுக்கொண்டால், அது முடிவில் உதவும், உன்னுடைய நம்பிக்கை வீண்போகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17095', '20', '24', '15', 'துன்மார்க்கனே, நீ நீதிமானுடைய வீட்டிற்கு விரோதமாக மறைந்திருக்காதே; அவன் தங்கும் இடத்தைப் பாழாக்கிப்போடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17096', '20', '24', '16', 'நீதிமான் ஏழுமுறை விழுந்தாலும் திரும்பவும் எழுந்திருப்பான்; துன்மார்க்கர்களோ தீங்கிலே இடறுண்டு கிடப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17097', '20', '24', '17', 'உன் எதிரி விழும்போது சந்தோஷப்படாதே; அவன் இடறும்போது உன்னுடைய இருதயம் சந்தோஷப்படாமல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17098', '20', '24', '18', 'யெகோவா அதைக் காண்பார், அது அவருடைய பார்வைக்கு தீங்காக இருக்கும்; அப்பொழுது அவனிடத்திலிருந்து அவர் தமது கோபத்தை நீக்கிவிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17099', '20', '24', '19', 'பொல்லாதவர்களைக்குறித்து எரிச்சலாகாதே; துன்மார்க்கர்மேல் பொறாமை கொள்ளாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17100', '20', '24', '20', 'துன்மார்க்கனுக்கு நல்ல முடிவு இல்லை; துன்மார்க்கர்களுடைய விளக்கு அணைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17101', '20', '24', '21', 'என் மகனே, நீ யெகோவாவுக்கும் ராஜாவுக்கும் பயந்து நட, கலகக்காரர்களோடு சேராதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17102', '20', '24', '22', 'திடீரென அவர்களுடைய ஆபத்து எழும்பும்; அவர்கள் இருவரின் அழிவையும் அறிந்தவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17103', '20', '24', '23', 'பின்னும் ஞானமுள்ளவர்களின் புத்திமதிகள் என்னவெனில்: நியாயத்திலே பாரபட்சம் நல்லதல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17104', '20', '24', '24', 'துன்மார்க்கனைப் பார்த்து: நீதிமானாக இருக்கிறாய் என்று சொல்லுகிறவனை மக்கள் சபிப்பார்கள், குடிமக்கள் அவனை வெறுப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17105', '20', '24', '25', 'அவனைக் கடிந்துகொள்ளுகிறவர்கள்மேல் பிரியம் உண்டாகும், அவர்களுக்கு உத்தம ஆசீர்வாதம் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17106', '20', '24', '26', 'செம்மையான மறுமொழி சொல்லுகிறவன் உதடுகளை முத்தமிடுகிறவனுக்குச் சமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17107', '20', '24', '27', 'வெளியில் உன்னுடைய வேலையைத் தயாராக்கி, வயலில் அதை ஒழுங்காக்கி, பின்பு உன்னுடைய வீட்டைக் கட்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17108', '20', '24', '28', 'நியாயமில்லாமல் பிறனுக்கு விரோதமாகச் சாட்சியாக ஏற்படாதே; உன்னுடைய உதடுகளினால் வஞ்சகம் பேசாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17109', '20', '24', '29', 'அவன் எனக்குச் செய்தபடி நானும் அவனுக்குச் செய்வேன், அவன் செய்த செயல்களுக்குத் தகுந்தபடி நானும் அவனுக்குச் சரிக்கட்டுவேன் என்று நீ சொல்லாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17110', '20', '24', '30', 'சோம்பேறியின் வயலையும், மதியீனனுடைய திராட்சைத்தோட்டத்தையும் கடந்துபோனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17111', '20', '24', '31', 'இதோ, அதெல்லாம் முள்ளுக்காடாக இருந்தது; நிலத்தின் முகத்தை முட்கள் மூடினது, அதின் கற்சுவர் இடிந்துகிடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17112', '20', '24', '32', 'அதைக் கண்டு சிந்தனை செய்தேன்; அதை நோக்கிப் புத்தியடைந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17113', '20', '24', '33', 'இன்னும் கொஞ்சம் உறங்கட்டும், இன்னும் கொஞ்சம் கைமுடக்கிக்கொண்டு தூங்கட்டும் என்பாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17114', '20', '24', '34', 'உன் தரித்திரம் வழிப்போக்கனைப்போலவும் உன் வறுமை ஆயுதம் அணிந்தவனைப்போலவும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17115', '20', '25', '1', 'யூதாவின் ராஜாவாகிய எசேக்கியாவின் மனிதர்கள் பெயர்த்து எழுதின சாலொமோனுடைய நீதிமொழிகள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17116', '20', '25', '2', 'காரியத்தை மறைப்பது தேவனுக்கு மேன்மை; காரியத்தை ஆராய்வதோ ராஜாக்களுக்கு மேன்மை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17117', '20', '25', '3', 'வானத்தின் உயரமும், பூமியின் ஆழமும், ராஜாக்களின் இருதயங்களும் ஆராய்ந்துமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17118', '20', '25', '4', 'வெள்ளியிலிருந்து கழிவை நீக்கிவிடு, அப்பொழுது கொல்லனால் நல்ல பாத்திரம் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17119', '20', '25', '5', 'ராஜாவின் முன்னின்று துன்மார்க்கர்களை நீக்கிவிடு, அப்பொழுது அவனுடைய சிங்காசனம் நீதியினால் நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17120', '20', '25', '6', 'ராஜாவின் சமுகத்தில் மேன்மைபாராட்டாதே; பெரியோர்களுடைய இடத்தில் நிற்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17121', '20', '25', '7', 'உன் கண்கள் கண்ட பிரபுவின் சமுகத்தில் நீ தாழ்த்தப்படுவது நல்லதல்ல; அவன் உன்னைப் பார்த்து: மேலே வா என்று சொல்வதே உனக்கு மேன்மை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17122', '20', '25', '8', 'வழக்காடப் வேகமாகமாகப் போகாதே; முடிவிலே உன்னுடைய அயலான் உன்னை வெட்கப்படுத்தும்போது, நீ என்ன செய்யலாம் என்று திகைப்பாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17123', '20', '25', '9', 'நீ உன்னுடைய அயலானுடனேமட்டும் உன்னுடைய வழக்கைக்குறித்து வழக்காடு, மற்றவனிடத்தில் இரகசியத்தை வெளிப்படுத்தாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17124', '20', '25', '10', 'மற்றப்படி அதைக் கேட்கிறவன் உன்னை நிந்திப்பான்; உன்னுடைய அவமானம் உன்னைவிட்டு நீங்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17125', '20', '25', '11', 'ஏற்ற நேரத்தில் சொன்ன வார்த்தை வெள்ளித்தட்டில் வைக்கப்பட்ட பொற்பழங்களுக்குச் சமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17126', '20', '25', '12', 'கேட்கிற காதுக்கு, ஞானமாகக் கடிந்துகொண்டு புத்திசொல்லுகிறவன், பொற்கடுக்கனுக்கும் தங்க மோதிரத்திற்கும் சமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17127', '20', '25', '13', 'அறுவடைக்காலத்தில் உறைந்தமழையின் குளிர்ச்சி எப்படியிருக்கிறதோ, அப்படியே உண்மையான தூதுவனும் தன்னை அனுப்பினவனுக்கு இருப்பான்; அவன் தன்னுடைய எஜமான்களுடைய ஆத்துமாவைக் குளிரச்செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17128', '20', '25', '14', 'கொடுப்பேன் என்று சொல்லியும் கொடுக்காமல் இருக்கிற வஞ்சகன் மழையில்லாத மேகங்களுக்கும் காற்றுக்கும் சமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17129', '20', '25', '15', 'நீண்ட பொறுமையினால் பிரபுவையும் சம்மதிக்கச்செய்யலாம்; இனிய நாவு எலும்பையும் நொறுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17130', '20', '25', '16', 'தேனைக் கண்டுபிடித்தால் அளவாகச் சாப்பிடு; அதிகமாக சாப்பிட்டால் வாந்திபண்ணுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17131', '20', '25', '17', 'உன்னுடைய அயலான் சலித்து உன்னை வெறுக்காதபடி, அடிக்கடி அவனுடைய வீட்டில் கால்வைக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17132', '20', '25', '18', 'பிறனுக்கு விரோதமாகப் பொய்சாட்சி சொல்லுகிற மனிதன் தண்டாயுதத்திற்கும் வாளிற்கும் கூர்மையான அம்பிற்கும் ஒப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17133', '20', '25', '19', 'ஆபத்துக்காலத்தில் துரோகியை நம்புவது உடைந்த பல்லுக்கும் மூட்டு விலகிய காலுக்கும் சமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17134', '20', '25', '20', 'மனதுக்கமுள்ளவனுக்குப் பாடல்களைப் பாடுகிறவன், குளிர்காலத்தில் ஆடையை களைகிறவனைப்போலவும், வெடியுப்பின்மேல் ஊற்றிய காடியைப்போலவும் இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17135', '20', '25', '21', 'உன்னுடைய எதிரிகள் பசியாக இருந்தால், அவனுக்கு சாப்பிட உணவு கொடு; அவன் தாகமாக இருந்தால், குடிக்கத் தண்ணீர் கொடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17136', '20', '25', '22', 'அதினால் அவனை வெட்கப்படுத்துவாய்; யெகோவா உனக்குப் பலனளிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17137', '20', '25', '23', 'வடகாற்று மழையையும், புறங்கூறுகிற நாவு கோபமுகத்தையும் பிறப்பிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17138', '20', '25', '24', 'சண்டைக்காரியோடு ஒரு பெரிய வீட்டில் குடியிருப்பதைவிட, வீட்டின்மேல் ஒரு மூலையில் தங்குவதே நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17139', '20', '25', '25', 'தூரதேசத்திலிருந்து வரும் நற்செய்தி தாகம் மிகுந்த ஆத்துமாவுக்குக் கிடைக்கும் குளிர்ந்த தண்ணீருக்குச் சமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17140', '20', '25', '26', 'துன்மார்க்கர்களுக்கு முன்பாக நீதிமான் தள்ளாடுவது கலங்கின கிணற்றுக்கும் கெட்டுப்போன நீரூற்றுக்கும் ஒப்பாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17141', '20', '25', '27', 'தேனை அதிகமாக சாப்பிடுவது நல்லதல்ல, தற்புகழை நாடுவதும் புகழல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17142', '20', '25', '28', 'தன்னுடைய ஆவியை அடக்காத மனிதன் மதில் இடிந்த பாழான பட்டணம்போல இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17143', '20', '26', '1', 'கோடைக்காலத்திலே உறைந்த பனியும், அறுப்புக்காலத்திலே மழையும் தகாததுபோல, மூடனுக்கு மகிமை தகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17144', '20', '26', '2', 'அடைக்கலான் குருவி அலைந்துபோவதுபோலவும், தகைவிலான் குருவி பறந்து போவதுபோலவும், காரணம் இல்லாமல் சொன்னசாபம் தங்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17145', '20', '26', '3', 'குதிரைக்குச் சவுக்கும், கழுதைக்குக் கடிவாளமும், மூடனுடைய முதுகுக்குப் பிரம்பும் ஏற்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17146', '20', '26', '4', 'மூடனுக்கு அவனுடைய மதியீனத்தின்படி மறுஉத்திரவு கொடுக்காதே; கொடுத்தால் நீயும் அவனைப்போல ஆவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17147', '20', '26', '5', 'மூடனுக்கு அவனுடைய மதியீனத்தின்படி மறுஉத்திரவு கொடு; கொடுக்காவிட்டால் அவன் தன்னுடைய பார்வைக்கு ஞானியாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17148', '20', '26', '6', 'மூடன் கையிலே செய்தி அனுப்புகிறவன் தன்னுடைய கால்களையே வெட்டிக்கொண்டு நஷ்டத்தை அடைகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17149', '20', '26', '7', 'நொண்டியின் கால்கள் குந்திக்குந்தி நடக்கும், அப்படியே மூடர்களின் வாயிலுள்ள உவமைச்சொல்லும் குந்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17150', '20', '26', '8', 'மூடனுக்கு மரியாதை கொடுக்கிறவன் கவணிலே கல்லைக்கட்டுகிறவன்போல் இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17151', '20', '26', '9', 'மூடன் வாயில் அகப்பட்ட பழமொழி வெறியன் கையில் அகப்பட்ட முள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17152', '20', '26', '10', 'பலத்தவன் அனைவரையும் நோகச்செய்து, மூடனையும் வேலைவாங்குகிறான், மீறி நடக்கிறவர்களையும் வேலைவாங்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17153', '20', '26', '11', 'நாயானது தான் கக்கினதை சாப்பிடும்படித் திரும்புவதுபோல, மூடனும் தன்னுடைய மூடத்தனத்திற்குத் திரும்புகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17154', '20', '26', '12', 'தன்னுடைய பார்வைக்கு ஞானியாக இருப்பவனைக் கண்டால், அவனைவிட மூடனைக்குறித்து அதிக நம்பிக்கையாக இருக்கலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17155', '20', '26', '13', 'வழியிலே சிங்கம் இருக்கும், நடுவீதியிலே சிங்கம் இருக்கும் என்று சோம்பேறி சொல்லுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17156', '20', '26', '14', 'கதவு கீல்முளையில் ஆடுகிறதுபோல, சோம்பேறியும் படுக்கையில் ஆடிக்கொண்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17157', '20', '26', '15', 'சோம்பேறி தன்னுடைய கையைக் கலத்திலே வைத்து அதைத் தன்னுடைய வாய்க்குத் திரும்ப எடுக்க வருத்தப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17158', '20', '26', '16', 'புத்தியுள்ள மறுஉத்திரவு சொல்லத்தகும் ஏழுபேரைவிட சோம்பேறி தன் பார்வைக்கு அதிக ஞானமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17159', '20', '26', '17', 'வழியிலே போகும்போது தனக்கு சம்மந்தமில்லாத வழக்கில் தலையிடுகிறவன் நாயைக் காதைப் பிடித்து இழுக்கிறவனைப்போல இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17160', '20', '26', '18', 'கொள்ளிகளையும் அம்புகளையும் சாவுக்கேதுவானவைகளையும் எறிகிற பைத்தியக்காரன் எப்படியிருக்கிறானோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17161', '20', '26', '19', 'அப்படியே, தன்னோடு இருந்தவனை வஞ்சித்து: நான் விளையாட்டுக்கல்லவோ செய்தேன் என்று சொல்லுகிற மனிதனும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17162', '20', '26', '20', 'விறகில்லாமல் நெருப்பு அணையும்; கோள்சொல்லுகிறவன் இல்லாமல் சண்டை அடங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17163', '20', '26', '21', 'கரிகள் தழலுக்கும், விறகு நெருப்புக்கும் ஏதுவானதுபோல, கோபக்காரன் சண்டைகளை மூட்டுகிறதற்கு ஏதுவானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17164', '20', '26', '22', 'கோள்காரனுடைய வார்த்தைகள் விளையாட்டுப்போல இருக்கும்; ஆனாலும் அவைகள் உள்ளத்திற்குள் குத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17165', '20', '26', '23', 'நேச அனலைக் காண்பிக்கிற உதடுகளோடு கூடிய தீயநெஞ்சம் வெள்ளிப்பூச்சு பூசிய ஓட்டைப்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17166', '20', '26', '24', 'பகைஞன் தன்னுடைய உள்ளத்தில் கபடத்தை மறைத்து, தன்னுடைய உதடுகளினால் சூதுபேசுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17167', '20', '26', '25', 'அவன் தாழ்மையாக பேசினாலும் அவனை நம்பாதே; அவனுடைய இருதயத்தில் ஏழு அருவருப்புகள் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17168', '20', '26', '26', 'பகையை வஞ்சகமாக மறைத்து வைக்கிறவன் எவனோ, அவனுடைய பொல்லாங்கு மகா சபையிலே வெளிப்படுத்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17169', '20', '26', '27', 'படுகுழியை வெட்டுகிறவன் தானே அதில் விழுவான்; கல்லைப் புரட்டுகிறவன்மேல் அந்தக் கல் திரும்ப விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17170', '20', '26', '28', 'பொய்நாவு தன்னால் பாதிக்கப்பட்டவர்களைப் பகைக்கும்; முகஸ்துதி பேசும் வாய் அழிவை உண்டாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17171', '20', '27', '1', 'நாளையத்தினத்தைக்குறித்துப் பெருமைபேசாதே; ஒரு நாள் பிறப்பிப்பதை அறியமாட்டாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17172', '20', '27', '2', 'உன்னுடைய வாய் அல்ல, மற்றவனே உன்னைப் புகழட்டும்; உன்னுடைய உதடு அல்ல, அந்நியனே உன்னைப் புகழட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17173', '20', '27', '3', 'கல் கனமும், மணல் பாரமுமாக இருக்கும்; மூடனுடைய கோபமோ இந்த இரண்டைவிட பாரமாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17174', '20', '27', '4', 'கடுங்கோபம் கொடுமையுள்ளது, கோபம் பயங்கரமானது; பொறாமையோவென்றால், அதற்கு முன்னே நிற்கக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17175', '20', '27', '5', 'மறைவான நேசத்தைவிட வெளிப்படையான கடிந்துகொள்ளுதல் நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17176', '20', '27', '6', 'நண்பன் அடிக்கும் அடிகள் உண்மையானவைகள்; சத்துரு இடும் முத்தங்களோ வஞ்சனையுள்ளவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17177', '20', '27', '7', 'திருப்தியடைந்தவன் தேன்கூட்டையும் மிதிப்பான்; பசியுள்ளவனுக்கோ கசப்பான ஆகாரங்களும் தித்திப்பாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17178', '20', '27', '8', 'தன்னுடைய கூட்டைவிட்டு அலைகிற குருவி எப்படியிருக்கிறதோ, அப்படியே தன்னுடைய இடத்தைவிட்டு அலைகிற மனிதனும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17179', '20', '27', '9', 'வாசனைத் தைலமும் சுகந்ததூபமும் இருதயத்தைக் களிப்பாக்குவதுபோல, ஒருவனுடைய நண்பன் உட்கருத்தான ஆலோசனையினால் பாராட்டும் இன்பமானது களிப்பாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17180', '20', '27', '10', 'உன்னுடைய நண்பனையும், உன்னுடைய தகப்பனுடைய நண்பனையும் விட்டுவிடாதே; உன்னுடைய ஆபத்துக்காலத்தில் உன்னுடைய சகோதரனுடைய வீட்டிற்குப் போகாதே; தூரத்திலுள்ள சகோதரனைவிட சமீபத்திலுள்ள அயலானே சிறப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17181', '20', '27', '11', 'என் மகனே, என்னை சபிக்கிறவனுக்கு நான் உத்திரவு கொடுக்கும்படியாக, நீ ஞானவானாகி, என்னுடைய இருதயத்தைச் சந்தோஷப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17182', '20', '27', '12', 'விவேகி ஆபத்தைக் கண்டு மறைந்துகொள்ளுகிறான்; பேதைகளோ நேராகப்போய் தண்டிக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17183', '20', '27', '13', 'அந்நியனுக்காகப் பிணைப்படுகிறவனுடைய ஆடையை எடுத்துக்கொள், அந்நிய பெண்ணுக்காக ஈடுவாங்கிக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17184', '20', '27', '14', 'ஒருவன் அதிகாலையிலே எழுந்து உரத்த சத்தத்தோடு தன்னுடைய நண்பனுக்குச் சொல்லும் ஆசீர்வாதம் சாபமாக எண்ணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17185', '20', '27', '15', 'அடைமழைநாளில் ஓயாத ஒழுக்கும் சண்டைக்காரியான பெண்ணும் சரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17186', '20', '27', '16', 'அவளை அடக்கப்பார்க்கிறவன் காற்றை அடக்கித் தன்னுடைய வலதுகையினால் எண்ணெயைப் பிடிக்கப்பார்க்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17187', '20', '27', '17', 'இரும்பை இரும்பு கூர்மையாக்கிடும்; அப்படியே மனிதனும் தன்னுடைய நண்பனைக் கூர்மையாக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17188', '20', '27', '18', 'அத்திமரத்தைக் காக்கிறவன் அதின் கனியை சாப்பிடுவான்; தன்னுடைய எஜமானைக் காக்கிறவன் கனமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17189', '20', '27', '19', 'தண்ணீரில் முகத்திற்கு முகம் ஒத்திருப்பதைப்போல, மனிதர்களில் இருதயத்திற்கு இருதயம் ஒத்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17190', '20', '27', '20', 'பாதாளமும் அழிவும் திருப்தியாகிறதில்லை; அதுபோல மனிதனுடைய ஆசைகளும் திருப்தியாகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17191', '20', '27', '21', 'வெள்ளிக்குக் குகையும், பொன்னுக்குப் புடமும் சோதனை; மனிதனுக்கு அவனுக்கு உண்டாகும் புகழ்ச்சியே சோதனை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17192', '20', '27', '22', 'மூடனை உரலில் போட்டு உலக்கையினால் நொய்யோடு நொய்யாகக் குத்தினாலும், அவனுடைய மூடத்தனம் அவனை விட்டு நீங்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17193', '20', '27', '23', 'உன்னுடைய ஆடுகளின் நிலைமையை நன்றாக அறிந்துகொள்; உன்னுடைய மந்தைகளின்மேல் கவனமாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17194', '20', '27', '24', 'செல்வம் என்றைக்கும் நிலைக்காது; கிரீடம் தலைமுறை தலைமுறைதோறும் நிலைநிற்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17195', '20', '27', '25', 'புல் முளைக்கும், பச்சிலைகள் தோன்றும், மலைப்பூண்டுகள் சேர்க்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17196', '20', '27', '26', 'ஆட்டுக்குட்டிகள் உனக்கு ஆடையையும், கடாக்கள் வயல் வாங்கத்தக்க கிரயத்தையும் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17197', '20', '27', '27', 'வெள்ளாட்டுப்பால் உன்னுடைய உணவுக்கும், உன் வீட்டாரின் உணவுக்கும் உன் வேலைக்காரிகளின் பிழைப்புக்கும் போதுமானதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17198', '20', '28', '1', 'ஒருவனும் பின்தொடராமல் இருந்தும் துன்மார்க்கர்கள் ஓடிப்போகிறார்கள்; நீதிமான்களோ சிங்கத்தைப்போல தைரியமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17199', '20', '28', '2', 'தேசத்தின் பாவத்தினால் அதின் அதிகாரிகள் அநேகராக இருக்கிறார்கள்; புத்தியும் அறிவுமுள்ள மனிதனாலோ அதின் நற்சீர் நீடித்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17200', '20', '28', '3', 'ஏழைகளை ஒடுக்குகிற தரித்திரன் உணவு விளையாதபடி வெள்ளமாக அடித்துக்கொண்டுபோகிற மழையைப்போல இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17201', '20', '28', '4', 'வேதப்பிரமாணத்தைவிட்டு விலகுகிறவர்கள் துன்மார்க்கர்களைப் புகழுகிறார்கள்; வேதப்பிரமாணத்தைக் கைக்கொள்ளுகிறவர்களோ அவர்களோடு போராடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17202', '20', '28', '5', 'துன்மார்க்கர்கள் நியாயத்தை அறியார்கள்; யெகோவாவை தேடுகிறவர்களோ அனைத்தையும் அறிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17203', '20', '28', '6', 'இருவழிகளில் நடக்கிறவன் செல்வந்தனாக இருந்தாலும், நேர்மையாக நடக்கிற தரித்திரன் அவனைவிட சிறப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17204', '20', '28', '7', 'வேதப்பிரமாணத்தைக் கைக்கொள்ளுகிறவன் விவேகமுள்ள மகன்; உணவுப்பிரியர்களுக்குத் தோழனாக இருக்கிறவனோ தன்னுடைய தகப்பனை அவமானப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17205', '20', '28', '8', 'அநியாய வட்டியினாலும் ஆதாயத்தினாலும் தன்னுடைய சொத்தைப் பெருகச்செய்கிறவன், தரித்திரர்கள்மேல் இரங்குகிறவனுக்காக அதைச் சேகரிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17206', '20', '28', '9', 'வேதத்தைக் கேட்காதபடி தன்னுடைய செவியை விலக்குகிறவனுடைய ஜெபமும் அருவருப்பானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17207', '20', '28', '10', 'உத்தமர்களை மோசப்படுத்தி, பொல்லாத வழியிலே நடத்துகிறவன் தான் வெட்டின குழியில் தானே விழுவான்; உத்தமர்களோ நன்மையைச் சுதந்தரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17208', '20', '28', '11', 'செல்வந்தன் தன்னுடைய பார்வைக்கு ஞானவான்; புத்தியுள்ள தரித்திரனோ அவனைப் பரிசோதிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17209', '20', '28', '12', 'நீதிமான்கள் களிகூரும்போது மகா கொண்டாட்டம் உண்டாகும்; துன்மார்க்கர்கள் எழும்பும்போதோ மனிதர்கள் மறைந்துகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17210', '20', '28', '13', 'தன்னுடைய பாவங்களை மறைக்கிறவன் வாழ்வடையமாட்டான்; அவைகளை அறிக்கை செய்து விட்டுவிடுகிறவனோ இரக்கம்பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17211', '20', '28', '14', 'எப்பொழுதும் பயந்திருக்கிறவன் பாக்கியவான்; தன் இருதயத்தைக் கடினப்படுத்துகிறவனோ தீங்கில் விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17212', '20', '28', '15', 'ஏழை மக்களை ஆளும் துன்மார்க்க அதிகாரி கெர்ச்சிக்கும் சிங்கத்திற்கும் அலைந்து திரிகிற கரடிக்கும் ஒப்பாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17213', '20', '28', '16', 'தலைவன் புத்தியீனனாக இருந்தால் அவன் செய்யும் இடுக்கண் மிகுதி; பொருளாசையை வெறுக்கிறவன் தீர்க்காயுசைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17214', '20', '28', '17', 'இரத்தப்பழிக்காக ஒடுக்கப்பட்டவன் குழியில் ஒளிய ஓடிவந்தால், அவனை ஆதரிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17215', '20', '28', '18', 'உத்தமனாக நடக்கிறவன் இரட்சிக்கப்படுவான்; மாறுபாடான இருவழியில் நடக்கிறவனோ அவற்றில் ஒன்றிலே விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17216', '20', '28', '19', 'தன்னுடைய நிலத்தைப் பயிரிடுகிறவன் உணவால் திருப்தியாவான்; வீணர்களைப் பின்பற்றுகிறவனோ வறுமையால் நிறைந்திருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17217', '20', '28', '20', 'உண்மையுள்ள மனிதன் பரிபூரண ஆசீர்வாதங்களைப் பெறுவான்; செல்வந்தனாகிறதற்கு அவசரப்படுகிறவனோ ஆக்கினைக்குத் தப்பமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17218', '20', '28', '21', 'பாரபட்சம் நல்லதல்ல, பாரபட்சமுள்ளவன் ஒரு துண்டு அப்பத்திற்காக அநியாயம் செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17219', '20', '28', '22', 'பொறாமைக்காரன் செல்வனாகிறதற்குப் பதறுகிறான், வறுமை தனக்கு வருமென்று அறியாமல் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17220', '20', '28', '23', 'தன்னுடைய நாவினால் முகஸ்துதி பேசுகிறவனைவிட, கடிந்துகொள்ளுகிறவன் முடிவில் அங்கீகாரம் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17221', '20', '28', '24', 'தன்னுடைய தகப்பனையும் தன்னுடைய தாயையும் கொள்ளையிட்டு, அது துரோகமல்ல என்பவன் பாழாக்குகிற மனிதனுக்குத் தோழன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17222', '20', '28', '25', 'பெருநெஞ்சன் வழக்கை உண்டாக்குகிறான்; யெகோவாவை நம்புகிறவனோ செழிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17223', '20', '28', '26', 'தன்னுடைய இருதயத்தை நம்புகிறவன் மூடன்; ஞானமாக நடக்கிறவனோ இரட்சிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17224', '20', '28', '27', 'தரித்திரர்களுக்குக் கொடுப்பவன் தாழ்ச்சியடையமாட்டான்; தன்னுடைய கண்களை ஏழைகளுக்கு விலக்குகிறவனுக்கோ அநேக சாபங்கள் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17225', '20', '28', '28', 'துன்மார்க்கர்கள் எழும்பும்போது மனிதர்கள் மறைந்துகொள்கிறார்கள்; அவர்கள் அழியும்போதோ நீதிமான்கள் பெருகுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17226', '20', '29', '1', 'அடிக்கடி கடிந்துகொள்ளப்பட்டும் தன்னுடைய பிடரியைக் கடினப்படுத்துகிறவன் உதவியின்றி திடீரென்று நாசமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17227', '20', '29', '2', 'நீதிமான்கள் பெருகினால் மக்கள் மகிழுவார்கள்; துன்மார்க்கர்கள் ஆளும்போதோ மக்கள் தவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17228', '20', '29', '3', 'ஞானத்தில் பிரியப்படுகிறவன் தன்னுடைய தகப்பனை சந்தோஷப்படுத்துகிறான்; வேசிகளோடு தொடர்புள்ளவனோ சொத்தை அழிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17229', '20', '29', '4', 'நியாயத்தினால் ராஜா தேசத்தை நிலைநிறுத்துகிறான்; லஞ்சப்பிரியனோ அதைக் தலைகீழாக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17230', '20', '29', '5', 'பிறனை முகஸ்துதி செய்கிறவன், அவனுடைய கால்களுக்கு வலையை விரிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17231', '20', '29', '6', 'துன்மார்க்கனுடைய துரோகத்திலே கண்ணி இருக்கிறது; நீதிமானோ பாடி மகிழுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17232', '20', '29', '7', 'நீதிமான் ஏழைகளின் நியாயத்தைக் கவனித்து அறிகிறான்; துன்மார்க்கனோ அதை அறிய விரும்பமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17233', '20', '29', '8', 'பரியாசக்காரர்கள் பட்டணத்தில் தீக்கொளுத்திவிடுகிறார்கள்; ஞானிகளோ கோபத்தை விலக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17234', '20', '29', '9', 'ஞானி மூடனுடன் வழக்காடும்போது, கோபப்பட்டாலும் சிரித்தாலும் அமைதியில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17235', '20', '29', '10', 'இரத்தப்பிரியர்கள் உத்தமனைப் பகைக்கிறார்கள்; செம்மையானவர்களோ அவனுடைய உயிரைக் காப்பாற்றுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17236', '20', '29', '11', 'மூடன் தன்னுடைய உள்ளத்தையெல்லாம் வெளிப்படுத்துகிறான்; ஞானியோ அதைப் பின்னுக்கு அடக்கிவைக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17237', '20', '29', '12', 'அதிபதியானவன் பொய்களுக்குச் செவிகொடுத்தால், அவனுடைய அலுவலர்கள் எல்லோரும் துன்மார்க்கர்களாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17238', '20', '29', '13', 'தரித்திரனும் கொடுமைக்காரனும் ஒருவரையொருவர் சந்திக்கிறார்கள்; அந்த இருவருடைய கண்களுக்கும் யெகோவா வெளிச்சம் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17239', '20', '29', '14', 'ஏழைகளுடைய நியாயத்தை உண்மையாக விசாரிக்கிற ராஜாவின் சிங்காசனம் என்றும் நிலைபெற்றிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17240', '20', '29', '15', 'பிரம்பும் கடிந்துகொள்ளுதலும் ஞானத்தைக் கொடுக்கும்; தன்னுடைய இஷ்டத்திற்கு விடப்பட்ட பிள்ளையோ தன்னுடைய தாய்க்கு வெட்கத்தை உண்டாக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17241', '20', '29', '16', 'துன்மார்க்கர்கள் பெருகினால் பாவமும் பெருகும்; நீதிமான்களோ அவர்கள் விழுவதைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17242', '20', '29', '17', 'உன்னுடைய மகனை தண்டி, அவன் உனக்கு ஆறுதல் செய்வான், உன்னுடைய ஆத்துமாவிற்கு ஆனந்தத்தையும் உண்டாக்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17243', '20', '29', '18', 'தீர்க்கதரிசனமில்லாத இடத்தில் மக்கள் சீர்கெட்டுப்போவார்கள்; வேதத்தைக் காக்கிறவனோ பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17244', '20', '29', '19', 'அடிமையானவன் வார்த்தைகளினாலே அடங்கமாட்டான்; அவைகளை அவன் அறிந்தாலும் உத்திரவு கொடுக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17245', '20', '29', '20', 'தன்னுடைய வார்த்தைகளில் பதறுகிற மனிதனைக் கண்டால், அவனை நம்புவதைவிட மூடனை நம்பலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17246', '20', '29', '21', 'ஒருவன் தன்னுடைய அடிமையைச் சிறு வயதுமுதல் அவனது இஷ்டப்படி வளர்த்தால், முடிவிலே அவன் தன்னை மகனாக உரிமைபாராட்டுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17247', '20', '29', '22', 'கோபக்காரன் வழக்கை உண்டாக்குகிறான்; கடுங்கோபி பெரும்பாதகன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17248', '20', '29', '23', 'மனிதனுடைய அகந்தை அவனைத் தாழ்த்தும்; மனத்தாழ்மையுள்ளவனோ மதிப்படைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17249', '20', '29', '24', 'திருடனோடு பங்கிட்டுக்கொள்ளுகிறவன் தன்னுடைய ஆத்துமாவைப் பகைக்கிறான்; சாபத்தை அவன் கேட்டாலும் காரியத்தை வெளிப்படுத்தமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17250', '20', '29', '25', 'மனிதனுக்குப் பயப்படும் பயம் கண்ணியை வருவிக்கும்; யெகோவாவை நம்புகிறவனோ உயர்ந்த அடைக்கலத்திலே வைக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17251', '20', '29', '26', 'ஆளுகை செய்கிறவனுடைய முகதரிசனத்தைத் தேடுகிறவர்கள் அநேகர்; ஆனாலும் அவனவனுடைய நியாயம் யெகோவாவாலே தீரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17252', '20', '29', '27', 'நீதிமானுக்கு அநியாயக்காரன் அருவருப்பானவன்; சன்மார்க்கனும் துன்மார்க்கனுக்கு அருவருப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17253', '20', '30', '1', 'யாக்கேயின் மகனாகிய ஆகூர் என்னும் ஆண்மகன் ஈத்தியேலுக்கு வசனித்து, ஈத்தியேலுக்கும் ஊகாலுக்கும் சொன்ன உபதேச வாக்கியங்கள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17254', '20', '30', '2', 'மனிதர்கள் எல்லோரையும்விட நான் மூடன்; மனிதர்களுக்கேற்ற புத்தி எனக்கு இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17255', '20', '30', '3', 'நான் ஞானத்தைக் கற்கவும் இல்லை, பரிசுத்தரின் அறிவை அறிந்துகொள்ளவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17256', '20', '30', '4', 'வானத்திற்கு ஏறி இறங்கினவர் யார்? காற்றைத் தமது கைப்பிடிகளில் அடக்கினவர் யார்? தண்ணீர்களை துணியிலே கட்டினவர் யார்? பூமியின் எல்லைகளையெல்லாம் நிறுவியவர் யார்? அவருடைய பெயர் என்ன? அவருடைய மகனுடைய பெயர் என்ன? அதை அறிவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17257', '20', '30', '5', 'தேவனுடைய வசனமெல்லாம் புடமிடப்பட்டவைகள்; தம்மை அண்டிக்கொள்கிறவர்களுக்கு அவர் கேடகமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17258', '20', '30', '6', 'அவருடைய வசனங்களோடு ஒன்றையும் கூட்டாதே, கூட்டினால் அவர் உன்னைக் கடிந்துகொள்வார், நீ பொய்யனாவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17259', '20', '30', '7', 'இரண்டு மனு உம்மிடத்தில் கேட்கிறேன்; நான் மரணமடையும்வரைக்கும் அவைகளை எனக்கு மறுக்காமல் தாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17260', '20', '30', '8', 'மாயையையும் பொய்வசனிப்பையும் எனக்குத் தூரப்படுத்தும்; தரித்திரத்தையும் செல்வத்தையும் எனக்குக் கொடுக்காமல் இருப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17261', '20', '30', '9', 'நான் பரிபூரணம் அடைகிறதினால் மறுதலித்து, யெகோவா யார் என்று சொல்லாதபடிக்கும்; தரித்திரமடைகிறதினால் திருடி, என்னுடைய தேவனுடைய நாமத்தை வீணாக கெடுக்காதபடிக்கும், என்னுடைய படியை எனக்கு அளந்து எனக்கு உணவளியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17262', '20', '30', '10', 'எஜமானிடத்தில் அவனுடைய வேலைக்காரன்மேல் குற்றம் சுமத்தாதே; அவன் உன்னைச் சபிப்பான், நீ குற்றவாளியாகக் காணப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17263', '20', '30', '11', 'தங்களுடைய தகப்பனைச் சபித்தும், தங்களுடைய தாயை ஆசீர்வதிக்காமலும் இருக்கிற சந்ததியாரும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17264', '20', '30', '12', 'தாங்கள் அழுக்கு நீங்க கழுவப்படாமல் இருந்தும், தங்களுடைய பார்வைக்குச் சுத்தமாகத் தோன்றுகிற சந்ததியாரும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17265', '20', '30', '13', 'வேறொரு சந்ததியாரும் உண்டு; அவர்களுடைய கண்கள் எத்தனை மேட்டிமையும் அவர்களுடைய இமைகள் எத்தனை பெருமையுமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17266', '20', '30', '14', 'தேசத்தில் சிறுமையானவர்களையும் மனிதர்களில் எளிமையானவர்களையும் சாப்பிடுவதற்கு வாளுக்கு ஒப்பான பற்களையும் கத்திகளுக்கு ஒப்பான கடைவாய்ப்பற்களையும் உடைய சந்ததியாரும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17267', '20', '30', '15', 'கொடு, கொடு, என்கிற இரண்டு மகள்கள் அட்டைக்கு உண்டு. திருப்தி அடையாத மூன்று உண்டு, போதும் என்று சொல்லாத நான்கும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17268', '20', '30', '16', 'அவையாவன: பாதாளமும், மலட்டுக் கர்ப்பமும், தண்ணீரால் திருப்தியடையாத நிலமும், போதுமென்று சொல்லாத நெருப்புமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17269', '20', '30', '17', 'தகப்பனைப் பரியாசம்செய்து, தாயின் கட்டளையை அசட்டைசெய்கிற கண்ணை நதியின் காகங்கள் பிடுங்கும், கழுகின் குஞ்சுகள் சாப்பிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17270', '20', '30', '18', 'எனக்கு மிகவும் ஆச்சரியமானவைகள் மூன்று உண்டு, என்னுடைய புத்திக்கு எட்டாதவைகள் நான்கும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17271', '20', '30', '19', 'அவையாவன: ஆகாயத்தில் கழுகினுடைய வழியும், கன்மலையின்மேல் பாம்பினுடைய வழியும், நடுக்கடலில் கப்பலினுடைய வழியும், ஒரு கன்னிகையை நாடிய மனிதனுடைய வழியுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17272', '20', '30', '20', 'அப்படியே விபசார பெண்ணுடைய வழியும் இருக்கிறது; அவள் சாப்பிட்டு, தன்னுடைய வாயைத் துடைத்து; நான் ஒரு பாவமும் செய்யவில்லை என்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17273', '20', '30', '21', 'மூன்றினால் பூமி சஞ்சலப்படுகிறது, நான்கையும் அது தாங்கமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17274', '20', '30', '22', 'அரசாளுகிற அடிமைக்காகவும், உணவால் திருப்தியான மூடனுக்காகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17275', '20', '30', '23', 'பகைக்கப்படக்கூடியவளாக இருந்தும், கணவனுக்கு வாழ்க்கைப்பட்ட பெண்ணுக்காகவும், தன்னுடைய எஜமானிக்குப் பதிலாக மனைவியாகும் அடிமைப் பெண்ணுக்காகவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17276', '20', '30', '24', 'பூமியில் சிறியவைகளாக இருந்தும், மகா ஞானமுள்ளவைகள் நான்கு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17277', '20', '30', '25', 'அவையாவன: சிறிய உயிரினமாக இருந்தும், கோடைக்காலத்திலே தங்களுடைய உணவைச் சம்பாதிக்கிற எறும்பும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17278', '20', '30', '26', 'பெலமில்லாத உயிரினமாக இருந்தும், தங்களுடைய வீட்டைக் கன்மலையிலே தோண்டிவைக்கும் குழிமுயல்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17279', '20', '30', '27', 'ராஜா இல்லாமல் இருந்தும், கூட்டம் கூட்டமாகப் புறப்படுகிற வெட்டுக்கிளிகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17280', '20', '30', '28', 'தன்னுடைய கைகளினால் வலையைப்பின்னி, அரசர்கள் அரண்மனைகளில் இருக்கிற சிலந்திப் பூச்சியுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17281', '20', '30', '29', 'விநோதமாக அடிவைத்து நடக்கிறவைகள் மூன்று உண்டு; விநோத நடையுள்ளவைகள் நான்கும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17282', '20', '30', '30', 'அவையாவன: மிருகங்களில் பெலமுள்ளதும் ஒன்றுக்கும் பின்வாங்காததுமாகிய சிங்கமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17283', '20', '30', '31', 'பெருமையாய் நடக்கிற சேவலும், வெள்ளாட்டுக் கடாவும், ஒருவரும் எதிர்க்க முடியாத ராஜாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17284', '20', '30', '32', 'நீ மேட்டிமையானதினால் பைத்திமாக நடந்து, துர்ச்சிந்தனையுள்ளவனாக இருந்தால், கையினால் வாயை மூடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17285', '20', '30', '33', 'பாலைக் கடைதல் வெண்ணையைப் பிறப்பிக்கும்; மூக்கைப் பிசைதல் இரத்தத்தைப் பிறப்பிக்கும்; அப்படியே கோபத்தைக் கிண்டிவிடுதல் சண்டையைப் பிறப்பிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17286', '20', '31', '1', 'ராஜாவாகிய லேமுவேலின் வசனங்கள்; அவனுடைய தாய் அவனுக்குப் போதித்த உபதேசம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17287', '20', '31', '2', 'என் மகனே, என்னுடைய கர்ப்பத்தின் மகனே, என்னுடைய பொருத்தனைகளின் மகனே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17288', '20', '31', '3', 'பெண்களுக்கு உன்னுடைய பெலனையும் ராஜாக்களைக் கெடுக்கும் காரியங்களுக்கு உன்னுடைய வழிகளையும் கொடுக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17289', '20', '31', '4', 'திராட்சைரசம் குடிப்பது ராஜாக்களுக்குத் தகுதியல்ல; லேமுவேலே, அது ராஜாக்களுக்குத் தகுதியல்ல; மதுபானம் பிரபுக்களுக்குத் தகுதியல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17290', '20', '31', '5', 'மதுபானம் குடித்தால் அவர்களுடைய நியாயப்பிரமாணத்தை மறந்து, சிறுமைப்படுகிறவர்களுடைய நியாயத்தையும் புரட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17291', '20', '31', '6', 'மடிந்துபோகிறவனுக்கு மதுபானத்தையும், மனங்கசந்தவர்களுக்குத் திராட்சைரசத்தையும் கொடுங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17292', '20', '31', '7', 'அவன் குடித்துத் தன்னுடைய குறைவை மறந்து, தன்னுடைய வருத்தத்தை அப்புறம் நினைக்காமல் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17293', '20', '31', '8', 'ஊமையனுக்காகவும் திக்கற்றவர்கள் எல்லோருடைய நியாயத்திற்காகவும் உன்னுடைய வாயைத் திற.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17294', '20', '31', '9', 'உன்னுடைய வாயைத் திறந்து, நீதியாக நியாயம் தீர்த்து, சிறுமையும் எளிமையுமானவனுக்கு நியாயம் செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17295', '20', '31', '10', 'குணசாலியான பெண்ணைக் கண்டுபிடிப்பவன் யார்? அவளுடைய விலை முத்துக்களைவிட உயர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17296', '20', '31', '11', 'அவளுடைய கணவனுடைய இருதயம் அவளை நம்பும்; அவனுடைய செல்வம் குறையாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17297', '20', '31', '12', 'அவள் உயிரோடிருக்கிற நாட்களெல்லாம் அவனுக்குத் தீமையை அல்ல, நன்மையையே செய்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17298', '20', '31', '13', 'ஆட்டு ரோமத்தையும் சணலையும் தேடி, தன்னுடைய கைகளினால் உற்சாகத்தோடு வேலைசெய்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17299', '20', '31', '14', 'அவள் வியாபாரக் கப்பல்களைப்போல இருக்கிறாள்; தூரத்திலிருந்து தன்னுடைய உணவைக் கொண்டுவருகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17300', '20', '31', '15', 'இருட்டோடு எழுந்து தன்னுடைய வீட்டாருக்கு உணவுகொடுத்து, தன்னுடைய வேலைக்காரிகளுக்குப் படியளக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17301', '20', '31', '16', 'ஒரு வயலை விசாரித்து அதை வாங்குகிறாள்; தன்னுடைய கைகளின் சம்பாத்தியத்தினால் திராட்சைத்தோட்டத்தை நாட்டுகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17302', '20', '31', '17', 'தன்னை பெலத்தால் இடைக்கட்டிக்கொண்டு, தன்னுடைய கைகளைப் பலப்படுத்துகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17303', '20', '31', '18', 'தன்னுடைய வியாபாரம் பயனுள்ளதென்று அறிந்திருக்கிறாள்; இரவிலே அவளுடைய விளக்கு அணையாமல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17304', '20', '31', '19', 'தன்னுடைய கைகளை இராட்டினத்தில் வைக்கிறாள்; அவளுடைய விரல்கள் கதிரைப் பிடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17305', '20', '31', '20', 'சிறுமையானவர்களுக்குத் தன்னுடைய கையைத் திறந்து, ஏழைகளுக்குத் தன்னுடைய கரங்களை நீட்டுகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17306', '20', '31', '21', 'தன்னுடைய வீட்டார் அனைவருக்கும் கம்பளி ஆடை இருக்கிறபடியால், தன்னுடைய வீட்டாரினிமித்தம் குளிருக்குப் பயப்படமாட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17307', '20', '31', '22', 'இரத்தினக் கம்பளங்களைத் தனக்கு உண்டாக்குகிறாள்; மெல்லிய புடவையும் இரத்தாம்பரமும் அவளுடைய ஆடை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17308', '20', '31', '23', 'அவளுடைய கணவன் தேசத்தின் மூப்பர்களோடு நீதிமன்றங்களில் உட்கார்ந்திருக்கும்போது பெயர் பெற்றவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17309', '20', '31', '24', 'மெல்லிய புடவைகளை உண்டாக்கி விற்கிறாள்; கச்சைகளை வர்த்தகரிடத்தில் ஒப்புவிக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17310', '20', '31', '25', 'அவளுடைய உடை பலமும் அலங்காரமுமாக இருக்கிறது; வருங்காலத்தைப் பற்றியும் மகிழுகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17311', '20', '31', '26', 'தன்னுடைய வாயை ஞானம் விளங்கத் திறக்கிறாள்; தயையுள்ள போதகம் அவளுடைய நாவின்மேல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17312', '20', '31', '27', 'அவள் சோம்பலின் அப்பத்தை சாப்பிடாமல், தன்னுடைய வீட்டுக்காரியம் எப்படி நடக்கிறது என்று கண்ணோக்கமாக இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17313', '20', '31', '28', 'அவளுடைய பிள்ளைகள் எழும்பி, அவளை பாக்கியவதி என்கிறார்கள்; அவளுடைய கணவன் அவளைப்பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17314', '20', '31', '29', 'அநேகம் பெண்கள் குணசாலிகளாக இருந்தது உண்டு; நீயோ அவர்கள் எல்லோரையும்விட மேலானவள் என்று அவளைப் புகழுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17315', '20', '31', '30', 'செளந்தரியம் வஞ்சனையுள்ளது, அழகும் வீண், யெகோவாவுக்குப் பயப்படுகிற பெண்ணே புகழப்படுவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17316', '20', '31', '31', 'அவளுடைய கைகளின் பலனை அவளுக்குக் கொடுங்கள்; அவளுடைய செயல்கள் வாசல்களில் அவளைப் புகழ்வதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17317', '21', '1', '1', '¶ தாவீதின் மகனும் எருசலேமின் அரசாண்ட ராஜாவுமாகிய பிரசங்கியின் வார்த்தைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17318', '21', '1', '2', '“மாயை, மாயை, எல்லாம் மாயை என்று” பிரசங்கி சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17319', '21', '1', '3', 'சூரியனுக்குக் கீழே மனிதன் படுகிற எல்லாப் பாடுகளினாலும் அவனுக்குப் பலன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17320', '21', '1', '4', 'ஒரு சந்ததி போகிறது, மறு சந்ததி வருகிறது; பூமியோ என்றைக்கும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17321', '21', '1', '5', 'சூரியன் உதிக்கிறது, சூரியன் மறைகிறது; தான் உதித்த இடத்திற்கே அது திரும்பவும் விரைகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17322', '21', '1', '6', 'காற்று தெற்கே போய், வடக்கேயும்சுற்றி, சுழன்று சுழன்று அடித்து, தான் சுற்றின இடத்துக்கே திரும்பவும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17323', '21', '1', '7', 'எல்லா நதிகளும் கடலிலே ஓடி விழுந்தும் கடல் நிரம்பாது; தாங்கள் தோன்றிய இடத்திற்கே நதிகள் மறுபடியும் திரும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17324', '21', '1', '8', 'எல்லாம் வருத்தத்தினால் நிறைந்திருக்கிறது; அது மனிதர்களால் சொல்லமுடியாது; காண்கிறதினால் கண் திருப்தியாவதில்லை, கேட்கிறதினால் செவி நிரப்பப்படுகிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17325', '21', '1', '9', 'முன்பு இருந்ததே இனிமேலும் இருக்கும்; முன்பு செய்யப்பட்டதே பின்னும் செய்யப்படும்; சூரியனுக்குக் கீழே புதியது ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17326', '21', '1', '10', 'இதைப் பார், இது புதியது என்று சொல்லப்படத்தக்க காரியம் ஒன்றுண்டோ? அது நமக்கு முன்னுள்ள ஆரம்பகாலங்களிலும் இருந்ததே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17327', '21', '1', '11', 'முன்பு இருந்தவைகளைப்பற்றி ஞாபகம் இல்லை; அப்படியே பின்வரும் காரியங்களைப்பற்றியும் இனி மேலும் இருப்பவர்களுக்கு ஞாபகம் இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17328', '21', '1', '12', '¶ பிரசங்கியாகிய நான் எருசலேமில் இஸ்ரவேலர்களுக்கு ராஜாவாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17329', '21', '1', '13', 'வானத்தின்கீழ் நடப்பதையெல்லாம் ஞானமாக விசாரித்து ஆராய்ச்சி செய்கிறதற்கு என்னுடைய உள்ளத்தில் தீர்மானம்செய்தேன்; மனுமக்கள் இந்தக் கடுந்தொல்லையில் அடிபடும்படி தேவன் அதை அவர்களுக்கு நியமித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17330', '21', '1', '14', 'சூரியனுக்குக் கீழே செய்யப்படுகிற காரியங்களையெல்லாம் கவனித்துப் பார்த்தேன்; இதோ, எல்லாம் மாயையும், காற்றை பிடிக்கிறதைப் போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17331', '21', '1', '15', 'கோணலானதை நேராக்கமுடியாது; குறைவானதை எண்ணமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17332', '21', '1', '16', '“இதோ, நான் பெரியவனாக இருந்து, எனக்குமுன்பு எருசலேமிலிருந்த எல்லோரையும்விட ஞானமடைந்து தேறினேன்; என்னுடைய மனம் மிகுந்த ஞானத்தையும் அறிவையும் கண்டறிந்தது,” என்று நான் என்னுடைய உள்ளத்திலே சொல்லிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17333', '21', '1', '17', 'ஞானத்தை அறிகிறதற்கும், பைத்தியத்தையும் மதியீனத்தையும் அறிகிறதற்கும், நான் என்னுடைய உள்ளத்தில் தீர்மானம்செய்தேன்; இதுவும் மனதிற்குக் கலக்கமாக இருக்கிறதென்று கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17334', '21', '1', '18', 'அதிக ஞானத்திலே அதிக சலிப்பு உண்டு; அறிவுபெருத்தவன் நோய்பெருத்தவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17335', '21', '2', '1', '¶ நான் என்னுடைய உள்ளத்திலே சொல்லிக்கொண்டது என்னவென்றால்: வா, இப்பொழுது உன்னைச் சந்தோஷத்தினாலே சோதித்துப்பார்ப்பேன், இன்பத்தை அனுபவி என்றேன்; இதோ, இதுவும் மாயையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17336', '21', '2', '2', 'சிரிப்பைக்குறித்து, அது பைத்தியம் என்றும், சந்தோஷத்தைக்குறித்து, அது என்ன செய்யும்? என்றும் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17337', '21', '2', '3', 'வானத்தின்கீழ் மனுமக்கள் உயிரோடிருக்கும் நாட்களெல்லாம் பெற்று அனுபவிக்கத்தக்கது இன்னதென்று அறியும்வரை, என்னுடைய இருதயத்தை ஞானத்தால் தேற்றிக்கொண்டிருக்கும்போதே, நான் என்னுடைய உடலை மதுபானத்தால் சீராட்டிக்கொண்டிருக்கவும், மதியீனத்தைப் பற்றிக்கொண்டிருக்கவும் என்னுடைய உள்ளத்தில் வகைதேடினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17338', '21', '2', '4', 'நான் பெரிய வேலைகளைச் செய்தேன்; எனக்காக வீடுகளைக் கட்டினேன், திராட்சைத்தோட்டங்களை உண்டாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17339', '21', '2', '5', 'எனக்காகத் தோட்டங்களையும் சிங்காரவனங்களையும் உண்டாக்கி, அவைகளில் எல்லாவகைக் கனிமரங்களையும் உண்டாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17340', '21', '2', '6', 'மரங்கள் பயிராகும் தோப்பிற்கு நீர்ப்பாய்ச்சுவதற்குக் குளங்களை உண்டாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17341', '21', '2', '7', 'வேலைக்காரர்களையும் வேலைக்காரிகளையும் சம்பாதித்தேன்; வீட்டிலும் வேலைக்காரர்கள் பிறந்தார்கள்; எனக்குமுன்பு எருசலேமிலிருந்த எல்லோரையும்விட ஆடுமாடு முதலான திரண்ட சொத்துகள் எனக்கு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17342', '21', '2', '8', 'வெள்ளியையும் பொன்னையும், ராஜபொக்கிஷங்களையும் மாகாணங்களிலுள்ள பொருள்களையும் சேகரித்தேன்; சங்கீதக்காரர்களையும் சங்கீதக்காரிகளையும், மனுமக்களுக்கு இன்பமான பலவித சம்பாதித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17343', '21', '2', '9', 'எனக்குமுன்பு எருசலேமிலிருந்த எல்லோரையும்விட நான் பெரியவனும் செல்வம் நிறைந்தவனுமானேன்; என்னுடைய ஞானமும் என்னோடுகூட இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17344', '21', '2', '10', 'என்னுடைய கண்கள் விரும்பிய ஒன்றையும் நான் அவைகளுக்குத் தடை செய்யவில்லை; என்னுடைய இருதயத்திற்கு ஒரு சந்தோஷத்தையும் நான் வேண்டாமென்று விலக்கவில்லை; நான் செய்த முயற்சிகளிலெல்லாம் என்னுடைய மனம் மகிழ்ச்சிகொண்டிருந்தது; இதுவே என்னுடைய பிரயாசங்கள் எல்லாவற்றினாலும் எனக்கு வந்த பலன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17345', '21', '2', '11', 'என்னுடைய கைகள் செய்த எல்லா வேலைகளையும், நான் பட்ட எல்லாப் பிரயாசத்தையும் கண்ணோக்கிப் பார்த்தேன்; இதோ, எல்லாம் மாயையும், மனதிற்கு கலக்கமாகவும் இருந்தது; சூரியனுக்குக் கீழே பலன் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17346', '21', '2', '12', '¶ பின்பு நான், ஞானமானது என்ன என்றும், பைத்தியமும் மதியீனமும் என்ன என்றும் பார்த்து அறியும்படி திரும்பினேன்; ராஜாவுக்குப் பின்வரும் மனிதன் என்ன செய்யமுடியும்? செய்ததையே செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17347', '21', '2', '13', 'இருளைவிட வெளிச்சம் எவ்வளவு உத்தமமோ, அவ்வளவாக மதியீனத்தைவிட ஞானம் உத்தமமென்று கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17348', '21', '2', '14', 'ஞானியின் கண்கள் அவனுடைய முகத்திலே இருக்கிறது; மூடனோ இருளிலே நடக்கிறான்; ஆகிலும் அவர்களெல்லோருக்கும் ஒரே விதமாக நடக்கிறது என்று கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17349', '21', '2', '15', 'மூடனுக்கு நடக்கிறதுபோல எனக்கும் நடக்கிறதே; அப்படியிருக்க நான் அதிக ஞானமடைந்ததினால் பயனென்ன என்று சிந்தித்தேன்; இதுவும் மாயை என்று என்னுடைய உள்ளத்தில் நினைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17350', '21', '2', '16', 'மூடன் என்றாலும் ஞானியென்றாலும் என்றைக்கும் நினைவில் இருப்பதில்லை; இப்பொழுது இருக்கிறதெல்லாம் வருங்காலத்தில் மறக்கப்பட்டுப்போகும்; மூடன் எப்படி சாகிறானோ அப்படியே ஞானியும் சாகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17351', '21', '2', '17', '¶ ஆகையால் இந்த ஜீவனை வெறுத்தேன்; சூரியனுக்குக்கீழே செய்யப்படும் செயல்களெல்லாம் எனக்கு வருத்தமாக இருந்தது; எல்லாம் மாயையும், மனதிற்கு கலக்கமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17352', '21', '2', '18', 'சூரியனுக்குக்கீழே நான் பட்ட பிரயாசத்தையெல்லாம் வெறுத்தேன்; எனக்குப் பின்வரப்போகிறவனுக்கு அதை நான் வைத்துப்போகவேண்டியதாகுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17353', '21', '2', '19', 'அவன் புத்திமானாக இருப்பானோ, மூடனாக இருப்பானோ, அதை யார் அறிவார்? ஆகிலும் சூரியனுக்குக்கீழே நான் உழைத்து ஞானமாகச் சம்பாதித்த எல்லா பொருட்களின்பேரிலும் அவன் அதிகாரியாவான்; இதுவும் மாயையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17354', '21', '2', '20', 'ஆகையால் சூரியனுக்குக்கீழே நான் செய்த எல்லா பிரயாசத்தின் மேலுமுள்ள ஆசையை விட்டுவிட வகைத்தேடினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17355', '21', '2', '21', 'ஒருவன் புத்தி, அறிவுக்கூர்மை, நிதானத்தோடு பிரயாசப்படுகிறான்; ஆனாலும் அப்படி பிரயாசப்படாதிருந்த வேறொருவனுக்கு அவன் அதைச் சொந்தமாக விட்டுவிடவேண்டியதாகும்; இதுவும் மாயையும் பெரிய தீங்குமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17356', '21', '2', '22', 'மனிதன் சூரியனுக்குக்கீழே படுகிற எல்லா பிரயாசத்தினாலும் அவனுடைய இருதயத்தின் எண்ணங்களினாலும் அவனுக்குப் பலன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17357', '21', '2', '23', 'அவனுடைய நாட்களெல்லாம் அலுப்புள்ளது, அவனுடைய வேலைகள் வருத்தமுள்ளது; இரவிலும் அவனுடைய மனதிற்கு இளைப்பாறுதல் இல்லை; இதுவும் மாயையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17358', '21', '2', '24', 'மனிதன் சாப்பிட்டுக் குடித்து, தன்னுடைய பிரயாசத்தின் பலனை அனுபவிப்பதைவிட, அவனுக்கு ஒரு நன்மையும் இல்லை; இதுவும் தேவனுடைய கரத்திலிருந்து வருகிறது என்று நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17359', '21', '2', '25', 'அவனைவிட நிறைவாக சாப்பிடக்கூடியவன் யார்? அவனைவிட விரைவாகச் சம்பாதிக்ககூடியவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17360', '21', '2', '26', 'தேவன் தமது பார்வைக்கு நல்லவனாக இருக்கிறவனுக்கு ஞானத்தையும் அறிவையும் இன்பத்தையும் அளிக்கிறார்; பாவம்செய்கிறவனுக்கோ தமது பார்வைக்கு நல்லவனாக இருக்கிறவனிடம் வைத்துவிட்டுப் போகும்படியாகச் சேர்த்துக் குவித்துவைக்கும் தொல்லையை அவர் நியமித்திருக்கிறார்; இதுவும் மாயையும், மனதிற்கு கலக்கமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17361', '21', '3', '1', '¶ ஒவ்வொன்றிற்கும் ஒவ்வொரு காலம் உண்டு; வானத்தின் கீழ் இருக்கிற ஒவ்வொரு காரியத்திற்கும் ஒவ்வொரு நேரம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17362', '21', '3', '2', 'பிறக்க ஒரு காலம் உண்டு, இறக்க ஒரு காலம் உண்டு; நட ஒரு காலம் உண்டு, நட்டதைப் பிடுங்க ஒரு காலம் உண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17363', '21', '3', '3', 'கொல்ல ஒரு காலம் உண்டு, குணமாக்க ஒரு காலம் உண்டு; இடிக்க ஒரு காலம் உண்டு, கட்ட ஒரு காலம் உண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17364', '21', '3', '4', 'அழ ஒரு காலம் உண்டு, சிரிக்க ஒரு காலம் உண்டு; புலம்ப ஒரு காலம் உண்டு, நடனமாட ஒரு காலம் உண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17365', '21', '3', '5', 'கற்களை எறிந்துவிட ஒரு காலம் உண்டு, கற்களைச் சேர்க்க ஒரு காலம் உண்டு; தழுவ ஒரு காலம் உண்டு, தழுவாமல் இருக்க ஒரு காலம் உண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17366', '21', '3', '6', 'தேட ஒரு காலம் உண்டு, இழக்க ஒரு காலம் உண்டு; காப்பாற்ற ஒரு காலம் உண்டு, எறிந்துவிட ஒரு காலம் உண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17367', '21', '3', '7', 'கிழிக்க ஒரு காலம் உண்டு, தைக்க ஒரு காலம் உண்டு; மவுனமாக இருக்க ஒரு காலம் உண்டு, பேச ஒரு காலம் உண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17368', '21', '3', '8', 'நேசிக்க ஒரு காலம் உண்டு, பகைக்க ஒரு காலம் உண்டு; யுத்தம்செய்ய ஒரு காலம் உண்டு, சமாதானப்படுத்த ஒரு காலம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17369', '21', '3', '9', 'வருத்தப்பட்டு பிரயாசப்படுகிறவனுக்கு அதினால் பலன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17370', '21', '3', '10', 'மனிதர்கள் பாடுபடும்படி தேவன் அவர்களுக்கு நியமித்த தொல்லையைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17371', '21', '3', '11', '¶ அவர் அனைத்தையும் அதினதின் காலத்திலே நேர்த்தியாகச் செய்திருக்கிறார்; உலகத்தையும் அவர்களுடைய உள்ளத்திலே வைத்திருக்கிறார்; ஆதலால் தேவன் ஆரம்பம்முதல் முடிவுவரை செய்துவரும் செயல்களை மனிதன் கண்டுபிடிக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17372', '21', '3', '12', 'மகிழ்ச்சியாக இருப்பதும் உயிரோடிருக்கும்போது நன்மைசெய்வதையும்தவிர, வேறொரு நன்மையும் மனிதனுக்கு இல்லையென்று அறிந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17373', '21', '3', '13', 'அன்றியும் மனிதர்கள் எல்லோரும் சாப்பிட்டுக் குடித்து தங்களுடைய எல்லா பிரயாசத்தின் பலனையும் அனுபவிப்பது தேவனுடைய வெகுமதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17374', '21', '3', '14', 'தேவன் செய்வது எதுவோ அது என்றைக்கும் நிலைக்கும் என்று அறிவேன்; அதினோடு ஒன்றும் கூட்டவும் கூடாது, அதிலிருந்து ஒன்றும் குறைக்கவும் கூடாது; மனிதர்கள் தமது சமுகத்தில் பயந்திருக்கும்படி தேவன் இப்படிச் செய்துவருகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17375', '21', '3', '15', 'முன் நடந்ததே இப்பொழுதும் நடக்கிறது; இனி நடக்கப்போகிறதும் முன்பே நடந்தது; நடந்ததையோ தேவன் விசாரிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17376', '21', '3', '16', 'பின்னும் சூரியனுக்குக் கீழே நான் நீதிமன்றத்தைக் கண்டேன், அங்கே அநியாயம் இருந்தது, நீதிமன்றத்தையும் கண்டேன். அங்கே அநீதி இருந்தது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17377', '21', '3', '17', 'எல்லா எண்ணங்களையும் எல்லா செயல்களையும் நியாயந்தீர்க்கும்காலம் இனி இருக்கிறபடியால் நீதிமானையும் துன்மார்க்கனையும் தேவன் நியாயந்தீர்ப்பார் என்று என்னுடைய உள்ளத்தில் நினைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17378', '21', '3', '18', 'மனிதர்கள் தாங்கள் மிருகங்களைப்போல் இருக்கிறார்களென்பதை அவர்கள் காணும்படி தேவன் அவர்களைச் சோதிக்கிறாரென்று நான் மனிதர்களுடைய நிலைமையைக்குறித்து என்னுடைய உள்ளத்தில் நினைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17379', '21', '3', '19', 'மனிதர்களுக்கு சம்பவிப்பது மிருகங்களுக்கும் சம்பவிக்கும்; அவர்களுக்கும் இவைகளுக்கும் ஒரே மாதிரி நடக்கும்; இவைகள் சாகிறதுபோலவே அவர்களும் சாகிறார்கள்; உயிர்களுக்கெல்லாம் சுவாசம் ஒன்றே; மிருகத்தைவிட மனிதன் மேன்மையுள்ளவன் அல்ல; எல்லாம் மாயையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17380', '21', '3', '20', 'எல்லாம் ஒரே இடத்திற்குப் போகிறது; எல்லாம் மண்ணிலே உண்டாகிறது, எல்லாம் மண்ணிற்குத் திரும்புகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17381', '21', '3', '21', 'உயர ஏறும் மனிதனுடைய ஆவியையும், தாழ பூமியில் இறங்கும் மிருகங்களுடைய ஆவியையும் அறிகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17382', '21', '3', '22', 'இப்படியிருக்கிறபடியால், மனிதன் தன்னுடைய செயல்களில் மகிழ்ச்சியாக இருக்கும் நன்மையைத்தவிர, வேறே நன்மை இல்லையென்று கண்டேன்; இதுவே அவனுடைய பங்கு; தனக்குப் பின்வரும் காரியங்களைக் காணும்படி அவனைத் திரும்பிவரச்செய்கிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17383', '21', '4', '1', '¶ இதற்குப்பின்பு நான் சூரியனுக்குக் கீழே செய்யப்படும் கொடுமைகளையெல்லாம் சிந்தித்துப்பார்த்தேன்; இதோ, ஒடுக்கப்பட்டவர்களின் கண்ணீரைக் கண்டேன், அவர்களைத் தேற்றுபவர்கள் இல்லை; ஒடுக்குகிறவர்களிடம் பெலம் இருந்தது, அப்படியிருந்தும் தேற்றுபவர்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17384', '21', '4', '2', 'ஆதலால் இன்னும் உயிரோடு இருந்து பிழைக்கிறவர்களைவிட முன்பே வெகுநாட்கள் வாழ்ந்து மரித்தவர்களையே பாக்கியவான்கள் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17385', '21', '4', '3', 'இந்த இரண்டு கூட்டத்தார்களுடைய நிலைமையைவிட இன்னும் பிறக்காதவனுடைய நிலைமையே சிறப்பானது; அவன் சூரியனுக்குக் கீழே செய்யப்படும் தீய செயல்களைக் காணவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17386', '21', '4', '4', 'மனிதன் படும் எல்லா பிரயாசமும், பயன்படும் எல்லா செயல்களும், அயலானுடைய பொறாமைக்கு ஏதுவாக இருக்கிறதை நான் கண்டேன்; இதுவும் மாயையும், மனதிற்கு கலக்கமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17387', '21', '4', '5', 'மூடன் தன்னுடைய கைகளைக் கட்டிக்கொண்டு, தன்னைத்தானே அழித்துக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17388', '21', '4', '6', 'வருத்தத்தோடும் மனக்கலக்கத்தோடும் இரண்டு கைப்பிடிநிறையக் கொண்டிருப்பதைவிட, அமைதியாக ஒரு கைப்பிடி நிறையக் கொண்டிருப்பதே நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17389', '21', '4', '7', 'பின்பு நான் திரும்பிக்கொண்டு சூரியனுக்குக் கீழே மாயையான வேறொரு காரியத்தைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17390', '21', '4', '8', 'ஒருவன் தனிமையாக இருக்கிறான்; அவனுக்கு யாருமில்லை, அவனுக்குப் பிள்ளையும் சகோதரனுமில்லை; அப்படியிருந்தும் அவன் படும் பிரயாசத்திற்கு முடிவில்லை; அவனுடைய கண் ஐசுவரியத்தால் திருப்தியாகிறதுமில்லை; நான் ஒரு நன்மையையும் அனுபவிக்காமல் யாருக்காக பிரயாசப்படுகிறேன் என்று அவன் சிந்திக்கிறதுமில்லை; இதுவும் மாயை, தீராத தொல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17391', '21', '4', '9', 'தனிமையாக இருப்பதைவிட இருவர் கூடியிருப்பது நலம்; அவர்களுடைய பிரயாசத்தினால் அவர்களுக்கு நல்ல பலன் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17392', '21', '4', '10', 'ஒருவன் விழுந்தால் அவனோடு இருப்பவன் அவனைத் தூக்கிவிடுவான்; தனிமையாக இருந்து விழுகிறவனுக்கு ஐயோ, அவனைத் தூக்கிவிடத் துணையில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17393', '21', '4', '11', 'இரண்டுபேராகப் படுத்துக்கொண்டிருந்தால் அவர்களுக்குச் சூடுண்டாகும்; தனிமையாக இருப்பவனுக்குச் சூடுண்டாவது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17394', '21', '4', '12', 'ஒருவனை யாராவது ஒருவன் தாக்க வந்தால் இருவரும் அவனுக்கு எதிர்த்து நிற்கலாம்; முப்புரிநூல் சீக்கிரமாக அறுந்து போகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17395', '21', '4', '13', '¶ இனி ஆலோசனையைக் கேட்காத வயதானவனும் மூடனுமாகிய ராஜாவைவிட, ஏழையும் ஞானியுமாகிய இளைஞனே சிறப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17396', '21', '4', '14', 'அரசாள சிறைச்சாலையிலிருந்து புறப்படுபவரும் உண்டு; ராஜகுலத்தில் பிறந்து ஏழையாவாரும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17397', '21', '4', '15', 'சூரியனுக்குக்கீழே உயிருள்ளவர்கள் எல்லோரும் ராஜாவின் பட்டத்திற்கு வரப்போகிற பிள்ளையிடம் சார்ந்திருப்பதைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17398', '21', '4', '16', 'அவர்களுக்குமுன்பு அப்படிச் செய்த மக்களின் எண்ணிக்கைக்கு முடிவில்லை; இனி இருப்பவர்கள் இவன்மேலும் பிரியம் வைக்காமற்போவார்கள்; இதுவும் மாயையும், மனதிற்கு கலக்கமுமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17399', '21', '5', '1', '¶ நீ தேவாலயத்திற்குப் போகும்போது உன்னுடைய நடையைக் காத்துக்கொள்; மூடர் பலியிடுவதுபோலப் பலியிடுவதைவிட கேட்டறிவதே நலம். தாங்கள் செய்கிறது தீமையென்று அறியாமல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17400', '21', '5', '2', 'தேவ சமுகத்தில் நீ துணிகரமாக உன்னுடைய வாயினால் பேசாமலும், மனம்பதறி ஒரு வார்த்தையையும் சொல்லாமலும் இரு; தேவன் வானத்தில் இருக்கிறார்; நீ பூமியில் இருக்கிறாய், ஆதலால் உன்னுடைய வார்த்தைகள் சுருக்கமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17401', '21', '5', '3', 'தொல்லையின் மிகுதியினால் சொப்பனம் பிறக்கிறதுபோல, வார்த்தைகளின் மிகுதியினால் மூடனுடைய சத்தம் பிறக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17402', '21', '5', '4', 'நீ தேவனுக்கு ஒரு பொருத்தனை செய்துகொண்டால், அதைச் செலுத்தத் தாமதிக்காதே; அவர் மூடரில் பிரியப்படுகிறதில்லை; நீ நேர்ந்துகொண்டதைச் செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17403', '21', '5', '5', 'நீ நேர்ந்துகொண்டதைச் செய்யாமற்போவதைவிட, நேர்ந்துகொள்ளாமல் இருப்பதே நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17404', '21', '5', '6', 'உன்னுடைய சரீரத்தைப் பாவத்திற்குள்ளாக்க உன்னுடைய வாய்க்கு இடம்கொடுக்காதே; அது புத்திமாறி செய்தது என்று தூதனுக்குமுன்பு சொல்லாதே; தேவன் உன்னுடைய வார்த்தைகளினாலே கோபம் கொண்டு, உன்னுடைய கைகளின் செயல்களை ஏன் அழித்துக்கொள்ளவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17405', '21', '5', '7', 'அநேக சொப்பனங்கள் மாயையாக இருப்பதுபோல அநேக வார்த்தைகளும் மாயையாக இருக்கும்; ஆகையால் நீ தேவனுக்குப் பயந்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17406', '21', '5', '8', '¶ ஒரு தேசத்தில் ஏழைகள் ஒடுக்கப்படுகிறதையும், நியாயமும் நீதியும் புரட்டப்படுகிறதையும் நீ கண்டால், அதைக்குறித்து ஆச்சரியப்படாதே; உயர்ந்தவன்மேல் உயர்ந்தவன் காவலாளியாக இருக்கிறான்; அவர்கள்மேல் உயர்ந்தவரும் ஒருவருண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17407', '21', '5', '9', 'பூமியில் விளையும் பலன் எல்லோருக்கும் உரியது; ராஜாவும் வயலின் பலனால் ஆதரிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17408', '21', '5', '10', 'பணப்பிரியன் பணத்தினால் திருப்தியடைவதில்லை; செல்வப்பிரியன் செல்வப்பெருக்கினால் திருப்தியடைவதில்லை; இதுவும் மாயையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17409', '21', '5', '11', 'பொருள் பெருகினால் அதை சாப்பிடுகிறவர்களும் பெருகுகிறார்கள்; அதை உடையவர்கள் தங்களுடைய கண்களினால் அதைக் காண்பதைத் தவிர அவர்களுக்கு பலன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17410', '21', '5', '12', 'வேலைசெய்கிறவன் கொஞ்சமாக சாப்பிட்டாலும், அதிகமாக சாப்பிட்டாலும் அவனுடைய தூக்கம் இன்பமாக இருக்கும்; செல்வந்தனுடைய பெருக்கோ அவனைத் தூங்கவிடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17411', '21', '5', '13', 'சூரியனுக்குக் கீழே நான் கண்ட வேறொரு கொடிய தீங்குமுண்டு; அதாவது, ஐசுவரியமானது அதை உடையவர்களுக்கே கேடு உண்டாகும்படி சேகரித்து வைக்கப்படுவதாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17412', '21', '5', '14', 'அந்த ஐசுவரியம் துரதிர்ஷ்டத்தினால் அழிந்துபோகிறது; அவன் ஒரு மகனைப் பெறுகிறான்; அவனுடைய கையில் ஒன்றும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17413', '21', '5', '15', 'தன்னுடைய தாயின் கர்ப்பத்திலிருந்து நிர்வாணியாக வந்தான்; வந்ததுபோலவே நிர்வாணியாகத் திரும்பப் போவான்; அவன் தன்னுடைய பிரயாசத்தினால் உண்டான பலனொன்றையும் தன்னுடைய கையிலே எடுத்துக் கொண்டுபோவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17414', '21', '5', '16', 'அவன் வந்தபடியே போகிறான், இதுவும் கொடுமையான தீங்கு; அவன் காற்றுக்காக உழைத்ததால் அவனுக்கு லாபம் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17415', '21', '5', '17', 'அவன் தன்னுடைய நாட்களிலெல்லாம் இருளிலே சாப்பிட்டு, மிகவும் சலித்து, நோயும் துன்பமும் அடைகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17416', '21', '5', '18', 'இதோ, உயிரோடிருக்கும்படி தேவன் அருளிச்செய்த நாட்களெல்லாம் மனிதன் சாப்பிட்டுக் குடித்து, சூரியனுக்குக் கீழே தான் உழைத்த அனைத்தின் பலனையும் அனுபவிப்பதே நலமும் உத்தமுமான காரியமென்று நான் கண்டேன், இதுவே அவன் பங்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17417', '21', '5', '19', 'தேவன் ஐசுவரியத்தையும் செல்வத்தையும் எவனுக்குக் கொடுத்திருக்கிறாரோ, அவன் அதிலே சாப்பிடவும், தன்னுடைய பங்கைப் பெறவும், தன்னுடைய பிரயாசத்திலே மகிழ்ச்சியாக இருக்கவும் அவனுக்கு அதிகாரம் அளிப்பது தேவனுடைய வெகுமதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17418', '21', '5', '20', 'அவனுடைய இருதயத்திலே மகிழும்படி தேவன் அவனுக்கு தயவு செய்கிறபடியினால், அவன் தன்னுடைய உயிருள்ள நாட்களை அதிகமாக நினைக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17419', '21', '6', '1', '¶ சூரியனுக்குக் கீழே நான் கண்ட வேறொரு தீங்கும் உண்டு; அது மனிதர்களுக்குள்ளே பெரும்பாலும் நடந்துவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17420', '21', '6', '2', 'அதாவது, ஒருவனுக்கு தேவன் செல்வத்தையும், பொருட்களையும், மதிப்பையும் கொடுக்கிறார்; அவன் என்ன ஆசைப்பட்டாலும் அதெல்லாம் அவனுக்குக் குறைவில்லாமல் கிடைக்கும்; ஆனாலும் அவைகளை அனுபவிக்கும் சக்தியை தேவன் அவனுக்குக் கொடுக்கவில்லை; அந்நிய மனிதன் அதை அனுபவிக்கிறான்; இதுவும் மாயையும், கொடிய நோயுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17421', '21', '6', '3', 'ஒருவன் நூறு பிள்ளைகளைப் பெற்று, அநேகம் வருடங்கள் வாழ்ந்து, தீர்க்காயுசை அடைந்திருந்தாலும், அவனுடைய ஆத்துமா அந்தச் செல்வத்தால் திருப்தியடையாமலும், அவனுக்குப் பிரேதக்கல்லறை முதலாக இல்லாமலும் போனால், அவனைவிட கரு சிதைந்த பிண்டமே சிறப்பானது என்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17422', '21', '6', '4', 'அது மாயையாகத் தோன்றி இருளிலே மறைந்துபோய்விடுகிறது; அதின் பெயரும் மறைந்து போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17423', '21', '6', '5', 'அது சூரியனைக் கண்டதுமில்லை, ஒன்றையும் அறிந்ததுமில்லை; அவனுக்கு இல்லாத ஓய்வு அதற்கு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17424', '21', '6', '6', 'அவன் இரண்டாயிரம் வருடங்கள் பிழைத்திருத்தாலும் ஒரு நன்மையையும் காண்பதில்லை; எல்லோரும் ஒரே இடத்திற்குப் போகிறார்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17425', '21', '6', '7', 'மனிதனின் பிரயாசமெல்லாம் அவனுடைய வாய்க்காகத்தானே? அவனுடைய மனதுக்கோ திருப்தியில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17426', '21', '6', '8', 'இப்படியிருக்க, மூடனைவிட ஞானிக்கு உண்டாகும் மேன்மை என்ன? உயிருள்ளவர்களுக்கு முன்பாக நடந்துகொள்ளும்படி அறிந்த ஏழைக்கும் உண்டாகும் மேன்மை என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17427', '21', '6', '9', 'ஆசையானது அலைந்து தேடுகிறதைவிட கண் கண்டதே நலம்; இதுவும் மாயையும் மனதை கலங்கச் செய்கிறதுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17428', '21', '6', '10', 'இருக்கிறவன் எவனும் தோன்றுமுன்பே பெயரிடப்பட்டிருக்கிறான்; அவன் மனிதனென்று தெரிந்திருக்கிறது; தன்னைவிட வலிமையானவர்களோடு போராட அவனால் முடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17429', '21', '6', '11', 'மாயையைப் பெருகச்செய்கிற அநேக காரியங்கள் உண்டாயிருக்கிறபடியால் அதினாலே மனிதர்களுக்குப் பயன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17430', '21', '6', '12', 'நிழலைப்போன்ற மாயையான தன்னுடைய வாழ்நாளை போக்கும் மனிதர்களுக்கு இந்த வாழ்வில் நன்மை இன்னதென்று அறிந்தவன் யார்? தனக்குப்பின்பு சூரியனுக்குக் கீழே நடக்கும் காரியம் இன்னதென்று மனிதனுக்கு அறிவிப்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17431', '21', '7', '1', 'விலையுயர்ந்த நறுமண தைலத்தைவிட நற்புகழும், ஒருவனுடைய பிறந்தநாளைவிட இறந்த நாளும் நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17432', '21', '7', '2', 'விருந்து வீட்டிற்குப் போவதைவிட துக்கவீட்டிற்குப் போவது நலம்; இதிலே எல்லா மனிதர்களின் முடிவும் காணப்படும்; உயிரோடு இருக்கிறவன் இதைத் தன்னுடைய மனதிலே சிந்திப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17433', '21', '7', '3', 'சிரிப்பைவிட துக்கிப்பு நலம்; முகதுக்கத்தினாலே இருதயம் சீர்ப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17434', '21', '7', '4', 'ஞானிகளின் இருதயம் துக்கவீட்டிலே இருக்கும்; மூடரின் இருதயம் விருந்து வீட்டிலே இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17435', '21', '7', '5', 'ஒருவன் மூடர்களின் பாடலை கேட்பதிலும், ஞானியின் கடிந்துகொள்ளுதலைக் கேட்பது நலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17436', '21', '7', '6', 'மூடனின் சிரிப்பு பானையின்கீழ் எரிகிற முட்களின் படபடப்பைப்போல இருக்கும்; இதுவும் மாயையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17437', '21', '7', '7', 'இடுக்கண் ஞானியையும் பைத்தியக்காரனாக்கும்; லஞ்சம் இருதயத்தைக் கெடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17438', '21', '7', '8', 'ஒரு காரியத்தின் ஆரம்பத்தைவிட அதின் முடிவு நல்லது; பெருமையுள்ளவனைவிட பொறுமையுள்ளவன் உத்தமன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17439', '21', '7', '9', 'உன்னுடைய மனதில் சீக்கிரமாகக் கோபம் கொள்ளாதே; மூடர்களின் இருதயத்திலே கோபம் குடிகொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17440', '21', '7', '10', 'இந்த நாட்களைவிட முன்னான நாட்கள் நலமாக இருந்தது என்று சொல்லாதே; நீ இதைக்குறித்துக் கேட்பது ஞானமல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17441', '21', '7', '11', 'பூமியில் வசிப்பவர்களுக்கு சுதந்தரத்தோடு ஞானம் நல்லது; இதினாலே பலனுமுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17442', '21', '7', '12', 'ஞானம் கேடகம், செல்வமும் கேடகம்; ஞானம் தன்னை உடையவர்களுக்கு வாழ்வு தரும்; இதுவே அறிவின் மேன்மை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17443', '21', '7', '13', 'தேவனுடைய செயலைக் கவனித்துப்பார்; அவர் கோணலாக்கினதை நேராக்கக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17444', '21', '7', '14', 'வாழ்வுகாலத்தில் நன்மையை அனுபவித்திரு, தாழ்ந்து இருக்கும் காலத்தில் சிந்தனைசெய்; மனிதன் தனக்குப்பின்பு வருவது ஒன்றையும் கண்டுபிடிக்கமுடியாதபடி தேவன் இந்த இரண்டையும் ஒன்றுக்கொன்று எதிராக வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17445', '21', '7', '15', 'இவை எல்லாவற்றையும் என்னுடைய மாயையின் நாட்களில் கண்டேன்; தன்னுடைய நீதியிலே கெட்டுப்போகிற நீதிமானும் உண்டு, தன்னுடைய பாவத்திலே நீடித்திருக்கிற பாவியும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17446', '21', '7', '16', '¶ மிஞ்சின நீதிமானாக இருக்காதே, உன்னை அதிக ஞானியுமாகவும் ஆக்காதே; உன்னை நீ ஏன் கெடுத்துக்கொள்ளவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17447', '21', '7', '17', 'மிஞ்சின துன்மார்க்கனாக இருக்காதே, அதிக பேதையுமாக இருக்காதே; உன்னுடைய காலத்திற்கு முன்பே நீ ஏன் சாகவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17448', '21', '7', '18', 'நீ இதைப் பற்றிக்கொள்வதும் அதைக் கைவிடாமல் இருப்பதும் நலம்; தேவனுக்குப் பயப்படுகிறவன் இவைகள் எல்லாவற்றிலிருந்தும் காக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17449', '21', '7', '19', 'நகரத்திலுள்ள பத்து அதிபதிகளைவிட, ஞானம் ஞானியை அதிக பெலவானாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17450', '21', '7', '20', 'ஒரு பாவமும் செய்யாமல், நன்மையே செய்யக்கூடிய நீதிமான் பூமியில் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17451', '21', '7', '21', 'சொல்லப்படும் எல்லா வார்த்தைகளையும் கவனிக்காதே; கவனித்தால் உன்னுடைய வேலைக்காரன் உன்னை சபிப்பதைக் கேள்விப்படவேண்டியதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17452', '21', '7', '22', 'அநேகமுறை நீயும் பிறரைச் சபித்தாயென்று, உன்னுடைய மனதிற்குத் தெரியுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17453', '21', '7', '23', 'இவை எல்லாவற்றையும் ஞானத்தினால் சோதித்துப்பார்த்தேன்; நான் ஞானவானாவேன் என்றேன், அது எனக்குத் தூரமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17454', '21', '7', '24', 'தூரமும் மகா ஆழமுமாக இருக்கிறதைக் கண்டடைகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17455', '21', '7', '25', 'ஞானத்தையும், காரணகாரியத்தையும் விசாரித்து ஆராய்ந்து அறியவும், மதிகேட்டின் தீமையையும் புத்திமயக்கத்தின் பைத்தியத்தையும் அறியவும் என்னுடைய மனதைச் செலுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17456', '21', '7', '26', 'கண்ணிகளும் வலைகளுமாகிய நெஞ்சமும், கயிறுகளுமாகிய கைகளுமுடைய பெண்ணானவள், சாவிலும் அதிக கசப்புள்ளவளென்று கண்டேன்; தேவனுக்கு முன்பாக நீதிமானாக இருக்கிறவன் அவளுக்குத் தப்புவான்; பாவியோ அவளால் பிடிபடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17457', '21', '7', '27', 'காரியத்தை அறியும்படி ஒவ்வொன்றாக விசாரணைசெய்து, இதோ, இதைக் கண்டுபிடித்தேன் என்று பிரசங்கி சொல்லுகிறான்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17458', '21', '7', '28', 'என்னுடைய மனம் இன்னும் ஒன்றைத் தேடுகிறது, அதை நான் கண்டுபிடிக்கவில்லை; ஆயிரம் பேருக்குள்ளே ஒரு மனிதனைக் கண்டேன்; இவர்கள் எல்லோருக்குள்ளும் ஒரு பெண்ணை நான் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17459', '21', '7', '29', 'இதோ, தேவன் மனிதனை நேர்மை உள்ளவனாக உண்டாக்கினார்; அவர்களோ அநேக காரியங்களைத் தேடிக்கொண்டார்கள்; இதைமட்டும் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17460', '21', '8', '1', '¶ ஞானம் உள்ளவனுக்கு ஒப்பானவன் யார்? காரியத்தின் சம்பவத்தை அறிந்தவன் யார்? மனிதனுடைய ஞானம் அவனுடைய முகத்தைப் பிரகாசிக்கச்செய்யும், அவனுடைய முகத்தின் கோபம் மாறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17461', '21', '8', '2', 'ராஜாவின் கட்டளையைக் கைக்கொண்டு நட என்று நான் உனக்கு எச்சரிக்கிறேன்; நீ தேவனுக்கு செய்த ஆணையின்படி இதைச் செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17462', '21', '8', '3', 'நீ அவனுடைய சமுகத்தைவிட்டு விலக அவசரப்படாதே; பொல்லாத காரியத்திலே பிடிவாதமாக நில்லாதே: அவன் தனக்கு விருப்பமானதெல்லாம் செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17463', '21', '8', '4', 'ராஜாவின் வார்த்தை எங்கேயோ அங்கே அதிகாரம் உண்டு; நீர் என்ன செய்கிறீர் என்று அவனுக்குச் சொல்லக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17464', '21', '8', '5', 'கற்பனையைக் கைக்கொள்ளுகிறவன் ஒரு தீங்கையும் அறியான்; ஞானியின் இருதயம் காலத்தையும் நியாயத்தையும் அறியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17465', '21', '8', '6', 'எல்லாக் காரியத்திற்கும் காலமும் நியாயமும் உண்டு; ஆதலால் மனிதனுக்கு நேரிடும் கலக்கம் மிகுதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17466', '21', '8', '7', 'இன்னது நடக்கும் என்று அவன் அறியானே; அது இன்னவிதமாக நடக்கும் என்று அவனுக்கு சொல்லக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17467', '21', '8', '8', 'தன் ஆவியை விடாமல் இருக்கிறதற்கு ஆவியின்மேல் ஒரு மனிதனுக்கும் அதிகாரமில்லை; மரணநாளின்மேலும் அவனுக்கு அதிகாரமில்லை; அந்தப் போருக்கு நீங்கிப்போவதுமில்லை; துன்மார்க்கர்களைத் துன்மார்க்கம் விடுவிக்கவுமாட்டாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17468', '21', '8', '9', 'இவையெல்லாவற்றையும் நான் பார்த்து, சூரியனுக்குக் கீழே செய்யப்படும் எல்லா செயல்களையும் சிந்தித்தேன்; ஒரு மனிதன் தனக்கே கேடுண்டாக வேறொரு மனிதனை ஆளுகிற காலமும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17469', '21', '8', '10', 'பரிசுத்த இடத்திற்குப் போக்குவரவு செய்த துன்மார்க்கர்கள் அடக்கம்செய்யப்பட்டதைக் கண்டேன்; அவர்கள் அப்படிச் செய்துவந்த பட்டணத்திலேயே புகழப்பட்டார்கள்; இதுவும் மாயையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17470', '21', '8', '11', 'தீயசெயல்களுக்குத்தகுந்த தண்டனைச் சீக்கிரமாக நடவாதபடியால், மனிதர்களின் இருதயம் பொல்லாப்பைச் செய்ய அவர்களுக்குள்ளே துணிகரம் கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17471', '21', '8', '12', 'பாவி நூறுதரம் பொல்லாப்பைச் செய்து நீடித்து வாழ்ந்தாலும் என்ன? தேவனுக்கு அஞ்சி, அவருக்கு முன்பாகப் பயந்திருப்பவர்களே நன்றாக இருப்பார்கள் என்று அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17472', '21', '8', '13', 'துன்மார்க்கனோ நன்றாக இருப்பதில்லை; அவன் தேவனுக்கு முன்பாக பயப்படாமல் இருக்கிறபடியால், நிழலைப்போலிருக்கிற அவனுடைய வாழ்நாட்கள் நீடித்திருப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17473', '21', '8', '14', 'பூமியின்மேல் நடக்கிற வேறொரு மாயையான காரியமும் உண்டு; அதாவது, துன்மார்க்கர்களின் செய்கைக்கு வருவதுபோல, நீதிமான்களுக்கும் வரும்; நீதிமான்களின் செய்கைக்கு வருவதுபோல, துன்மார்க்கர்களுக்கும் வரும்; இதுவும் மாயை என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17474', '21', '8', '15', 'ஆகையால் நான் மகிழ்ச்சியைப் புகழ்ந்தேன்; சாப்பிடுவதும் குடிப்பதும் மகிழ்வதுமே தவிர சூரியனுக்குக்கீழே மனிதனுக்கு வேறொரு நன்மையும் இல்லை; சூரியனுக்குக்கீழே தேவன் அவனுக்கு கொடுத்த வாழ்நாளில் அவனுடைய பிரயாசத்தினால் அவனுக்கு நிலைக்கும் பலன் இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17475', '21', '8', '16', 'நான் ஞானத்தை அறியவும், மனிதன் இரவும் பகலும் கண்ணுக்கு தூக்கம் இல்லாமல் பூமியிலே செய்யும் வேலைகளைப் பார்க்கவும் என்னுடைய மனதை செலுத்தினபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17476', '21', '8', '17', 'தேவன் செய்யும் எல்லா செயல்களையும் நான் கவனித்துப்பார்த்து, சூரியனுக்குக்கீழே செய்யப்படும் செய்கையை மனிதன் கண்டுபிடிக்கமுடியாதென்று கண்டேன். அதை அறியும்படி மனிதன் முயற்சித்தாலும் அறியமாட்டான்; அதை அறியலாம் என்று ஞானி எண்ணினாலும் அவனும் அதை அறிந்துகொள்ளமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17477', '21', '9', '1', '¶ இவை எல்லாவற்றையும் நான் என்னுடைய மனதிலே வகையறுக்கும்படிச் சிந்தித்தேன்; நீதிமான்களும் ஞானிகளும், தங்களுடைய செயல்களுடன், தேவனுடைய கையில் இருக்கிறார்கள்; தனக்குமுன்பு இருக்கிறவர்களைக்கொண்டு ஒருவனும் விருப்பையாவது, வெறுப்பையாவது அறியமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17478', '21', '9', '2', 'எல்லோருக்கும் எல்லாம் ஒரேவிதமாக நடக்கும்; நீதிமானுக்கும் துன்மார்க்கனுக்கும், நல்லகுணமும் சுத்தமும் உள்ளவனுக்கும் சுத்தமில்லாதவனுக்கும், பலியிடுகிறவனுக்கும் பலியிடாதவனுக்கும், ஒரேவிதமாக நடக்கும்; நல்லவனுக்கு எப்படியோ பொல்லாதவனுக்கும் அப்படியே; ஆணையிடுகிறவனுக்கும் ஆணையிடப் பயப்படுகிறவனுக்கும் சமமாக நடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17479', '21', '9', '3', 'எல்லோருக்கும் ஒரேவிதமாக நடக்கிறது சூரியனுக்குக் கீழே நடக்கிறதெல்லாவற்றிலும் விசேஷித்த தீமை ஆகும்; ஆதலால் மனுமக்களின் இருதயம் தீமையினால் நிறைந்திருக்கிறது; அவர்கள் உயிரோடிருக்கும் நாள்வரை அவர்களுடைய இருதயம் பைத்தியங்கொண்டிருந்து, பின்பு அவர்கள் மரித்து, இறந்தவர்களிடத்திற்குப் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17480', '21', '9', '4', 'இதற்கு நீங்கலாக இருக்கிறவன் யார்? உயிரோடு இருக்கிற அனைவரிடத்திலும் நம்பிக்கை உண்டு; செத்த சிங்கத்தைவிட உயிருள்ள நாய் சிறப்பானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17481', '21', '9', '5', 'உயிரோடிருக்கிறவர்கள் தாங்கள் இறப்பதை அறிவார்களே, இறந்தவர்கள் ஒன்றும் அறியார்கள்; இனி அவர்களுக்கு ஒரு பலனுமில்லை, அவர்கள் பெயர்கூட மறக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17482', '21', '9', '6', 'அவர்களுடைய அன்பும், அவர்களுடைய பகையும், அவர்களுடைய பொறாமையும் ஒழிந்துபோனது; சூரியனுக்குக் கீழே செய்யப்படுகிறது ஒன்றிலும் அவர்களுக்கு இனி என்றைக்கும் பங்கு இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17483', '21', '9', '7', 'நீ போய், உன்னுடைய ஆகாரத்தை சந்தோஷத்துடன் சாப்பிட்டு, உன்னுடைய திராட்சைரசத்தை மனமகிழ்ச்சியுடன் குடி; தேவன் உன்னுடைய செயல்களை அங்கீகாரம் செய்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17484', '21', '9', '8', 'உன்னுடைய ஆடைகளை எப்பொழுதும் வெள்ளையாகவும், உன்னுடைய தலைக்கு எண்ணெய் குறையாததாகவும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17485', '21', '9', '9', 'சூரியனுக்குக்கீழே தேவன் உனக்கு நியமித்திருக்கிற மாயையான நாட்களிலெல்லாம் நீ நேசிக்கிற மனைவியோடு நிலையில்லாத இந்த வாழ்வை அனுபவி; இந்த ஜீவனுக்குரிய வாழ்விலும், நீ சூரியனுக்குக்கீழே செய்கிற பிரயாசத்திலும் பங்கு இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17486', '21', '9', '10', 'செய்யும்படி உன்னுடைய கைக்கு நேரிடுவது எதுவோ, அதை உன்னுடைய பெலத்தோடு செய்; நீ போகிற பாதாளத்திலே செயல்களும் வித்தையும் அறிவும் ஞானமும் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17487', '21', '9', '11', 'நான் திரும்பிக்கொண்டு சூரியனுக்குக் கீழே பார்த்தது: ஓடுகிறதற்கு வேகமுள்ளவர்களின் வேகமும், யுத்தத்திற்கு வீரர்களின் வீரம் போதாது; பிழைப்பிற்கு ஞானமுள்ளவர்களின் ஞானமும் போதாது; ஐசுவரியம் அடைகிறதற்குப் புத்திமான்களின் புத்தியும் போதாது; தயவு அடைகிறதற்கு அறிவில் தேறினவர்களின் அறிவும் போதாது; அவர்கள் எல்லோருக்கும் நேரமும் தேவச்செயலும் நேரிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17488', '21', '9', '12', 'தன்னுடைய காலத்தை மனிதன் அறியான்; மீன்கள் மரண வலையில் அகப்படுவதுபோலவும், குருவிகள் கண்ணியில் பிடிபடுவதுபோலவும், மனுமக்கள் பொல்லாத காலத்திலே திடீரென தங்களுக்கு நேரிடும் ஆபத்தில் அகப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17489', '21', '9', '13', '¶ சூரியனுக்குக் கீழே ஞானமுள்ள காரியத்தையும் பார்த்தேன்; அது என்னுடைய பார்வைக்குப் பெரிதாகத் தோன்றினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17490', '21', '9', '14', 'ஒரு சிறு பட்டணம் இருந்தது, அதிலே கொஞ்ச மனிதர்கள் இருந்தார்கள்; அதற்கு எதிராக ஒரு பெரிய ராஜா வந்து, அதை வளைந்துகொண்டு, அதற்கு எதிராகப் பெரிய முற்றுகைச் சுவரைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17491', '21', '9', '15', 'அதிலே ஞானமுள்ள ஒரு ஏழை மனிதன் இருந்தான்; அவன் தன்னுடைய ஞானத்தினாலே அந்தப் பட்டணத்தை விடுவித்தான்; ஆனாலும் அந்த ஏழை மனிதனை ஒருவரும் நினைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17492', '21', '9', '16', 'ஆகையால் ஏழையின் ஞானம் அசட்டைசெய்யப்பட்டு, அவனுடைய வார்த்தைகள் கேட்கப்படாமற்போனாலும், பெலத்தைவிட ஞானமே உத்தமம் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17493', '21', '9', '17', 'மூடர்களை ஆளும் அதிபதியின் கூக்குரலைவிட ஞானிகளுடைய அமைதியான வார்த்தைகளே கேட்கப்படக்கூடியவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17494', '21', '9', '18', 'யுத்த ஆயுதங்களைவிட ஞானமே நலம்; பாவியான ஒருவன் மிகுந்த நன்மையைக் கெடுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17495', '21', '10', '1', '¶ செத்த ஈக்கள் நறுமணத் தைலக்காரனுடைய நறுமணத் தைலத்தை நாறிக் கெட்டுப்போகச்செய்யும்; ஞானத்திலும் மதிப்பிலும் பெயர்பெற்றவனைச் சிறிய மதியீனமும் அப்படியே செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17496', '21', '10', '2', 'ஞானியின் இருதயம் வலதுகையிலும், மூடனின் இருதயமோ இடதுகையிலும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17497', '21', '10', '3', 'மூடன் வழியிலே நடக்கிறபோதும் மதிகெட்டவனாக இருக்கிறான்; தான் மூடனென்று அவன் எல்லோருக்கும் சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17498', '21', '10', '4', 'அதிபதியின் கோபம் உன்மேல் எழும்பினால் உன்னுடைய இடத்தைவிட்டு விலகாதே; சாந்தம் பெரிய குற்றங்களையும் அமர்த்திப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17499', '21', '10', '5', 'நான் சூரியனுக்குக்கீழே பார்த்த ஒரு தீங்கும் உண்டு, அது அதிபதியினிடத்தில் தோன்றும் தவறே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17500', '21', '10', '6', 'மூடர்கள் மகா உயர்ந்த நிலையில் வைக்கப்படுகிறார்கள்; சீமான்களோ தாழ்ந்த நிலையில் உட்கார்ந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17501', '21', '10', '7', 'வேலைக்காரர்கள் குதிரைகள்மேல் ஏறிப்போகிறதையும், பிரபுக்கள் வேலைக்காரர்கள்போல் தரையிலே நடக்கிறதையும் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17502', '21', '10', '8', 'படுகுழியை வெட்டுகிறவன் அதிலே விழுவான்; அடைப்பைப் பிடுங்குகிறவனைப் பாம்பு கடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17503', '21', '10', '9', 'கல்லுகளைப் பெயர்க்கிறவன் அவைகளால் காயப்படுவான்; மரத்தைப் பிளக்கிறவன் அதினால் அடிபடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17504', '21', '10', '10', 'இரும்பு ஆயுதம் மழுங்கலாக இருக்க, அதை ஒருவன் தீட்டாமற்போனால், அதிக பலத்தைச் செலவிடவேண்டியதாகும்; ஆகையால் ஒரு காரியத்தைச் செவ்வையாகச் செய்வதற்கு ஞானமே முக்கியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17505', '21', '10', '11', 'தடை செய்யப்படாத பாம்பு கடிக்குமே, கோள்சொல்லுகிறவனும் அதற்கு ஒப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17506', '21', '10', '12', 'ஞானியினுடைய வாய்மொழிகள் தயையுள்ளவைகள்; மூடனுடைய உதடுகளோ அவனையே விழுங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17507', '21', '10', '13', 'அவன் வாய்மொழிகளின் ஆரம்பம் மதியீனமும், அவனுடைய வாக்குகளின் முடிவு கொடிய பைத்தியமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17508', '21', '10', '14', 'மூடன் மிகுதியாகப் பேசுகிறான், நடக்கப்போகிறது இன்னதென்று மனிதன் அறியான்; தனக்குப்பிற்பாடு நடக்கப்போகிறதை அவனுக்கு அறிவிப்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17509', '21', '10', '15', 'ஊருக்குப் போகும் வழியை மூடன் அறியாததினால், அவன் தொல்லை ஒவ்வொருவரையும் சோர்வடையச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17510', '21', '10', '16', 'ராஜா சிறுபிள்ளையுமாக, பிரபுக்கள் அதிகாலமே சாப்பிடுகிறவர்களுமாக இருக்கிற தேசமே, உனக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17511', '21', '10', '17', 'ராஜா உயர்ந்த குடிமகனுமாகவும், பிரபுக்கள் வெறிக்கச் சாப்பிடாமல் பெலன்கொள்ள ஏற்றவேளையில் சாப்பிடுகிறவர்களுமாக இருக்கிற தேசமே, நீ பாக்கியமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17512', '21', '10', '18', 'மிகுந்த சோம்பலினால் மேல்தளம் பழுதாகும்; கைகளின் அசட்டையினால் வீடு ஒழுகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17513', '21', '10', '19', 'விருந்து சந்தோஷத்துக்கென்று செய்யப்படும்; திராட்சைரசம் உயிருள்ளோரைக் களிப்பாக்கும்; பணமோ எல்லாவற்றிற்கும் உதவும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17514', '21', '10', '20', 'ராஜாவை உன்னுடைய மனதிலும் இகழாதே, ஐசுவரியவானை உன்னுடைய படுக்கையிலும் இகழாதே; ஆகாயத்துப்பறவை அந்த சத்தத்தைக் கொண்டுபோகும், இறக்கைகள் உள்ளவை அந்த செய்தியை அறிவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17515', '21', '11', '1', '¶ உன்னுடைய ஆகாரத்தைத் தண்ணீர்கள் மூலமாக அனுப்பு; அநேக நாட்களுக்குப் பின்பு அதின் பலனைக் காண்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17516', '21', '11', '2', 'ஏழுபேருக்கும் எட்டுபேருக்கும் பங்கிட்டுக்கொடு; பூமியின்மேல் என்ன ஆபத்து நேரிடுமோ உனக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17517', '21', '11', '3', 'மேகங்கள் நிறைந்திருந்தால் மழையைப் பூமியின்மேல் பொழியும்; மரமானது தெற்கே விழுந்தாலும் வடக்கே விழுந்தாலும், விழுந்த இடத்திலேயே மரம் கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17518', '21', '11', '4', 'காற்றைக் கவனிக்கிறவன் விதைக்கமாட்டான்; மேகங்களைக் கவனிக்கிறவன் அறுக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17519', '21', '11', '5', 'ஆவியின் வழி இன்னதென்றும், கர்ப்பவதியின் வயிற்றில் எலும்புகள் உருவாகும் விதம் இன்னதென்றும் நீ அறியாமல் இருக்கிறதுபோலவே, எல்லாவற்றையும் செய்கிற தேவனுடைய செயல்களையும் நீ அறிந்துகொள்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17520', '21', '11', '6', 'காலையிலே உன்னுடைய விதையை விதை; மாலையிலே உன்னுடைய கையை நெகிழவிடாதே; அதுவோ, இதுவோ, எது வாய்க்குமோ என்றும், இரண்டும் சரியாகப் பயன்படுமோ என்றும் நீ அறியமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17521', '21', '11', '7', '¶ வெளிச்சம் இன்பமும், சூரியனைக் காண்பது கண்களுக்கு விருப்பமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17522', '21', '11', '8', 'மனிதன் அநேக வருடங்கள் வாழ்ந்து, அவைகளிலெல்லாம் மகிழ்ச்சியாக இருந்தாலும், அவனுடைய இருளின் நாட்களையும் நினைக்கவேண்டும்; அவைகள் அநேகமாக இருக்கும்; வந்து நடப்பதெல்லாம் மாயையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17523', '21', '11', '9', 'வாலிபனே! உன்னுடைய இளமையிலே சந்தோஷப்படு, உன்னுடைய வாலிப நாட்களிலே உன்னுடைய இருதயம் உன்னை மகிழ்ச்சியாக்கட்டும்; உன்னுடைய நெஞ்சின் வழிகளிலும், உன்னுடைய கண்ணின் காட்சிகளிலும் நட; ஆனாலும் இவையெல்லாவற்றிக்காகவும் தேவன் உன்னை நியாயத்திலே கொண்டுவந்து நிறுத்துவார் என்று அறிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17524', '21', '11', '10', 'நீ உன்னுடைய இருதயத்திலிருந்து கோபத்தையும், உன்னுடைய சரீரத்திலிருந்து தீங்கையும் நீக்கிப்போடு; இளவயதும் வாலிபமும் மாயையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17525', '21', '12', '1', '¶ நீ உன்னுடைய வாலிப நாட்களில் உன்னைப் படைத்தவரை நினை; தீங்குநாட்கள் வராததற்குமுன்னும், எனக்குப் பிரியமானவைகளல்ல என்று நீ சொல்லும் வருடங்கள் சேராததற்குமுன்னும்.,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17526', '21', '12', '2', 'சூரியனும், வெளிச்சமும், சந்திரனும், நட்சத்திரங்களும், இருளாகாமல் இருப்பதற்கு முன்னும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17527', '21', '12', '3', 'மழைக்குப்பின் மேகங்கள் திரும்பத்திரும்ப வராததற்குமுன்னும், வீட்டுக் காவலாளிகள் தள்ளாடி, பெலசாலிகள் கூனிப்போய், எந்திரம் அரைக்கிறவர்கள் கொஞ்சமானதால் ஓய்ந்து, ஜன்னல் வழியாகப் பார்க்கிறவர்கள் இருண்டுபோகிறதற்குமுன்னும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17528', '21', '12', '4', 'எந்திர சத்தம் நின்றதினால் தெருவாசலின் கதவுகள் அடைபட்டு, குருவியின் சத்தத்திற்கும் எழுந்திருக்கவேண்டியதாகி, இசைக்கும் பெண்களெல்லாம் உணர்வு இழப்பதற்குமுன்னும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17529', '21', '12', '5', 'மேட்டுக்காக திகில் உண்டாகி, வழியிலே பயங்கள் தோன்றி, வாதுமைமரம் பூப்பூத்து, வெட்டுக்கிளியும் பாரமாகி, வாழ்வதற்கான ஆசை அற்றுப்போகாததற்கு முன்னும், மனிதன் தன்னுடைய நித்திய வீட்டிற்குப் போகிறதினாலே, துக்கங்கொண்டாடுகிறவர்கள் வீதியிலே திரியாததற்குமுன்னும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17530', '21', '12', '6', 'வெள்ளிக்கயிறு கட்டுவிட்டு, பொற்கிண்ணி நசுங்கி, ஊற்றின் அருகே சால் உடைந்து, துரவண்டையில் உருளை நொறுங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17531', '21', '12', '7', 'இந்தவிதமாக மண்ணானது தான் முன் இருந்த பூமிக்குத் திரும்பி, ஆவி தன்னைத்தந்த தேவனிடத்திற்கு மறுபடியும் போகாததற்குமுன்னும், அவரை உன்னுடைய வாலிபப்பிராயத்திலே நினை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17532', '21', '12', '8', 'மாயை மாயை, எல்லாம் மாயை என்று பிரசங்கி சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17533', '21', '12', '9', 'மேலும், பிரசங்கி ஞானவானாயிருந்தபடியால், அவன் மக்களுக்கு அறிவைப் போதித்து, கவனமாகக் கேட்டு ஆராய்ந்து, அநேகம் நீதிமொழிகளைச் சேர்த்து எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17534', '21', '12', '10', 'இதமான வார்த்தைகளைக் கண்டுபிடிக்க பிரசங்கி வகைதேடினான்; எழுதின வாக்கியங்கள் செவ்வையும் சத்தியமுமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17535', '21', '12', '11', 'ஞானிகளின் வாக்கியங்கள் தாற்றுக்கோல்கள்போலவும் சங்கத்தலைவர்களால் அறையப்பட்ட ஆணிகள்போலவும் இருக்கிறது; அவைகள் ஒரே மேய்ப்பனால் அளிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17536', '21', '12', '12', 'என் மகனே! இவைகளினாலே புத்தியடைவாயாக; அநேகம் புத்தகங்களை உண்டாக்குகிறதற்கு முடிவில்லை; அதிக படிப்பு உடலுக்கு இளைப்பு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17537', '21', '12', '13', 'காரியத்தின் முடிவைக் கேட்போமாக, தேவனுக்குப் பயந்து, அவர் கற்பனைகளைக் கைக்கொள்; எல்லா மனிதர்கள்மேலும் விழுந்த கடமை இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17538', '21', '12', '14', 'ஒவ்வொரு கிரியையையும், மறைவான ஒவ்வொரு காரியத்தையும், நன்மையானாலும் தீமையானாலும், தேவன் நியாயத்திலே கொண்டுவருவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17539', '22', '1', '1', 'சாலொமோன் பாடின உன்னதப்பாட்டு. மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17540', '22', '1', '2', '¶ நீர் உமது வாயின் முத்தங்களால் என்னை முத்தமிடுவீராக: உமது நேசம் திராட்சைரசத்தைவிட இன்பமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17541', '22', '1', '3', 'உமது நறுமணமுள்ள தைலங்கள் இன்பமான வாசனையுள்ளவைகள்; உமது நாமம் ஊற்றப்பட்ட நறுமணமுள்ள தைலமாக இருக்கிறது; ஆகையால் இளம்பெண்கள் உம்மை நேசிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17542', '22', '1', '4', 'என்னை இழுத்துக்கொள்ளும், உமக்குப் பின்னே ஓடிவருவோம்; ராஜா என்னைத் தமது அறைகளில் அழைத்துக்கொண்டு வந்தார்; நாங்கள் உமக்குள் களிகூர்ந்து மகிழுவோம்; திராட்சைரசத்தைவிட உமது நேசத்தை நினைப்போம்; உத்தமர்கள் உம்மை நேசிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17543', '22', '1', '5', 'எருசலேமின் பெண்களே! கேதாரின் கூடாரங்களைப்போலவும், சாலொமோனின் திரைகளைப்போலவும் நான் கறுப்பாக இருந்தாலும், அழகாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17544', '22', '1', '6', 'நான் கறுப்பாக இருக்கிறேன் என்று பார்க்காதீர்கள்; வெயில் என்மேல் பட்டது; என் சகோதரர்கள் என்மேல் கோபமாயிருந்து, என்னைத் திராட்சைத் தோட்டங்களுக்குக் காவற்காரியாக வைத்தார்கள்; என் சொந்தத் திராட்சைத்தோட்டத்தையோ நான் காக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17545', '22', '1', '7', 'என் ஆத்தும நேசரே! உமது மந்தையை எங்கே மேய்த்து, அதை மத்தியானத்தில் எங்கே சேர்க்கிறீர்? எனக்குச் சொல்லும்; உமது தோழர்களின் மந்தைகளின் அருகே அலைந்து திரிகிறவளைப்போல நான் இருக்கவேண்டியதென்ன? மணவாளன்');
INSERT INTO `bible_verses_ta_irv` VALUES ('17546', '22', '1', '8', '¶ பெண்களில் அழகு மிகுந்தவளே! அதை நீ அறியவில்லையென்றால், மந்தையின் காலடிகளைத் தொடர்ந்துபோய், மேய்ப்பர்களுடைய கூடாரங்களுக்கு அருகில் உன் ஆட்டுக்குட்டிகளை மேயவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17547', '22', '1', '9', 'என் பிரியமே! பார்வோனுடைய இரதங்களில் பூட்டப்பட்டிருக்கிற பெண்குதிரைக் கூட்டத்திற்கு உன்னை ஒப்பிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17548', '22', '1', '10', 'அணிகலன்கள் அணிந்த உன் கன்னங்களும், ஆரங்கள் அணிந்த உன் கழுத்தும் அழகாக இருக்கிறது. மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17549', '22', '1', '11', '¶ வெள்ளிப் பொட்டுகளுள்ள பொன் ஆபரணங்களை உனக்குச் செய்விப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17550', '22', '1', '12', 'ராஜா தமது பந்தியிலிருக்கும்வரை என்னுடைய நறுமணமுள்ள தைலம் தன் வாசனையை வீசும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17551', '22', '1', '13', 'என் நேசர் எனக்கு என் மார்பகங்களின் நடுவில் தங்கும் வெள்ளைப்போளச் செண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17552', '22', '1', '14', 'என் நேசர் எனக்கு எங்கேதி ஊர் திராட்சைத்தோட்டங்களில் முளைக்கும் மருதாணிப் பூங்கொத்து. மணவாளன்');
INSERT INTO `bible_verses_ta_irv` VALUES ('17553', '22', '1', '15', '¶ என் பிரியமே! நீ அழகு மிகுந்தவள்; நீ மிக அழகுள்ளவள்; உன் கண்கள் புறாக்கண்கள். மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17554', '22', '1', '16', '¶ நீர் ரூபமுள்ளவர்; என் நேசரே! நீர் இன்பமானவர்; நம்முடைய படுக்கை பசுமையானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17555', '22', '1', '17', 'நம்முடைய வீட்டின் உத்திரங்கள் கேதுரு மரம், நம்முடைய வீட்டின் மேல்தளம் தேவதாரு மரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17556', '22', '2', '1', 'நான் சாரோனின் ரோஜாவும், பள்ளத்தாக்குகளின் லீலிமலராக இருக்கிறேன். மணவாளன்');
INSERT INTO `bible_verses_ta_irv` VALUES ('17557', '22', '2', '2', '¶ முட்களுக்குள்ளே லீலிமலர் எப்படியிருக்கிறதோ, அப்படியே இளம்பெண்களுக்குள்ளே எனக்குப் பிரியமானவளும் இருக்கிறாள். மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17558', '22', '2', '3', '¶ காட்டுமரங்களுக்குள்ளே கிச்சிலி மரம் எப்படியிருக்கிறதோ, அப்படியே இளம் ஆண்களுக்குள்ளே என் நேசர் இருக்கிறார்; அதின் நிழலிலே ஆர்வமுடன் உட்காருகிறேன், அதின் பழம் என் வாய்க்கு இனிப்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17559', '22', '2', '4', 'என்னை விருந்துசாலைக்கு அழைத்துக்கொண்டுபோனார்; என்மேல் பறந்த அவருடைய கொடி நேசமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17560', '22', '2', '5', 'திராட்சைரசத்தால் என்னைத் தேற்றுங்கள், கிச்சிலிப்பழங்களால் என்னை ஆற்றுங்கள்; நேசத்தால் சோகமடைந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17561', '22', '2', '6', 'அவருடைய இடதுகை என் தலையின்கீழ் இருக்கிறது; அவருடைய வலதுகை என்னை அணைத்துக்கொள்கிறது. மணவாளன்');
INSERT INTO `bible_verses_ta_irv` VALUES ('17562', '22', '2', '7', '¶ எருசலேமின் இளம்பெண்களே! எனக்குப் பிரியமானவளுக்கு மனதிருப்தி உண்டாகும்வரை நீங்கள் அவளை விழிக்கச் செய்யாமலும், எழுப்பாமலும் இருக்கும்படி வெளிமான்கள்மேலும் வெளியின் மரைகள்மேலும் உங்களுக்கு ஆணையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17563', '22', '2', '8', '¶ இது என் நேசருடைய சத்தம்! இதோ, அவர் மலைகளின்மேல் குதித்தும் மேடுகளின்மேல் துள்ளியும் வருகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17564', '22', '2', '9', 'என் நேசர் வெளிமானுக்கும் மரைக்குட்டிக்கும் ஒப்பாக இருக்கிறார்; இதோ, அவர் எங்கள் மதிலுக்கு வெளியே நின்று சன்னல் வழியாகப் பார்த்து, தட்டியின் வழியாகத் தமது மலர்ந்த முகத்தைக் காண்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17565', '22', '2', '10', 'என் நேசர் என்னோடே பேசி: மணவாளன் என் பிரியமே! என் அழகு மிகுந்தவளே! எழுந்துவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17566', '22', '2', '11', '¶ இதோ, மழைக்காலம் சென்றது, மழைபெய்து ஓய்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17567', '22', '2', '12', 'பூமியிலே மலர்கள் காணப்படுகிறது; குருவிகள் பாடும் காலம் வந்தது, காட்டுப்புறாவின் சத்தம் நமது தேசத்தில் கேட்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17568', '22', '2', '13', 'அத்திமரம் காய்காய்த்தது; திராட்சைக்கொடிகள் பூப்பூத்து வாசனையும் நறுமணத்தையும் கொடுக்கிறது; என் பிரியமே! என் அழகு மிகுந்தவளே! நீ எழுந்து வா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17569', '22', '2', '14', 'கன்மலையின் வெடிப்புகளிலும், மலையுச்சிகளின் மறைவிடங்களிலும் தங்குகிற என் புறாவே! உன் முகத்தோற்றத்தை எனக்குக் காட்டு, உன் சத்தத்தை நான் கேட்கட்டும்; உன் சத்தம் இன்பமும், உன் முகத்தோற்றம் அழகுமாக இருக்கிறது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17570', '22', '2', '15', 'திராட்சைத் தோட்டங்களைக் கெடுக்கிற குழிநரிகளையும் சிறுநரிகளையும் நமக்குப் பிடியுங்கள்; நம்முடைய திராட்சைத்தோட்டங்கள் பூவும் பிஞ்சுமாக இருக்கிறதே. மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17571', '22', '2', '16', '¶ என் நேசர் என்னுடையவர், நான் அவருடையவள். அவர் லீலிமலர்களுக்குள்ளே மேய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17572', '22', '2', '17', 'என் நேசரே! பகல் குளிர்ச்சியாகி, நிழல் சாய்ந்துபோகும்வரைக்கும், நீர் திரும்பி, குன்றும் பிளப்புமான கன்மலைகளில் குதித்துவரும் கலைமானுக்கும் மரைகளின் குட்டிக்கும் சமானமாக இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17573', '22', '3', '1', 'இரவுநேரங்களில் என் படுக்கையிலே என் ஆத்தும நேசரைத் தேடினேன்; தேடியும் நான் அவரைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17574', '22', '3', '2', 'நான் எழுந்து, நகரத்தின் வீதிகளிலும் தெருக்களிலும் சுற்றி, என் ஆத்தும நேசரைத் தேடுவேன் என்றேன்; தேடியும் நான் அவரைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17575', '22', '3', '3', 'நகரத்திலே உலாவுகிற காவலாளர்கள் என்னைக் கண்டார்கள்: என் ஆத்தும நேசரைக் கண்டீர்களா என்று அவர்களைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17576', '22', '3', '4', 'நான் அவர்களைவிட்டுக் கொஞ்சதூரம் சென்றவுடனே, என் ஆத்தும நேசரைக் கண்டேன்; நான் அவரை என் தாயின் வீட்டிலும், என்னைப் பெற்றவளின் அறையிலும் கொண்டுவந்து விடும்வரைக்கும் அவரை உறுதியாகப் பற்றிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17577', '22', '3', '5', 'எருசலேமின் இளம்பெண்களே! எனக்குப் பிரியமானவர்களுக்கு மனதிருப்தி உண்டாகும்வரை நீங்கள் அவளை விழிக்கச் செய்யாமலும் எழுப்பாமலும் இருக்கும்படி, வெளிமான்கள்மேலும் வெளியின் மரைகள்மேலும் உங்களுக்கு ஆணையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17578', '22', '3', '6', '¶ வெள்ளைப்போளத்தினாலும் சாம்பிராணியினாலும் வியாபாரிகளுடைய சகலவித கந்தப்பொடியினாலும் உண்டாகிய வாசனையை வீசி, தூபமேகத்தைப்போல் வனாந்திரத்திலிருந்து வருகிற இவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17579', '22', '3', '7', 'இதோ, சாலொமோனுடைய படுக்கை; இஸ்ரவேலின் பலசாலிகளில் அறுபது பலசாலிகள் அதைச் சுற்றிலும் நிற்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17580', '22', '3', '8', 'இவர்களெல்லோரும் பட்டயம் பிடித்து, போருக்குப் பயிற்சிபெற்றவர்களாக இருக்கிறார்கள்; இரவுநேர பயத்தினாலே அவனவனுடைய பட்டயம் அவனவன் இடுப்பிலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17581', '22', '3', '9', 'சாலொமோன் ராஜா தனக்கு லீபனோனின் மரத்தினால் ஒரு இரதத்தைச் செய்வித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17582', '22', '3', '10', 'அதின் தூண்களை வெள்ளியினாலும், அதின் தளத்தைப் பொன்னினாலும், அதின் இருக்கையை இரத்தாம்பரத்தினாலும் செய்வித்தார்; அதின் உட்புறத்திலே எருசலேமின் இளம்பெண்களினிமித்தம் நேசம் என்னும் சமுக்காளம் விரிக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17583', '22', '3', '11', 'சீயோனின் இளம்பெண்களே! நீங்கள் புறப்பட்டுப்போய், ராஜாவாகிய சாலொமோனின் திருமணநாளிலும், மனமகிழ்ச்சியின் நாளிலும், அவருடைய தாயார் அவருக்கு அணிவித்த கிரீடத்துடன் இருக்கிற அவரைப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17584', '22', '4', '1', '¶ நீ அழகு மிகுந்தவள், என் பிரியமே! நீ அழகு மிகுந்தவள்; உன் முக்காட்டின் நடுவே உன் கண்கள் புறாக்கண்களைப்போல் இருக்கிறது; உன் கூந்தல் கீலேயாத் மலையில் இலைகளை மேயும் வெள்ளாட்டு மந்தையைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17585', '22', '4', '2', 'உன்னுடைய பற்கள், ரோமம் கத்தரிக்கப்பட்டபின் குளிப்பாட்டப்பட்டுக் கரையேறுகிறவைகளும், ஒன்றாகிலும் மலடாக இல்லாமல் அனைத்தும் இரட்டைக்குட்டி ஈன்றவைகளுமான ஆட்டுமந்தையைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17586', '22', '4', '3', 'உன் உதடுகள் சிவப்பு நூலுக்குச் சமானமும், உன் வாய் இன்பமுமாக இருக்கிறது; உன் முக்காட்டின் நடுவே உன் கன்னங்கள் வெடித்த மாதுளம்பழம்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17587', '22', '4', '4', 'உன்னுடைய கழுத்து, பராக்கிரமசாலிகளின் ஆயிரம் கேடகங்கள் தூக்கியிருக்கிற ஆயுதசாலையாக்கப்பட்ட தாவீதின் கோபுரம்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17588', '22', '4', '5', 'உன் இரண்டு மார்பகங்களும் லீலிமலர்களுக்கு இடையில் மேயும் வெளிமானின் இரட்டைக்குட்டிகளுக்குச் சமானம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17589', '22', '4', '6', 'பகல் குளிர்ச்சியாகி நிழல் சாய்ந்துபோகும்வரைக்கும், நான் வெள்ளைப்போளமலைக்கும் சாம்பிராணிமலைக்கும் போயிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17590', '22', '4', '7', 'என் பிரியமே! நீ பூரண அழகுமிகுந்தவள்; உன்னில் குறையொன்றும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17591', '22', '4', '8', 'லீபனோனிலிருந்து என்னோடே வா, என் மணவாளியே! லீபனோனிலிருந்து என்னோடே வா. அமனாவின் உச்சியிலிருந்தும், சேனீர் எர்மோனின் உச்சியிலிருந்தும், சிங்கங்களின் குகைகளிலிருந்தும், சிறுத்தைகளின் மலைகளிலிருந்தும் கீழே இறங்கி வா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17592', '22', '4', '9', 'என் இருதயத்தைக் கவர்ந்து கொண்டாய்; என் சகோதரியே! என் மணவாளியே! உன் கண்களில் ஒன்றிலும் உன் கழுத்திலுள்ள ஒரு நகையிலும் என் இருதயத்தைக் கவர்ந்துகொண்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17593', '22', '4', '10', 'உன் நேசம் எவ்வளவு இன்பமாக இருக்கிறது; என் சகோதரியே! என் மணவாளியே! திராட்சைரசத்தைவிட உன் நேசம் எவ்வளவு இனிமையாக இருக்கிறது! சகல கந்தவர்க்கங்களைவிட உன் நறுமண தைலங்கள் எவ்வளவு வாசனையாயிருக்கிறது!');
INSERT INTO `bible_verses_ta_irv` VALUES ('17594', '22', '4', '11', 'என் மணவாளியே! உன் உதடுகளிலிருந்து தேன் ஒழுகுகிறது, உன் நாவின்கீழ் தேனும் பாலும் இருக்கிறது, உன் உடைகளின் வாசனை லீபனோனின் வாசனைக்கு ஒப்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17595', '22', '4', '12', 'என் சகோதரியே! என் மணவாளியே! நீ அடைக்கப்பட்ட தோட்டமும், மறைவு கட்டப்பட்ட நீரூற்றும், பாதுகாக்கப்பட்ட கிணறுமாக இருக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17596', '22', '4', '13', 'உன் தோட்டம் மாதுளம்செடிகளும், அருமையான பழமரங்களும், மருதாணிச் செடிகளும், நளதச்செடிகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17597', '22', '4', '14', 'நளதமும், குங்குமமும், வசம்பும், லவங்கமும், சகலவித தூபவர்க்க மரங்களும், வெள்ளைப்போளச்செடிகளும், சந்தன மரங்களும், சகலவித கந்தவர்க்கச் செடிகளுமுள்ள சிங்கார வனமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17598', '22', '4', '15', 'தோட்டங்களுக்கு நீரூற்றும், ஜீவதண்ணீரின் கிணறும், லீபனோனிலிருந்து ஓடிவரும் வாய்க்கால்களும் உண்டாயிருக்கிறது. மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17599', '22', '4', '16', '¶ வாடைக்காற்றே! எழும்பு; தென்றலே! வா; கந்தப்பிசின்கள் வடிய என் தோட்டத்தில் வீசு; என் நேசர் தம்முடைய தோட்டத்திற்கு வந்து, தமது அருமையான பழங்களைச் சாப்பிடுவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17600', '22', '5', '1', '¶ என் சகோதரியே! என் மணவாளியே! நான் என் தோட்டத்திற்கு வந்தேன், என் வெள்ளைப்போளத்தையும் என் கந்தவர்க்கங்களையும் சேர்த்தேன்; என் தேன்கூட்டை என் தேனோடு சாப்பிட்டேன்; என் திராட்சைரசத்தை என் பாலோடும் குடித்தேன். சிநேகிதர்களே! சாப்பிடுங்கள்; பிரியமானவர்களே! குடியுங்கள், திருப்தியாகக் குடியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17601', '22', '5', '2', '¶ நான் உறங்கினேன், என் இதயமோ விழித்திருந்தது; கதவைத் தட்டுகிற என் நேசரின் சத்தத்தைக் கேட்டேன்: என் சகோதரியே! என் பிரியமே! என் புறாவே! என் உத்தமியே! கதவைத் திற; என் தலை பனியினாலும், என் தலைமுடி இரவில் பெய்யும் தூறலினாலும் நனைந்திருக்கிறது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17602', '22', '5', '3', 'என் உடையைக் கழற்றிப்போட்டேன்; நான் எப்படி அதைத் திரும்பவும் அணிவேன், என் பாதங்களைக் கழுவினேன், நான் எப்படி அவைகளைத் திரும்பவும் அழுக்காக்குவேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17603', '22', '5', '4', 'என் நேசர் தமது கையைக் கதவுத் துவாரத்தின் வழியாக நீட்டினார், அப்பொழுது என் உள்ளம் அவர்நிமித்தம் பொங்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17604', '22', '5', '5', 'என் நேசருக்குக் கதவைத் திறக்க நான் எழுந்தேன்; பூட்டின கைப்பிடிகள்மேல் என் கைகளிலிருந்து வெள்ளைப்போளமும், என் விரல்களிலிருந்து வாசனையுள்ள வெள்ளைப்போளமும் வடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17605', '22', '5', '6', 'என் நேசருக்குக் கதவைத் திறந்தேன்; என் நேசரோ இல்லை, போய்விட்டார்; அவர் சொன்ன வார்த்தையால் என் ஆத்துமா சோர்ந்துபோயிற்று. அவரைத் தேடினேன், அவரைக் காணவில்லை; அவரைக் கூப்பிட்டேன், அவர் எனக்கு பதில் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17606', '22', '5', '7', 'நகரத்தில் உலாவுகிற காவலாளர்கள் என்னைக் கண்டு, என்னை அடித்து, என்னைக் காயப்படுத்தினார்கள்; மதிலின் காவற்காரர்கள் என்மேலிருந்த என் போர்வையை எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17607', '22', '5', '8', 'எருசலேமின் இளம்பெண்களே! என் நேசரைக் கண்டீர்களானால், நான் நேசத்தால் சோகமடைந்திருக்கிறேன் என்று அவருக்குச் சொல்லும்படி உங்களுக்கு ஆணையிடுகிறேன். மணவாளியின் தோழிகள்');
INSERT INTO `bible_verses_ta_irv` VALUES ('17608', '22', '5', '9', '¶ பெண்களுக்குள் அழகுமிகுந்தவளே! மற்ற நேசரைவிட உன் நேசர் எதினால் விசேஷித்தவர்? நீ இப்படி எங்களை ஆணையிட, மற்ற நேசரைவிட உன் நேசர் எதினால் விசேஷித்தவர்? மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17609', '22', '5', '10', '¶ என் நேசர் வெண்மையும் சிவப்புமானவர்; பிரகாசமானவர், வல்லமையுள்ளவர், யாரும் அவருக்கு ஒப்பானவர் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17610', '22', '5', '11', 'அவருடைய தலை தங்கமயமாக இருக்கிறது; அவருடைய தலைமுடி சுருள் சுருளாகவும், காகத்தைப்போல் கருமையாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17611', '22', '5', '12', 'அவருடைய கண்கள் தண்ணீர் நிறைந்த நதிகளின் ஓரமாகத் தங்கும் புறாக்கண்களுக்கு ஒப்பானவைகளும், பாலில் கழுவப்பட்டவைகளும், நேர்த்தியாகப் பதிக்கப்பட்டவைகளுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17612', '22', '5', '13', 'அவருடைய கன்னங்கள் கந்தவர்க்கப் பாத்திகளைப்போலவும், வாசனையுள்ள மலர்களைப்போலவும் இருக்கிறது; அவருடைய உதடுகள் லீலிமலர்களைப் போன்றது, வாசனையுள்ள வெள்ளைப்போளம் அதிலிருந்து வடிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17613', '22', '5', '14', 'அவருடைய கைகள் படிகப்பச்சை பதித்த பொன்வளையல்களைப்போல் இருக்கிறது; அவர் அங்கம் இந்திரநீல இரத்தினங்களால் மூடப்பட்ட பிரகாசமான யானைத் தந்தத்தைப்போலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17614', '22', '5', '15', 'அவருடைய கால்கள் பசும்பொன் ஆதாரங்களின்மேல் நிற்கிற வெள்ளைக்கல் தூண்களைப்போலிருக்கிறது; அவருடைய தோற்றம் லீபனோனைப்போலவும் கேதுருக்களைப்போலவும் சிறப்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17615', '22', '5', '16', 'அவருடைய வாய் மிகவும் இனிப்பாக இருக்கிறது; அவர் முற்றிலும் அழகுள்ளவர். இவரே என் நேசர்; எருசலேமின் இளம்பெண்களே! இவரே என் சிநேகிதர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17616', '22', '6', '1', '¶ உன் நேசர் எங்கே போனார்? பெண்களில் அழகுமிகுந்தவளே! உன் நேசர் எவ்விடம் போய்விட்டார்? உன்னோடேகூட நாங்களும் அவரைத் தேடுவோம். மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17617', '22', '6', '2', '¶ தோட்டங்களில் மேயவும், லீலிமலர்களைப் பறிக்கவும், என் நேசர் தமது தோட்டத்திற்கும் கந்தவர்க்கப் பாத்திகளுக்கும் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17618', '22', '6', '3', 'நான் என் நேசருடையவள், என் நேசர் என்னுடையவர்; அவர் லீலிமலர்களுக்குள்ளே மேய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17619', '22', '6', '4', '¶ என் பிரியமே! நீ திர்சாவைப்போல் அழகும், எருசலேமைப்போல் வடிவமும், கொடிகள் பறக்கும் படையைப்போல் பயங்கரமானவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17620', '22', '6', '5', 'உன் கண்களை என்னைவிட்டுத் திருப்பு, அவைகள் என்னை வென்றது; உன் கருமையான கூந்தல் கீலேயாத் மலையிலே இலைகள்மேயும் வெள்ளாட்டு மந்தையைப்போலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17621', '22', '6', '6', 'உன் பற்கள் குளிப்பாட்டப்பட்டுக் கரையேறுகிறவைகளும், ஒன்றாகிலும் மலடாக இல்லாமல் இரட்டைக்குட்டிகளை ஈன்றவைகளுமான ஆட்டுமந்தையைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17622', '22', '6', '7', 'உன் முக்காட்டின் நடுவே உன் கன்னங்கள் வெடித்த மாதுளம்பழம்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17623', '22', '6', '8', 'ராணிகள் அறுபதுபேரும், மறுமனையாட்டிகள் எண்பதுபேருமுண்டு; கன்னியர்களுக்குத் தொகையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17624', '22', '6', '9', 'என் புறாவோ, என் உத்தமியோ ஒருத்தியே; அவள் தன் தாய்க்கு ஒரே பிள்ளை; அவள் தன்னைப் பெற்றவளுக்கு அருமையானவள்; இளம்பெண்கள் அவளைக் கண்டு, அவளை வாழ்த்தினார்கள்; ராணிகளும் மறுமனையாட்டிகளும் அவளைப் போற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17625', '22', '6', '10', 'சந்திரனைப்போல் அழகும், சூரியனைப்போல் பிரகாசமும், கொடிகள் பறக்கும் படையைப்போல் பயங்கரமானவளாக, சூரிய உதயம்போல் உதிக்கிற இவள் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17626', '22', '6', '11', 'பள்ளத்தாக்கிலே பழுத்த பழங்களைப் பார்க்கவும், திராட்சைச்செடிகள் துளிர்விட்டு, மாதுளம்செடிகள் பூத்ததா என்று அறியவும், வாதுமைத் தோட்டத்திற்குப் போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17627', '22', '6', '12', 'நினைக்காததற்குமுன்னே என் ஆத்துமா என்னை அம்மினதாபின் இரதங்களுக்கு ஒப்பாக்கினது. மணவாளியின் தோழிகள்');
INSERT INTO `bible_verses_ta_irv` VALUES ('17628', '22', '6', '13', '¶ திரும்பிவா, திரும்பிவா, சூலமித்தியே! நாங்கள் உன்னைப் பார்க்கும்படிக்கு, திரும்பிவா, திரும்பிவா. மணவாளி சூலமித்தியில் நீங்கள் என்னத்தைப் பார்க்கிறீர்கள்? அவள் இரண்டு படையின் கூட்டத்திற்குச் சமானமானவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17629', '22', '7', '1', '¶ இளவரசியே! காலணிகள் அணிந்த உன் பாதங்கள் மிகவும் அழகாக இருக்கிறது; உன் இடுப்பின் வடிவு திறமைமிக்க தொழிற்காரர்களின் வேலையாகிய அணிகலன்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17630', '22', '7', '2', 'உன் தொப்புள் திராட்சைரசம் நிறைந்த வட்டவடிவக் கிண்ணம்போல் இருக்கிறது; உன் வயிறு லீலிமலர்கள் சூழ்ந்த கோதுமைக் குவியல்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17631', '22', '7', '3', 'உன் இரண்டு மார்பகங்களும் வெளிமானின் இரட்டைக்குட்டிகளுக்குச் சமானமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17632', '22', '7', '4', 'உன் கழுத்து யானைத்தந்தத்தினால் செய்த கோபுரத்தைப்போலவும், உன் கண்கள் எஸ்போனிலே பத்ரபீம் வாசலின் அருகிலிருக்கும் குளங்களைப்போலவும், உன் மூக்கு தமஸ்குவின் திசையை நோக்கும் லீபனோனின் கோபுரத்தைப்போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17633', '22', '7', '5', 'உன் தலை கர்மேல் மலையைப்போல் இருக்கிறது; உன் தலைமுடி இரத்தாம்பரமயமாக இருக்கிறது; ராஜா உன் கூந்தலின் அழகில் மயங்கி நிற்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17634', '22', '7', '6', 'மனமகிழ்ச்சியை உண்டாக்கும் என் பிரியமே! நீ எவ்வளவு அழகுமிகுந்தவள், நீ எவ்வளவு இன்பமுள்ளவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17635', '22', '7', '7', 'உன் உயரம் பனைமரத்தைப்போலவும், உன் மார்பகங்கள் திராட்சைக்குலைகள்போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17636', '22', '7', '8', 'நான் பனைமரத்தில் ஏறி, அதின் மடல்களைப் பிடிப்பேன் என்றேன்; இப்பொழுதும் உன் மார்பகங்கள் திராட்சைக்குலைகள்போலவும், உன் மூக்கின் சுவாசத்தின் வாசனை கிச்சிலிப்பழங்கள்போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17637', '22', '7', '9', '13 உன் முத்தங்கள், என் நேசர் குடிக்கும்போது மெதுவாக இறங்குகிறதும், உறங்குகிறவர்களின் உதடுகளைப் பேசச்செய்கிறதுமான, நல்ல திராட்சைரசத்தைப்போல் இருக்கிறது. மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17638', '22', '7', '10', '¶ நான் என் நேசருடையவள், அவருடைய பிரியம் என்மேல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17639', '22', '7', '11', 'வாரும் என் நேசரே! வயல்வெளிக்குப் போய், கிராமங்களில் தங்குவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17640', '22', '7', '12', 'அதிகாலையிலே திராட்சைத்தோட்டங்களுக்குப் போவோம்; திராட்சைக்கொடி துளிர்த்து அதின் பூ மலர்ந்ததோ என்றும், மாதுளம்செடிகள் பூ பூத்ததோ என்றும் பார்ப்போம்; அங்கே என் நேசத்தின் உச்சிதங்களை உமக்குத் தருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17641', '22', '7', '13', 'தூதாயீம் பழம் வாசனை வீசும்; நமது வாசல்களின் அருகில் புதியவைகளும் பழையவைகளுமான சகலவித அருமையான பழங்களும் உண்டு; என் நேசரே! அவைகளை உமக்கு வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17642', '22', '8', '1', 'ஆ, நீர் என் தாயின் பால்குடித்த என் சகோதரனைப்போல் இருந்தீரானால், நான் உம்மை வெளியிலே சந்தித்து முத்தமிடுவேன்; என்னை நிந்திக்கவுமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17643', '22', '8', '2', 'நான் உம்மைக் கூட்டிக்கொண்டு, என் தாயின் வீட்டுக்கு அழைத்துக்கொண்டுபோவேன்; நீர் எனக்குப் போதிப்பீர், கந்தவர்க்கமிட்ட திராட்சைரசத்தையும், என் மாதுளம்பழரசத்தையும் உமக்குக் குடிக்கக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17644', '22', '8', '3', 'அவருடைய இடதுகை என் தலையின்கீழ் இருக்கும், அவருடைய வலதுகை என்னை அணைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17645', '22', '8', '4', 'எருசலேமின் இளம்பெண்களே! எனக்குப் பிரியமானவளுக்கு மனதிருப்தி உண்டாகும்வரை நீங்கள் அவளை விழிக்கச் செய்யாமலும் எழுப்பாமலும் இருக்க உங்களுக்கு ஆணையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17646', '22', '8', '5', '¶ தன் நேசர்மேல் சார்ந்துகொண்டு வனாந்திரத்திலிருந்து வருகிற இவள் யார்? மணவாளி கிச்சிலிமரத்தின்கீழ் உம்மை எழுப்பினேன்; அங்கே உமது தாய் உம்மைப் பெற்றாள்; அங்கே உம்மைப் பெற்றவள் வேதனைப்பட்டு உம்மைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17647', '22', '8', '6', '¶ நீர் என்னை உமது இருதயத்தின்மேல் முத்திரையைப்போலவும், உமது புயத்தின்மேல் முத்திரையைப்போலவும் வைத்துக்கொள்ளும்; நேசம் மரணத்தைப்போல் வலிமையானது; நேசவைராக்கியம் பாதாளத்தைப்போல் கொடியதாக இருக்கிறது; அதின் தழல் அக்கினித்தழலும் அதின் சுடர் கடும் சுடரொளியுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17648', '22', '8', '7', 'திரளான தண்ணீர்கள் நேசத்தை அணைத்துவிட முடியாது, வெள்ளங்களும் அதைத் தணிக்கமுடியாது; ஒருவன் தன் வீட்டிலுள்ள சொத்துக்களையெல்லாம் நேசத்திற்காகக் கொடுத்தாலும், அது முற்றிலும் அசட்டைசெய்யப்படும். மணவாளியின் சகோதரன்');
INSERT INTO `bible_verses_ta_irv` VALUES ('17649', '22', '8', '8', '¶ நமக்கு ஒரு சிறிய சகோதரி உண்டு, அவளுக்கு மார்பகங்கள் இல்லை; நம்முடைய சகோதரியைக் கேட்கும் நாளில் அவளுக்காக நாம் என்ன செய்வோம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17650', '22', '8', '9', 'அவள் ஒரு மதிலானால், அதின்மேல் வெள்ளிக்கோட்டையைக் கட்டுவோம்; அவள் கதவானால், கேதுருப்பலகைகளை அதற்கு இணைப்போம். மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17651', '22', '8', '10', '¶ நான் மதில்தான், என் மார்பகங்கள் கோபுரங்கள்; அவருடைய கண்களில் இரக்கம் பெறலானேன். மணவாளன்');
INSERT INTO `bible_verses_ta_irv` VALUES ('17652', '22', '8', '11', '¶ பாகால் ஆமோனிலே சாலொமோனுக்கு ஒரு திராட்சைத்தோட்டம் உண்டாயிருந்தது, அந்தத் தோட்டத்தைக் காவலாளிகள் வசத்திலே அதின் பலனுக்காக, ஒவ்வொருவன் ஆயிரம் வெள்ளிக்காசுகளைக் கொண்டுவரும்படி விட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17653', '22', '8', '12', 'என் திராட்சைத்தோட்டம் எனக்கு முன்பாக இருக்கிறது; சாலொமோனே! உமக்கு அந்த ஆயிரமும், அதின் பழத்தைக் காக்கிறவர்களுக்கு இருநூறும் சேரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17654', '22', '8', '13', 'தோட்டங்களில் குடியிருக்கிறவளே! தோழர்கள் உன் சத்தத்தைக் கேட்கிறார்கள்; நானும் அதைக் கேட்கட்டும். மணவாளி');
INSERT INTO `bible_verses_ta_irv` VALUES ('17655', '22', '8', '14', '¶ என் நேசரே! விரைவாக வாரும், கந்தவர்க்கங்களின் மலைகள்மேல் உள்ள வெளிமானுக்கும் மான் குட்டிக்கும் சமானமாக இரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17656', '23', '1', '1', '¶ ஆமோத்சின் மகனாகிய ஏசாயா, யூதாவின் ராஜாக்களாகிய உசியா, யோதாம், ஆகாஸ், எசேக்கியா என்பவர்களின் ஆட்சியின் காலங்களில், யூதாவையும் எருசலேமையும் குறித்துக் கண்ட காட்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17657', '23', '1', '2', '¶ வானங்களே, கேளுங்கள்; பூமியே, செவிகொடு; யெகோவா பேசுகிறார்; நான் பிள்ளைகளை வளர்த்து ஆதரித்தேன்; அவர்களோ எனக்கு விரோதமாகக் கலகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17658', '23', '1', '3', 'மாடு தன் எஜமானையும், கழுதை, தான் உணவு உண்ணும் இடத்தையும் அறியும்; இஸ்ரவேலர்களோ அறிவில்லாமலும், என் மக்கள் உணர்வில்லாமலும் இருக்கிறார்கள் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17659', '23', '1', '4', 'ஐயோ, பாவமுள்ள தேசமும், அக்கிரமத்தால் பாரம்சுமந்த மக்களும், பொல்லாதவர்களின் சந்ததியும், கேடு உண்டாக்குகிற மக்களுமாக இருக்கிறார்கள்; யெகோவாவைவிட்டு, இஸ்ரவேலின் பரிசுத்தருக்குக் கோபமுண்டாக்கி, பின்வாங்கிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17660', '23', '1', '5', 'இன்னும் நீங்கள் ஏன் அடிக்கப்படவேண்டும்? அதிகமதிகமாக விலகிப்போகிறீர்களே; தலையெல்லாம் வியாதியும் இருதயமெல்லாம் பெலவீனமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17661', '23', '1', '6', 'உள்ளங்காலிலிருந்து உச்சந்தலைவரை அதிலே சுகமேயில்லை; அது காயமும், வீக்கமும், பிளந்திருக்கிற காயமுமுள்ளது; அது சீழ் பிதுக்கப்படாமலும், கட்டப்படாமலும், எண்ணெயினால் ஆற்றப்படாமலும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17662', '23', '1', '7', 'உங்களுடைய தேசம் பாழாயிருக்கிறது; உங்கள் பட்டணங்கள் நெருப்பினால் சுட்டெரிக்கப்பட்டது; உங்கள் நாட்டை அந்நியர்கள் உங்கள் கண்களுக்கு முன்பாக அழிக்கிறார்கள்; அது அந்நியரால் கவிழ்க்கப்பட்ட பாழான தேசம்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17663', '23', '1', '8', 'மகளாகிய சீயோன், திராட்சைத்தோட்டத்திலுள்ள ஒரு குடிசையைப்போலவும், வெள்ளரித் தோட்டத்திலுள்ள ஒரு குடிசையைப்போலவும், முற்றுகை போடப்பட்ட ஒரு நகரத்தைப்போலவும் மீந்திருக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17664', '23', '1', '9', 'சேனைகளின் யெகோவா நமக்குக் கொஞ்சம் மீதியை வைக்காதிருந்தாரானால், நாம் சோதோமைப்போலாகி, கொமோராவுக்கு ஒத்திருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17665', '23', '1', '10', 'சோதோமின் அதிபதிகளே, யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்; கொமோராவின் மக்களே, நமது தேவனுடைய வேதத்திற்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17666', '23', '1', '11', 'உங்களுடைய மிகுதியான பலிகள் எனக்கு எதற்கு என்று யெகோவா சொல்கிறார்; ஆட்டுக்கடாக்களின் தகனபலிகளும், கொழுத்த மிருகங்களின் கொழுப்பும் எனக்கு அருவருப்பாயிருக்கிறது; காளைகள், ஆட்டுக்குட்டிகள், கடாக்களுடைய இரத்தத்தின்மேல் எனக்குப் பிரியமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17667', '23', '1', '12', 'நீங்கள் என் சந்நிதியில் வரும்போது, என் பிராகாரங்களை இப்படி மிதிக்கவேண்டுமென்று உங்களிடத்தில் கேட்டது யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17668', '23', '1', '13', 'இனி வீண் காணிக்கைகளைக் கொண்டுவரவேண்டாம்; தூபங்காட்டுதல் எனக்கு அருவருப்பாயிருக்கிறது; நீங்கள் அக்கிரமத்துடன் அனுசரிக்கிற மாதப்பிறப்பையும், ஓய்வு நாளையும், சபைக்கூட்டத்தையும் நான் இனிப் பொறுத்துக்கொள்ளமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17669', '23', '1', '14', 'உங்கள் மாதப்பிறப்புகளையும், பண்டிகைகளையும் என் ஆத்துமா வெறுக்கிறது; அவைகள் எனக்கு வருத்தமாயிருக்கிறது; அவைகளைச் சுமந்து சோர்ந்துபோனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17670', '23', '1', '15', 'நீங்கள் உங்கள் கைகளை விரித்து ஜெபித்தாலும், என் கண்களை உங்களைவிட்டு மறைக்கிறேன்; நீங்கள் அதிகமாக ஜெபம்செய்தாலும் கேட்கமாட்டேன்; உங்கள் கைகள் குற்றமற்றவர்களின் இரத்தத்தினால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17671', '23', '1', '16', 'உங்களைக் கழுவிச் சுத்திகரியுங்கள்; உங்கள் செயல்களின் பொல்லாப்பை என் கண்களுக்கு மறைவாக அகற்றிவிட்டு, தீமைசெய்வதைவிட்டு ஓயுங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17672', '23', '1', '17', 'நன்மைசெய்யக் கற்றுக்கொள்ளுங்கள்; நியாயத்தைத் தேடுங்கள்; ஒடுக்கப்பட்டவனை ஆதரித்து, திக்கற்றப்பிள்ளையின் நியாயத்தையும், விதவையின் வழக்கையும் விசாரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17673', '23', '1', '18', 'வழக்காடுவோம் வாருங்கள் என்று யெகோவா சொல்கிறார்; உங்கள் பாவங்கள் அதிகச் சிவப்பாக இருந்தாலும் உறைந்த பனியைப்போல் வெண்மையாகும்; அவைகள் இரத்தாம்பரச் சிவப்பாயிருந்தாலும் பஞ்சைப்போலாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17674', '23', '1', '19', 'நீங்கள் மனப்பூர்வமாகச் செவிகொடுத்தால், தேசத்தின் நன்மையைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17675', '23', '1', '20', 'மாட்டோம் என்று எதிர்த்து நிற்பீர்களானால் பட்டயத்திற்கு இரையாவீர்கள்; யெகோவாவின் வாய் இதைச் சொல்லிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17676', '23', '1', '21', 'உண்மையுள்ள நகரம் எப்படி வேசியாய்ப்போனது! அது நியாயத்தால் நிறைந்திருந்தது, நீதி அதில் குடிகொண்டிருந்தது; இப்பொழுதோ அதின் குடிமக்கள் கொலைபாதகர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17677', '23', '1', '22', 'உன் வெள்ளி களிம்பானது; உன் திராட்சைரசம் தண்ணீர்க்கலப்பானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17678', '23', '1', '23', 'உன் பிரபுக்கள் முரடர்களாகவும், திருடர்களின் நண்பர்களுமாக இருக்கிறார்கள்; அவர்களில் ஒவ்வொருவனும் லஞ்சத்தை விரும்பி, கைக்கூலியை நாடித்திரிகிறான்; திக்கற்ற பிள்ளையின் நியாயத்தை விசாரிப்பதில்லை; விதவையின் வழக்கு அவர்களிடத்தில் ஏறுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17679', '23', '1', '24', 'ஆகையால் சேனைகளின் யெகோவாவும் இஸ்ரவேலின் வல்லவருமாகிய ஆண்டவர் சொல்கிறதாவது; ஓகோ, நான் என் எதிரிகளில் கோபம் தணிந்து, என் பகைவர்களை பழிவாங்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17680', '23', '1', '25', 'நான் என் கையை உன் பக்கமாகத் திருப்பி, உன் கலப்படம் நீங்க உன்னைச் சுத்தமாகப் புடமிட்டு, உன் ஈயத்தையெல்லாம் நீக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17681', '23', '1', '26', 'உன் நியாயாதிபதிகளை முன்னிருந்ததுபோலவும், உன் ஆலோசனைக்காரர்களை முதலில் இருந்தது போலவும் திரும்பக் கட்டளையிடுவேன்; பின்பு நீ நீதிபுரம் என்றும், சத்திய நகரம் என்றும் பெயர்பெறுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17682', '23', '1', '27', 'சீயோன் நியாயத்தினாலும், அதிலே திரும்பிவருகிறவர்கள் நீதியினாலும் மீட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17683', '23', '1', '28', 'துரோகிகளும் பாவிகளுமோ ஏகமாக நொறுங்குண்டுபோவார்கள்; யெகோவாவை விட்டு விலகுகிறவர்கள் நிர்மூலமாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17684', '23', '1', '29', 'நீங்கள் விரும்பி தெரிந்துக்கொண்ட கர்வாலிமரங்களுடைய தோப்புகளுக்காக வெட்கப்படுவீர்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17685', '23', '1', '30', 'இலையுதிர்ந்த கர்வாலிமரத்தைப் போலவும், தண்ணீரில்லாத தோப்பைப்போலவும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17686', '23', '1', '31', 'பராக்கிரமசாலி சணல்குவியலும், அவன் செயல் அக்கினிப்பொறியுமாகி, இரண்டும் அணைப்பாரில்லாமல் அனைத்தும் வெந்துபோகும் என்று சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17687', '23', '2', '1', '¶ ஆமோத்சின் மகனாகிய ஏசாயா யூதாவையும் எருசலேமையும்குறித்துக் கண்ட காட்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17688', '23', '2', '2', 'வரும்நாட்களில் யெகோவாவுடைய ஆலயமாகிய மலை, மலைகளின் உச்சியில் அமைக்கப்பட்டு, மலைகளுக்கு மேலாக உயர்த்தப்படும்; எல்லா தேசத்தார்களும் அதற்கு ஓடிவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17689', '23', '2', '3', 'திரளான மக்கள் புறப்பட்டுவந்து: நாம் யெகோவாவின் மலைக்கும், யாக்கோபின் தேவனுடைய ஆலயத்திற்கும் போவோம் வாருங்கள்; அவர் தமது வழிகளை நமக்குப் போதிப்பார்; நாம் அவருடைய பாதைகளில் நடப்போம் என்பார்கள்; ஏனெனில் சீயோனிலிருந்து வேதமும், எருசலேமிலிருந்து யெகோவாவின் வசனமும் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17690', '23', '2', '4', 'அவர் தேசங்களிடையே நியாயந்தீர்த்து, திரளான மக்களின் வாக்குவாதங்களைத் தீர்த்துவைப்பார்; அப்பொழுது அவர்கள் தங்கள் பட்டயங்களை மண்வெட்டிகளாகவும், தங்கள் ஈட்டிகளை அரிவாள்களாகவும் மாற்றுவார்கள்; நாட்டிற்கு விரோதமாக நாடு பட்டயம் எடுப்பதில்லை, இனி அவர்கள் போர்ப்பயிற்சி எடுப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17691', '23', '2', '5', 'யாக்கோபின் வம்சத்தாரே, யெகோவாவின் வெளிச்சத்திலே நடப்போம் வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17692', '23', '2', '6', '¶ யாக்கோபின் வம்சத்தாராகிய உம்முடைய மக்களைக் கைவிட்டீர்; அவர்கள் கிழக்குத் நாடுகளின் போதகத்தால் நிறைந்து, பெலிஸ்தர்களைப்போல் நாள்பார்க்கிறவர்களாயிருந்து, அந்நிய மக்கள்மேல் பிரியப்படுகிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17693', '23', '2', '7', 'அவர்களுடைய தேசம் வெள்ளியினாலும் பொன்னினாலும் நிறைந்திருக்கிறது; அவர்களுடைய பொக்கிஷங்களுக்கு முடிவில்லை; அவர்களுடைய தேசம் குதிரைகளாலும் நிறைந்திருக்கிறது; அவர்களுடைய இரதங்களுக்கும் முடிவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17694', '23', '2', '8', 'அவர்களுடைய தேசம் விக்கிரகங்களாலும் நிறைந்திருக்கிறது; தங்கள் கைகளாலும், தங்கள் விரல்களாலும் உருவாக்கிய சிலைகளைப் பணிந்துகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17695', '23', '2', '9', 'சிறியவனும், பெரியவனும் அவமானப்படுத்தப்படுகிறார்கள்; ஆகையால் அவர்களுக்கு மன்னியாதிருப்பீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17696', '23', '2', '10', 'யெகோவாவின் பயங்கரத்திற்கும், அவருடைய மகிமையின் புகழ்ச்சிக்கும் விலகி, நீ கன்மலையில் ஒதுங்கி, மண்ணில் ஒளித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17697', '23', '2', '11', 'மனிதர்களின் மேட்டிமையான கண்கள் தாழ்த்தப்படும், மனிதர்களின் வீணான பிடிவாதமும் தணியும்; யெகோவா ஒருவரே நியாயத்தீர்ப்பு நாளில் உயர்ந்திருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17698', '23', '2', '12', 'அனைத்தும் தாழ்த்தப்படுவதற்காக சேனைகளுடைய யெகோவாவின் நாளானது பெருமையும் மேட்டிமையுமானவை எல்லாவற்றின்மேலும், உயர்ந்தவை எல்லாவற்றின்மேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17699', '23', '2', '13', 'லீபனோனிலுள்ள உயரமும் உயர்ந்ததுமான எல்லாக் கேதுருக்களின்மேலும், பாசானிலுள்ள எல்லாக் கர்வாலி மரங்களின்மேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17700', '23', '2', '14', 'உன்னதமான எல்லா மலைகளின்மேலும், உயரமான எல்லா மலைகளின்மேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17701', '23', '2', '15', 'உயர்ந்த எல்லாக் கோபுரத்தின்மேலும், பாதுகாப்பான எல்லா மதிலின்மேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17702', '23', '2', '16', 'தர்ஷீசின் கப்பல்கள் எல்லாவற்றின்மேலும், அனைத்துச் சித்திர விநோதங்களின்மேலும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17703', '23', '2', '17', 'அப்பொழுது மனிதர்களின் மேட்டிமை தாழ்ந்து, மனிதர்களின் வீறாப்புத் தணியும்; யெகோவா ஒருவரே அந்நாளில் உயர்ந்திருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17704', '23', '2', '18', 'சிலைகள் முற்றிலுமாக ஒழிந்துபோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17705', '23', '2', '19', 'பூமியைத் தத்தளிக்கச்செய்யக் யெகோவா எழும்பும்போது, அவருடைய பயங்கரத்திற்கும், அவருடைய மகிமைப் புகழ்ச்சிக்கும் விலகி, கன்மலைகளின் கெபிகளிலும், பூமியின் குகைகளிலும் புகுந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17706', '23', '2', '20', 'பூமியைத் தத்தளிக்கச்செய்யக் யெகோவா எழும்பும் அந்நாளிலே, அவருடைய பயங்கரத்திற்கும், அவருடைய மகிமைப் புகழ்ச்சிக்கும் விலகி, கன்மலைகளின் வெடிப்புகளிலும் குன்றுகளின் சந்துகளிலும் புகுந்துகொள்ளும்படிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17707', '23', '2', '21', 'மனிதன் பணிந்துகொள்ளத் தனக்கு உண்டாக்கியிருந்த தன் வெள்ளி சிலைகளையும், தன் பொன் சிலைகளையும், மூஞ்சூறு எலிகளுக்கும் வெளவால்களுக்கும் எறிந்துவிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17708', '23', '2', '22', 'நாசியிலே சுவாசமுள்ள மனிதனை நம்புவதை விட்டுவிடுங்கள்; மதிக்கப்படுவதற்கு அவன் எம்மாத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17709', '23', '3', '1', '¶ இதோ, சேனைகளின் யெகோவாவாகிய ஆண்டவர் எருசலேமிலிருந்தும், யூதாவிலிருந்தும் சகலவிதமான ஆதரவுகளாகிய அப்பமென்கிற எல்லா ஆதரவையும், தண்ணீரென்கிற எல்லா ஆதரவையும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17710', '23', '3', '2', 'பராக்கிரமசாலியையும், போர்வீரனையும், நியாயாதிபதியையும், தீர்க்கதரிசியையும், ஞானியையும், மூப்பனையும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17711', '23', '3', '3', 'ஐம்பதுபேருக்கு அதிபதியையும், கனம்பொருந்தினவனையும் ஆலோசனைக்காரனையும், தொழில்களில் சாமர்த்தியமுள்ளவனையும், சாதுரியனையும் விலக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17712', '23', '3', '4', 'வாலிபர்களை அவர்களுக்கு அதிபதிகளாகத் தருவேன் என்கிறார்; பிள்ளைகள் அவர்களை ஆளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17713', '23', '3', '5', 'மக்கள் ஒடுக்கப்படுவார்கள்; ஒருவருக்கொருவரும், அயலானுக்கு அயலானும் விரோதமாயிருப்பார்கள்; வாலிபன் முதிர்வயதுள்ளவனுக்கும், கீழ்மகன் மேன்மகனுக்கும் இடையூறு செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17714', '23', '3', '6', 'அப்பொழுது ஒருவன் தன் தகப்பன் வீட்டைச்சேர்ந்த தன் சகோதரனைப்பிடித்து: உனக்கு மேலாடை இருக்கிறது, நீ எங்களுக்கு அதிபதியாயிரு; கேட்டிற்கு இணையான இந்தக் காரியம் உன் கையின் கீழாவதாக என்று சொல்ல;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17715', '23', '3', '7', 'அவன் அந்நாளிலே தன் கையை உயர்த்தி: நான் சீர்ப்படுத்துகிறவனாக இருக்கமாட்டேன்; என் வீட்டிலே அப்பமுமில்லை ஆடையுமில்லை; என்னை மக்களுக்கு அதிபதியாக ஏற்படுத்தவேண்டாம் என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17716', '23', '3', '8', 'ஏனென்றால் எருசலேம் பாழாக்கப்பட்டது, யூதா விழுந்துபோனது; அவர்களுடைய நாவும், அவர்கள் செயல்களும், யெகோவாவுடைய மகிமையின் கண்களுக்கு எரிச்சல் உண்டாக்கத்தக்கதாக அவருக்கு விரோதமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17717', '23', '3', '9', 'அவர்கள் முகப்பார்வை அவர்களுக்கு விரோதமாகச் சாட்சியிடும்; அவர்கள் தங்கள் பாவத்தை மறைக்காமல், சோதோம் ஊராரைப்போல வெளிப்படுத்துகிறார்கள்; அவர்களுடைய ஆத்துமாவுக்கு ஐயோ, தங்களுக்கே தீமையை வருவித்துக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17718', '23', '3', '10', 'உங்களுக்கு நன்மையுண்டாகும் என்று நீதிமான்களுக்குச் சொல்லுங்கள்; அவர்கள் தங்கள் செயல்களின் பலனை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17719', '23', '3', '11', 'துன்மார்க்கனுக்கு ஐயோ, அவனுக்குக் கேடு உண்டாகும்; அவனுடைய கைகளின் பலன் அவனுக்குக் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17720', '23', '3', '12', 'பிள்ளைகள் என் மக்களை ஒடுக்குகிறவர்களாக இருக்கிறார்கள்; பெண்கள் அவர்களை ஆளுகிறார்கள். என் மக்களோ, உன்னை நடத்துகிறவர்கள் உன்னை மோசம்போக்கி, நீ நடக்கவேண்டிய வழியை அழித்துப்போடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17721', '23', '3', '13', 'யெகோவா வழக்காட எழுந்திருந்து, மக்களை நியாயந்தீர்க்க நிற்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17722', '23', '3', '14', 'யெகோவா தமது மக்களின் மூப்பர்களையும், அவர்களுடைய பிரபுக்களையும் நியாயம் விசாரிப்பார். நீங்களே இந்தத் திராட்சைத்தோட்டத்தை அழித்துப்போட்டீர்கள்; சிறுமையானவனிடத்தில் கொள்ளையிட்ட பொருள் உங்கள் வீடுகளில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17723', '23', '3', '15', 'நீங்கள் என் மக்களை நொறுக்கிச் சிறுமையானவர்களின் முகத்தை நெரிக்கிறது என்னவென்று சேனைகளின் யெகோவாவாகிய ஆண்டவர் உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17724', '23', '3', '16', 'பின்னும் யெகோவா சொல்கிறதாவது: சீயோனின் பெண்கள் அகந்தையாயிருந்து, கழுத்தை நெறித்து நடந்து, கண்களால் கவர்ச்சியாகப்பார்த்து, ஒய்யாரமாக நடந்து, தங்கள் கால்களில் சிலம்பு ஒலிக்கத் திரிகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17725', '23', '3', '17', 'ஆதலால் ஆண்டவர் சீயோன் பெண்களின் உச்சந்தலையை மொட்டையாக்குவார்; யெகோவா அவர்கள் மானத்தைக் குலைப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17726', '23', '3', '18', 'அந்நாளிலே ஆண்டவர் அவர்களுடைய ஆபரணங்களாகிய சிலம்புகளையும், சுட்டிகளையும், பிறைவடிவ கழுத்தணிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17727', '23', '3', '19', 'ஆரங்களையும், வளையல்களையும், தலைமுக்காடுகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17728', '23', '3', '20', 'தலை அணிகலன்களையும், பாதசரங்களையும், மார்க்கச்சைகளையும், சுகந்தபரணிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17729', '23', '3', '21', 'தாயித்துகளையும், மோதிரங்களையும், மூக்குத்திகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17730', '23', '3', '22', 'விநோத உடைகளையும், சால்வைகளையும், போர்வைகளையும், குப்பிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17731', '23', '3', '23', 'கண்ணாடிகளையும், மெல்லிய ஆடைகளையும், குல்லாக்களையும், துப்பட்டாக்களையும் கழற்றிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17732', '23', '3', '24', 'அப்பொழுது, சுகந்தத்திற்குப் பதிலாகத் துர்க்கந்தமும், கச்சைக்குப் பதிலாகக் கயிறும், மயிர்ச்சுருளுக்குப் பதிலாக மொட்டையும், ஆடம்பரமான உடைகளுக்குப் பதிலாக சணல்உடையும், அழகுக்குப் பதிலாகக் கருகிப்போகுதலும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17733', '23', '3', '25', 'உன் கணவன் பட்டயத்தினாலும், உன் பெலசாலிகள் யுத்தத்திலும் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17734', '23', '3', '26', 'அவளுடைய வாசல்கள் துக்கித்துப் புலம்பும்; அவள் வெறுமையாக்கப்பட்டுத் தரையிலே உட்காருவாள் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17735', '23', '4', '1', '¶ அந்நாளில் ஏழு பெண்கள் ஒரு ஆணைப் பிடித்து: நாங்கள் எங்கள் சொந்த ஆகாரத்தை சாப்பிட்டு, எங்கள் சொந்த உடையை அணிவோம்; எங்கள் நிந்தை நீங்கும்படிக்கு உன் பெயர்மாத்திரம் எங்கள்மேல் விளங்கட்டும் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17736', '23', '4', '2', '¶ இஸ்ரவேலில் தப்பினவர்களுக்கு அந்நாளிலே யெகோவாவின் கிளையானது அலங்காரமும் மகிமையுமாயிருக்கும்; பூமியின் கனி அவர்களுக்குச் சிறப்பும் அலங்காரமுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17737', '23', '4', '3', 'அப்பொழுது ஆண்டவர், சீயோன் பெண்களின் அழுக்கைக் கழுவி, நியாயத்தின் ஆவியினாலும், சுட்டெரிப்பின் ஆவியினாலும், எருசலேமின் இரத்தப்பழிகளை அதின் நடுவிலிருந்து நீக்கிவிடும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17738', '23', '4', '4', 'சீயோனில் மீதியாயிருந்து, எருசலேமில் தங்கியிருந்து ஜீவனுக்கென்று பெயர் எழுதப்பட்டவனெவனும் பரிசுத்தனென்று சொல்லப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17739', '23', '4', '5', 'அப்பொழுது யெகோவா சீயோன் மலையிலுள்ள எல்லா குடியிருப்புகளிலும், அதின் சபைகளின்மேலும், பகலில் மேகத்தையும் புகையையும், இரவில் கொழுந்துவிட்டு எரியும் அக்கினிப்பிரகாசத்தையும் உண்டாக்குவார்; மகிமையானவைகளின் மேலெல்லாம் காவல் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17740', '23', '4', '6', 'பகலிலே வெயிலுக்கு நிழலாகவும், பெருங்காற்றுக்கும் மழைக்கும் அடைக்கலமாகவும், மறைவிடமாகவும், ஒரு கூடாரம் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17741', '23', '5', '1', '¶ இப்பொழுது நான் என் நேசரிடத்தில் அவருடைய திராட்சைத்தோட்டத்தைக்குறித்து என் நேசருக்கேற்ற ஒரு பாட்டைப் பாடுவேன்; என் நேசருக்கு மகா செழிப்பான மேட்டிலே ஒரு திராட்சைத்தோட்டம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17742', '23', '5', '2', 'அவர் அதை வேலியடைத்து, அதிலுள்ள கற்களை அகற்றி, அதிலே உயர்ந்தரக திராட்சைச்செடிகளை நட்டு, அதின் நடுவில் ஒரு கோபுரத்தைக்கட்டி, அதில் ஆலையையும் உண்டாக்கி, அது நல்ல திராட்சைப்பழங்களைத் தருமென்று காத்திருந்தார்; அதுவோ கசப்பான பழங்களைத் தந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17743', '23', '5', '3', 'எருசலேமின் குடிமக்களே, யூதாவின் மனிதர்களே, எனக்கும் என் திராட்சைத்தோட்டத்திற்கும் நியாயந்தீருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17744', '23', '5', '4', 'நான் என் திராட்சைத்தோட்டத்திற்காகச் செய்யாத எந்த வேலையை அதற்கு இனிச் செய்யலாம்? அது நல்ல திராட்சைப்பழங்களைத் தருமென்று நான் காத்திருக்க, அது கசப்பான பழங்களைத் தந்ததென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17745', '23', '5', '5', 'இப்போதும் நான் என் திராட்சைத்தோட்டத்திற்குச் செய்வதை உங்களுக்கு அறிவிப்பேன்; அதின் வேலியை எடுத்துப்போடுவேன், அது மேய்ந்துபோடப்படும்; அதின் அடைப்பைத் தகர்ப்பேன், அது மிதிக்கப்பட்டுப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17746', '23', '5', '6', 'அதைப் பாழாக்கிவிடுவேன்; அதின் கிளை நறுக்கப்படாமலும், களை கொத்தி எடுக்கப்படாமலும் போவதினால், முட்செடியும் நெரிஞ்சிலும் முளைக்கும்; அதின்மேல் மழை பெய்யாதபடிக்கு மேகங்களுக்கும் கட்டளையிடுவேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17747', '23', '5', '7', 'சேனைகளின் யெகோவாவுடைய திராட்சைத்தோட்டம் இஸ்ரவேலின் வம்சமே; அவருடைய மனமகிழ்ச்சியின் நாற்று யூதாவின் மனிதர்களே; அவர் நியாயத்திற்குக் காத்திருந்தார், இதோ, கொடுமை; நீதிக்குக் காத்திருந்தார், இதோ, முறையிடுதல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17748', '23', '5', '8', '¶ தாங்கள்மாத்திரம் தேசத்தின் நடுவில் வாசமாயிருக்கும்படி மற்றவர்களுக்கு இடமில்லாமற்போகும்வரை, வீட்டுடன் வீட்டைச் சேர்த்து, வயலுடன் வயலைக் கூட்டுகிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17749', '23', '5', '9', 'சேனைகளின் யெகோவா என் காது கேட்கச் சொன்னது: உண்மையாகவே அந்தத் திரளான வீடுகள் பாழாகும்; பெரியவைகளும் நேர்த்தியானவைகளுமாகிய வீடுகள் குடியில்லாதிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17750', '23', '5', '10', 'பத்து ஏர் நிலமாகிய திராட்சைத்தோட்டம் ஒரேபடி ரசம் தரும்; ஒரு கல விதை ஒரு குறுணி விளையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17751', '23', '5', '11', 'சாராயத்தை நாடி அதிகாலமே எழுந்து, மதுபானம் தங்களைச் சூடாக்கும்படி அமர்ந்திருந்து, இருட்டிப்போகும்வரை குடித்துக்கொண்டேயிருக்கிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17752', '23', '5', '12', 'அவர்கள் சுரமண்டலத்தையும், தம்புருவையும், மேளத்தையும், நாகசுரத்தையும், மதுபானத்தையும் வைத்து விருந்துகொண்டாடுகிறார்கள்; ஆனாலும் யெகோவாவின் செயலை கவனிக்கிறதுமில்லை; அவர் கரத்தின் செய்கையைச் சிந்திக்கிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17753', '23', '5', '13', 'என் மக்கள் அறிவில்லாமையினால் சிறைப்பட்டுப்போகிறார்கள்; அவர்களில் கனமுள்ளவர்கள் பட்டினியினால் துவண்டுபோகிறார்கள்; அவர்களுடைய திரளான கூட்டத்தார் தாகத்தால் நாவறண்டு போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17754', '23', '5', '14', 'அதினால் பாதாளம் தன்னை விரிவாக்கி, தன் வாயை ஆவென்று மிகவும் விரிவாகத் திறந்தது; அவர்களுடைய மகிமையும், அவர்களுடைய பெரிய கூட்டமும், அவர்களின் ஆடம்பரமும், அவர்களில் களிகூருகிறவர்களும் அப்பாதாளத்திற்குள் இறங்கிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17755', '23', '5', '15', 'சிறியவன் தாழ்த்தப்படுவான், பெரியவனும் தாழ்ச்சியடைவான்; மேட்டிமையானவர்களின் கண்கள் தாழ்ந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17756', '23', '5', '16', 'சேனைகளின் யெகோவா நியாயத்தீர்ப்பினால் உயர்ந்து, பரிசுத்தமுள்ள தேவன் நீதியினால் பரிசுத்தராக விளங்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17757', '23', '5', '17', 'அப்பொழுது ஆட்டுக்குட்டிகள் கண்டவிடமெல்லாம் மேயும்; கொழுத்தவர்களுடையதாயிருந்து பாழாய்ப்போன நிலங்களைப் பரதேசிகள் அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17758', '23', '5', '18', 'மாயையின் கயிறுகளால் அக்கிரமத்தையும், வண்டியின் வடங்களால் பாவத்தையும் இழுத்துக்கொண்டு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17759', '23', '5', '19', 'நாம் பார்க்கும்படி, அவர் துரிதமாகத் தமது கிரியையைச் சீக்கிரமாக நடப்பிக்கட்டுமென்றும், இஸ்ரவேலின் பரிசுத்தருடைய ஆலோசனையை நாம் தெரிந்துகொள்ளும்படி அது சமீபித்து வரட்டுமென்றும் சொல்கிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17760', '23', '5', '20', 'தீமையை நன்மையென்றும், நன்மையைத் தீமையென்றும் சொல்லி, இருளை வெளிச்சமும், வெளிச்சத்தை இருளுமாகப் பாவித்து, கசப்பைத் தித்திப்பும், தித்திப்பைக் கசப்புமென்று சாதிக்கிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17761', '23', '5', '21', 'தங்கள் பார்வைக்கு ஞானிகளும், தங்கள் எண்ணத்திற்குப் புத்திமான்களுமாக இருக்கிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17762', '23', '5', '22', 'சாராயத்தைக் குடிக்க வீரர்களும், மதுவைக் கலந்துவைக்கப் பராக்கிரமசாலிகளுமாயிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17763', '23', '5', '23', 'லஞ்சத்திற்காகக் குற்றவாளியை நீதிமானாகத் தீர்த்து, நீதிமானின் நியாயத்தை அவனுக்கு விரோதமாகப் புரட்டுகிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17764', '23', '5', '24', 'இதினிமித்தம் நெருப்புத்தழல் வைக்கோலை சுட்டெரிப்பதுபோலவும், செத்தையானது நெருப்புக்கு இரையாகி எரிந்துபோவதுபோலவும், அவர்களுடைய வேர் வாடி, அவர்களுடைய துளிர் தூசியைப்போல் பறந்துபோகும்; அவர்கள் சேனைகளின் யெகோவாவுடைய வேதத்தை வெறுத்து, இஸ்ரவேலிலுள்ள பரிசுத்தருடைய வசனத்தை அசட்டை செய்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17765', '23', '5', '25', 'ஆகையால் யெகோவாவுடைய கோபம் தமது மக்களுக்கு விரோதமாக மூண்டது; அவர் தமது கையை அவர்களுக்கு விரோதமாக நீட்டி, மலைகள் அதிரத்தக்கதாகவும், அவர்களுடைய பிணங்கள் நடுவீதிகளில் குப்பை போலாகத்தக்கதாகவும், அவர்களை அடித்தார்; இவை எல்லாவற்றிலும் அவருடைய கோபம் தணியாமல், இன்னும் அவருடைய கை நீட்டினபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17766', '23', '5', '26', 'அவர் தூரத்திலுள்ள தேசத்தாருக்கு ஒரு கொடியை ஏற்றி, அவர்களைப் பூமியின் தூரமான இடங்களிலிருந்து சைகைகாட்டி அழைப்பார்; அப்பொழுது அவர்கள் துரிதமும் வேகமுமாக வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17767', '23', '5', '27', 'அவர்களில் சோர்வடைந்தவனும் தடுமாறுகிறவனும் இல்லை; தூங்குகிறவனும் உறங்குகிறவனும் இல்லை; அவர்களில் ஒருவனுடைய இடுப்பின் கச்சை அவிழ்வதும், காலணிகளின் வார் அறுந்துபோவதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17768', '23', '5', '28', 'அவர்களுடைய அம்புகள் கூர்மையும், அவர்களுடைய வில்லுகளெல்லாம் நாணேற்றினவைகளும், அவர்களுடைய குதிரைகளின் குளம்புகள் கற்பாறையாக எண்ணப்பட்டவைகளும், அவர்களுடைய உருளைகள் சுழல்காற்றுக்கு ஒத்தவைகளுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17769', '23', '5', '29', 'அவர்களுடைய கெர்ச்சிப்பு சிங்கத்தின் கெர்ச்சிப்புபோலிருக்கிறது; பாலசிங்கங்களைப்போலக் கெர்ச்சித்து, உறுமி, இரையைப் பிடித்து, காப்பாற்றுகிறவன் இல்லாமல், அதை எடுத்துக்கொண்டு போய்விடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17770', '23', '5', '30', 'அந்நாளில், கடல் இரைவதுபோல் அவர்களுக்கு விரோதமாக இரைவார்கள்; அப்பொழுது தேசத்தைப்பார்த்தால், இதோ, அந்தகாரமும் வியாகுலமும் உண்டு; அதின் மேகங்களினால் வெளிச்சம் இருண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17771', '23', '6', '1', '¶ உசியா ராஜா மரணமடைந்த வருடத்தில், ஆண்டவர் உயரமும் உன்னதமுமான சிங்காசனத்தின்மேல் வீற்றிருக்கக்கண்டேன்; அவருடைய ஆடையின் தொங்கலால் தேவாலயம் நிறைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17772', '23', '6', '2', 'சேராபீன்கள் அவருக்கு மேலாக நின்றார்கள்; அவர்களில் ஒவ்வொருவனுக்கும் ஆறு இறக்கைகளிருந்தன; அவனவன் இரண்டு இறக்கைகளால் தன் முகத்தை மூடி, இரண்டு இறக்கைகளால் தன் கால்களை மூடி, இரண்டு இறக்கைகளால் பறந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17773', '23', '6', '3', 'ஒருவரையொருவர் நோக்கி: சேனைகளின் யெகோவா பரிசுத்தர், பரிசுத்தர், பரிசுத்தர், பூமிமுழுவதும் அவருடைய மகிமையால் நிறைந்திருக்கிறது என்று சத்தமிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17774', '23', '6', '4', 'சொன்னவர்களின் சத்தத்தால் வாசல்களின் நிலைக்கால்கள் அசைந்து, ஆலயம் புகையினால் நிறைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17775', '23', '6', '5', 'அப்பொழுது நான்: ஐயோ, அதமானேன், நான் அசுத்த உதடுகளுள்ள மனிதன், அசுத்த உதடுகளுள்ள மக்களின் நடுவில் குடியிருக்கிறவன்; சேனைகளின் யெகோவாவாகிய ராஜாவை என் கண்கள் கண்டதே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17776', '23', '6', '6', 'அப்பொழுது சேராபீன்களில் ஒருவன் பலிபீடத்திலிருந்து, தன் கையிலே பிடித்த குறட்டால் ஒரு நெருப்புத் தழலை எடுத்து, என்னிடத்தில் பறந்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17777', '23', '6', '7', 'அதினால் என் வாயைத் தொட்டு: இதோ, இது உன் உதடுகளைத் தொட்டதினால் உன் அக்கிரமம் நீங்கி, உன் பாவம் நிவிர்த்தியானது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17778', '23', '6', '8', 'பின்பு: யாரை நான் அனுப்புவேன், யார் நமது காரியமாகப் போவான் என்று உரைக்கிற ஆண்டவருடைய சத்தத்தைக் கேட்டேன். அதற்கு நான்: இதோ, அடியேன் இருக்கிறேன்; என்னை அனுப்பும் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17779', '23', '6', '9', 'அப்பொழுது அவர்: நீ போய், இந்த மக்களை நோக்கி, நீங்கள் காதால் கேட்டும் உணராமலும், கண்களால் கண்டும் அறியாமலும் இருங்கள் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17780', '23', '6', '10', 'இந்த மக்கள் தங்கள் கண்களினால் காணாமலும், தங்கள் காதுகளினால் கேளாமலும், தங்கள் இருதயத்தினால் உணர்ந்து குணப்படாமலும், நான் அவர்களை ஆரோக்கியமாக்காமலுமிருக்க, நீ அவர்கள் இருதயத்தைக் கொழுத்ததாக்கி, அவர்களுடைய காதுகளை மந்தப்படுத்தி, அவர்களுடைய கண்களை மூடிப்போடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17781', '23', '6', '11', 'அப்பொழுது நான்: ஆண்டவரே, எதுவரைக்கும் என்று கேட்டேன். அதற்கு அவர்: பட்டணங்கள் குடியில்லாமலும், வீடுகள் மனித நடமாட்டமில்லாமலும் பாழாகி, பூமி வெட்டவெளியாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17782', '23', '6', '12', 'யெகோவா மனிதர்களைத் தூரமாக விலக்குவதினால், தேசத்தின் மையப்பகுதி முற்றிலும் வெறுமையாக்கப்படும்வரைக்குமே என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17783', '23', '6', '13', 'ஆகிலும் அதில் இன்னும் பத்தில் ஒரு பங்கிருக்கும், அதுவும் திரும்ப நிர்மூலமாக்கப்படும்; கர்வாலிமரமும் அரசமரமும் இலையற்றுப்போனபின்பு, அவைகளில் அடிமரம் இருப்பதுபோல, அதின் அடிமரம் பரிசுத்த வித்தாயிருக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17784', '23', '7', '1', '¶ உசியாவின் மகனாகிய யோதாமின் மகன் ஆகாஸ் என்னும் யூதாதேசத்து ராஜாவின் நாட்களிலே, ரேத்சீன் என்னும் சீரியாவின் ராஜாவும், ரெமலியாவின் மகனாகிய பெக்கா என்னும் இஸ்ரவேலின் ராஜாவும் எருசலேமின்மேல் போரிடவந்தார்கள், அவர்களால் அதைப் பிடிக்கமுடியாமல் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17785', '23', '7', '2', 'சீரியர்கள் எப்பிராயீமைச் சார்ந்திருக்கிறார்களென்று தாவீதின் குடும்பத்திற்கு அறிவிக்கப்பட்டபோது, ராஜாவின் இருதயமும் அவன் மக்களின் இருதயமும் காட்டிலுள்ள மரங்கள் காற்றினால் அசைகிறது போல் அசைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17786', '23', '7', '3', 'அப்பொழுது யெகோவா ஏசாயாவை நோக்கி: நீயும் உனது மகன் சேயார் யாசூபுமாக வண்ணார் துறைவழியிலுள்ள மேல்குளத்து மதகின் கடைசிவரை ஆகாசுக்கு எதிர்கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17787', '23', '7', '4', 'நீ அவனை நோக்கி: சீரியர்கள் எப்பிராயீமோடும், ரெமலியாவின் மகனோடும் உனக்கு விரோதமாக தீய ஆலோசனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17788', '23', '7', '5', 'நாம் யூதாவுக்கு விரோதமாகப்போய், அதை நெருக்கி, அதை நமக்குள்ளே பங்கிட்டுக்கொண்டு, அதற்குத் தபேயாலின் மகனை ராஜாவாக ஏற்படுத்துவோம் என்று சொன்னார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17789', '23', '7', '6', 'அதனால் நீ பயப்படாமல் அமர்ந்திருக்கப்பார்; இந்த இரண்டு புகைகிற கொள்ளிக்கட்டைகளாகிய சீரியரோடே வந்த ரேத்சீனும், ரெமலியாவின் மகனும்கொண்ட கடுங்கோபத்தினால் உன் இருதயம் துவளவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17790', '23', '7', '7', 'யெகோவாவாகிய ஆண்டவர்: அந்த ஆலோசனை நிலைநிற்பதில்லை, அதின்படி சம்பவிப்பதுமில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17791', '23', '7', '8', 'சீரியாவின் தலை தமஸ்கு, தமஸ்குவின் தலை ரேத்சீன்; இன்னும் அறுபத்தைந்து வருடங்களிலே எப்பிராயீம் ஒரு மக்கள்கூட்டமாக இராதபடிக்கு நொறுங்குண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17792', '23', '7', '9', 'எப்பிராயீமின் தலை சமாரியா, சமாரியாவின் தலை ரெமலியாவின் மகன்; நீங்கள் விசுவாசிக்காவிட்டால் நிலைபெறமாட்டீர்கள் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17793', '23', '7', '10', 'பின்னும் யெகோவா ஆகாசை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17794', '23', '7', '11', 'நீ உன் தேவனாகிய கர்த்தரிடத்தில் ஒரு அடையாளத்தை வேண்டிக்கொள்; அதை ஆழத்திலிருந்தாகிலும், வானத்திலிருந்தாகிலும் உண்டாகக் கேட்டுக்கொள் என்று சொன்னார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('17795', '23', '7', '12', 'ஆகாசோ: நான் கேட்கமாட்டேன், நான் யெகோவாவைப் பரீட்சை செய்யமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17796', '23', '7', '13', 'அப்பொழுது ஏசாயா: தாவீதின் வம்சத்தாரே, கேளுங்கள்; நீங்கள் மனிதர்களை விசனப்படுத்துகிறது போதாதென்று என் தேவனையும் விசனப்படுத்தப் பார்க்கிறீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17797', '23', '7', '14', 'ஆதலால் ஆண்டவர் தாமே உங்களுக்கு ஒரு அடையாளத்தைக் கொடுப்பார்; இதோ, ஒரு கன்னிப்பெண் கர்ப்பவதியாகி ஒரு மகனைப் பெற்றெடுப்பாள், அவருக்கு இம்மானுவேல் என்று பெயரிடுவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17798', '23', '7', '15', 'தீமையை வெறுக்கவும் நன்மையைத் தெரிந்துகொள்ளவும் அறியும் வயதுவரை அவர் வெண்ணெயையும் தேனையும் சாப்பிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17799', '23', '7', '16', 'அந்தப் பிள்ளை தீமையை வெறுக்கவும், நன்மையைத் தெரிந்துகொள்ளவும் அறிகிறதற்குமுன்னே, நீ அருவருக்கிற தேசம் அதின் இரண்டு ராஜாக்களால் விட்டுவிடப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17800', '23', '7', '17', 'எப்பிராயீம் யூதாவைவிட்டுப் பிரிந்த நாள்முதல் வராத நாட்களைக் யெகோவா உன்மேலும், உன் மக்களின்மேலும், உன் தகப்பனுடைய வம்சத்தின்மேலும், அசீரியாவின் ராஜாவினாலே வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17801', '23', '7', '18', 'அந்நாட்களிலே, யெகோவா எகிப்து நதிகளின் கடையாந்தரத்திலுள்ள ஈயையும், அசீரியா தேசத்திலிருக்கும் தேனீயையும் சைகைகாட்டி அழைப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17802', '23', '7', '19', 'அவைகள் வந்து ஏகமாக வனாந்திரங்களின் பள்ளத்தாக்குகளிலும், கன்மலைகளின் வெடிப்புகளிலும், எல்லா முட்காடுகளிலும், மேய்ச்சலுள்ள எல்லா இடங்களிலும் தங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17803', '23', '7', '20', 'அக்காலத்தில் ஆண்டவர் கூலிக்கு வாங்கின சவரகன் கத்தியினால், அதாவது, நதியின் அக்கரையிலுள்ள அசீரியா ராஜாவினால், தலைமயிரையும் கால்மயிரையும் சிரைப்பித்து, தாடியையும் சிரைத்துப்போடுவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17804', '23', '7', '21', 'அக்காலத்தில் ஒருவன் ஒரு இளம்பசுவையும், இரண்டு ஆடுகளையும் வளர்த்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17805', '23', '7', '22', 'அவைகள் பூரணமாகப் பால்கறக்கிறதினால் வெண்ணெயைச் சாப்பிடுவான்; தேசத்தின் நடுவில் மீதியாயிருப்பவனெவனும் வெண்ணெயையும் தேனையுமே சாப்பிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17806', '23', '7', '23', 'அந்நாளிலே, ஆயிரம் வெள்ளிக்காசு மதிப்புள்ள ஆயிரம் திராட்சைச்செடியிருந்த நிலமெல்லாம் முட்செடியும் நெரிஞ்சிலுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17807', '23', '7', '24', 'தேசமெங்கும் முட்செடியும் நெரிஞ்சிலும் உண்டாயிருப்பதினால், அம்புகளையும் வில்லையும் பிடித்து அங்கே போகவேண்டியதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17808', '23', '7', '25', 'மண்வெட்டியால் கொத்தப்படுகிற மலைகள் உண்டே; முட்செடிகளுக்கும் நெரிஞ்சில்களுக்கும் பயப்படுவதினால் அவைகளில் ஒன்றிற்கும் போகமுடியாமல் இருப்பதினால், அவைகள் மாடுகளை மேயவிடுவதற்கும், ஆடுகள் மிதிப்பதற்குமான இடமாயிருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17809', '23', '8', '1', '¶ பின்னும் யெகோவா என்னை நோக்கி: நீ ஒரு பெரிய பத்திரத்தை எடுத்து மனிதன் எழுதுகிறவிதமாக அதிலே மகேர்-சாலால்-அஷ்-பாஸ் என்று எழுது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17810', '23', '8', '2', 'அப்பொழுது நான் உண்மையுள்ள சாட்சிக்காரர்களாகிய ஆசாரியனான உரியாவையும், யெபெரெகியாவின் மகனான சகரியாவையும் அதற்குச் சாட்சிகளாக வைத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17811', '23', '8', '3', 'நான் தீர்க்கதரிசியானவளைச் சேர்ந்தபோது, அவள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்றாள்; அப்பொழுது யெகோவா என்னை நோக்கி: மகேர்-சாலால்-அஷ்-பாஸ் என்னும் பெயரை அவனுக்குச் சூட்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17812', '23', '8', '4', 'இந்தக் குழந்தை, அப்பா, அம்மா என்று கூப்பிட அறியுமுன்னே, தமஸ்குவின் ஆஸ்தியும், சமாரியாவின் கொள்ளையும், அசீரியாவின் ராஜாவுக்கு முன்பாகக் கொண்டுபோகப்படும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17813', '23', '8', '5', 'பின்னும் யெகோவா என்னை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17814', '23', '8', '6', 'இந்த மக்கள் மெதுவாக ஓடுகிற சீலோவாவின் தண்ணீர்களை அசட்டைசெய்து, ரேத்சீனையும் ரெமலியாவின் மகனையும் சார்ந்து சந்தோஷிக்கிறபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17815', '23', '8', '7', 'இதோ, ஆண்டவர் வல்லமையுள்ள திரளான ஆற்றுநீரைப்போன்ற அசீரியாவின் ராஜாவையும், அவனுடைய சகல ஆடம்பரத்தையும் அவர்கள்மேல் புரளச்செய்வார்; அது அவர்களுடைய ஓடைகளெல்லாவற்றின்மேலும் போய், அவர்களுடைய எல்லாக் கரைகள்மேலும் புரண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17816', '23', '8', '8', 'யூதாவுக்குள் புகுந்து பிரவாகித்துக் கடந்து, கழுத்துவரை வரும் என்றார். இம்மானுவேலே, அவன் இறக்கைகளின் விரிவு உமது தேசத்தின் விசாலத்தை மூடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17817', '23', '8', '9', 'மக்களே, நீங்கள் கூட்டங்கூடுங்கள், முறியடிக்கப்படுவீர்கள்; தூரதேசத்தார்களாகிய நீங்கள் எல்லோரும் செவிகொடுங்கள்; இடைக்கட்டிக்கொள்ளுங்கள், முறிந்தோடுவீர்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17818', '23', '8', '10', 'ஆலோசனை செய்யுங்கள், அது பொய்யாகும்; வார்த்தையை சொல்லுங்கள், அது நிற்காது; தேவன் எங்களுடன் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17819', '23', '8', '11', '¶ யெகோவாவுடைய கரம் என்மேல் அமர்ந்து, அவர் என்னுடன் பேசி, நான் இந்த மக்களின் வழியிலே நடக்காமலிருக்க எனக்குச் சொன்ன புத்திமதி என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17820', '23', '8', '12', 'இந்த மக்கள் கட்டுப்பாடு என்று சொல்கிறதையெல்லாம் நீங்கள் கட்டுப்பாடு என்று சொல்லாமலும், அவர்கள் பயப்படுகிற பயத்தின்படி நீங்கள் பயப்படாமலும், கலங்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17821', '23', '8', '13', 'சேனைகளின் யெகோவாவையே பரிசுத்தர் என்று எண்ணுங்கள்; அவரே உங்கள் பயமும், அவரே உங்கள் அச்சமுமாயிருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17822', '23', '8', '14', 'அவர் உங்களுக்குப் பரிசுத்த ஸ்தலமாயிருப்பார்; ஆகிலும் யூதா, இஸ்ரவேல், இரண்டு கோத்திரத்திற்கும் தடுக்கி விழச்செய்யும் கல்லும், இடறுதலின் கன்மலையும், எருசலேமின் குடிமக்களுக்குச் சுருக்கும் கண்ணியுமாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17823', '23', '8', '15', 'அவர்களில் அநேகர் இடறிவிழுந்து நொறுங்கிச் சிக்குண்டு பிடிபடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17824', '23', '8', '16', 'சாட்சி புத்தகத்தைக் கட்டி, என் சீஷருக்குள்ளே வேதத்தை முத்திரையிடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17825', '23', '8', '17', 'நானோ யாக்கோபின் குடும்பத்திற்குத் தமது முகத்தை மறைக்கிறயெகோவாவுக்காகக் காத்திருந்து, அவருக்கு எதிர்பார்த்திருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17826', '23', '8', '18', 'இதோ, நானும் யெகோவா எனக்குக் கொடுத்த பிள்ளைகளும் சீயோன் மலையில் வாசமாயிருக்கிற சேனைகளின் கர்த்தராலே இஸ்ரவேலில் அடையாளங்களாகவும் அற்புதங்களாகவும் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17827', '23', '8', '19', 'அவர்கள் உங்களை நோக்கி: ஜோதிடம் பார்க்கிறவர்களிடத்திலும், முணுமுணுவென்று ஓதுகிற குறி சொல்கிறவர்களிடத்திலும் விசாரியுங்கள் என்று சொல்லும்போது, மக்கள் தன் தேவனிடத்தில் விசாரிக்கவேண்டியதல்லவோ? உயிருள்ளவர்களுக்காகச் செத்தவர்களிடத்தில் விசாரிக்கலாமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17828', '23', '8', '20', 'வேதத்தையும் சாட்சி புத்தகத்தையும் கவனிக்கவேண்டும்; இந்த வார்த்தையின்படியே சொல்லாவிட்டால், அவர்களுக்கு விடியற்காலத்து வெளிச்சமிருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17829', '23', '8', '21', 'துன்பம் அடைந்தவர்களாகவும் பட்டினியாகவும் தேசத்தைக் கடந்துபோவார்கள்; அவர்கள் பட்டினியாயிருக்கும்போது, மூர்க்கவெறிகொண்டு, தங்கள் ராஜாவையும் தங்கள் தேவனையும் அவமதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17830', '23', '8', '22', 'அவர்கள் அண்ணாந்துபார்ப்பார்கள், பூமியையும் நோக்கிப்பார்ப்பார்கள்; ஆனாலும் இதோ, இக்கட்டும் அந்தகாரமும் இருக்கும்; இடுக்கத்தால் இருளடைந்து, அந்தகாரத்திலே தள்ளாடி அலைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17831', '23', '9', '1', '¶ ஆகிலும் அவர் செபுலோன் நாட்டையும், நப்தலி நாட்டையும் இடுக்கமாக துன்பப்படுத்தின ஆரம்ப காலத்திலிருந்ததுபோல அது இருண்டிருப்பதில்லை; ஏனென்றால் அவர் மத்திய தரைக் கடற்கரையருகிலும், யோர்தான் நதியோரத்திலுமுள்ள அந்நியமக்களுடைய கலிலேயாவாகிய அத்தேசத்தைப் பிற்காலத்திலே மகிமைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17832', '23', '9', '2', 'இருளில் நடக்கிற மக்கள் பெரிய வெளிச்சத்தைக் கண்டார்கள்; மரண இருளின் தேசத்தில் குடியிருக்கிறவர்களின்மேல் வெளிச்சம் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17833', '23', '9', '3', 'அந்த மக்களைப் பெருகச்செய்து, அதற்கு மகிழ்ச்சியையும் பெருகச்செய்தீர்; அறுப்பில் மகிழ்கிறதுபோலவும், கொள்ளையைப் பங்கிட்டுக்கொள்ளும்போது களிகூருகிறதுபோலவும், உமக்கு முன்பாக மகிழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17834', '23', '9', '4', 'மீதியானியரின் நாளில் நடந்ததுபோல, அவர்கள் சுமந்த நுகத்தடியையும், அவர்களுடைய தோளின்மேலிருந்த மரத்துண்டையும், அவர்கள் ஆளோட்டியின் கோலையும் முறித்துப்போட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17835', '23', '9', '5', 'தீவிரமாகப் போர்செய்கிற வீரர்களுடைய ஆயுதவர்க்கங்களும், இரத்தத்தில் புரண்டஆடைகள் நெருப்பிற்கு இரையாகச் சுட்டெரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17836', '23', '9', '6', 'நமக்காக ஒரு குழந்தை பிறந்தது; நமக்கு ஒரு மகன் கொடுக்கப்பட்டார்; கர்த்தத்துவம் அவர் தோளின்மேலிருக்கும்; அவர் பெயர் அதிசயமானவர், ஆலோசனைக்கர்த்தா, வல்லமையுள்ள தேவன், நித்திய பிதா, சமாதானப்பிரபு என்னப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17837', '23', '9', '7', 'தாவீதின் சிங்காசனத்தையும் அவனுடைய அரசாட்சியையும் அவர் திடப்படுத்தி, அதை இதுமுதற்கொண்டு என்றென்றைக்கும் நியாயத்தினாலும் நீதியினாலும் நிலைப்படுத்துவதற்காக அவருடைய கர்த்தத்துவத்தின் பெருக்கத்திற்கும், அதின் சமாதானத்திற்கும் முடிவில்லை; சேனைகளின் யெகோவாவுடைய வைராக்கியம் இதைச் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17838', '23', '9', '8', '¶ ஆண்டவர் யாக்கோபுக்கு ஒரு வார்த்தையை அனுப்பினார்; அது இஸ்ரவேலின்மேல் இறங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17839', '23', '9', '9', 'செங்கல்கட்டு இடிந்துபோனது, விழுந்த கற்களாலே திரும்பக் கட்டுவோம்; காட்டத்திமரங்கள் வெட்டிப்போடப்பட்டது, அவைகளுக்குப் பதிலாகக் கேதுருமரங்களை வைப்போம் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17840', '23', '9', '10', 'அகந்தையும், மனப்பெருமையுமாகச் சொல்கிற எப்பிராயீமரும், சமாரியாவின் குடிமக்களுமாகிய எல்லா மக்களிடத்திற்கும் அது தெரியவரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17841', '23', '9', '11', 'ஆதலால் யெகோவா ரேத்சீனுடைய எதிரிகளை அவர்கள்மேல் உயர்த்தி, அவர்களுடைய மற்ற எதிரிகளை அவர்களுடன் கூட்டிக் கலப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17842', '23', '9', '12', 'முற்புறத்தில் சீரியரும், பிற்புறத்தில் பெலிஸ்தரும் வந்து, இஸ்ரவேலைத் திறந்தவாயால் அழிப்பார்கள்; இவையெல்லாவற்றிலும் அவருடைய கோபம் தணியாமல், இன்னும் அவருடைய கை நீட்டினபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17843', '23', '9', '13', 'மக்கள் தங்களை அடிக்கிற தேவனிடத்தில் திரும்பாமலும், சேனைகளின் யெகோவாவை தேடாமலும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17844', '23', '9', '14', 'ஆகையால் யெகோவா இஸ்ரவேலிலே தலையையும், வாலையும், கிளையையும், நாணலையும், ஒரே நாளிலே வெட்டிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17845', '23', '9', '15', 'மூப்பனும் கனம்பொருந்தினவனுமே தலை, பொய்ப்போதகம்செய்கிற தீர்க்கதரிசியே வால்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17846', '23', '9', '16', 'இந்த மக்களை நடத்துகிறவர்கள் ஏமாற்றுக்காரர்களாகவும், அவர்களால் நடத்தப்படுகிறவர்கள் நாசமடைகிறவர்களுமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17847', '23', '9', '17', 'ஆதலால், ஆண்டவர் அவர்கள் வாலிபர்மேல் பிரியமாயிருப்பதில்லை; அவர்களிலிருக்கிற திக்கற்ற பிள்ளைகள்மேலும் விதவைகள்மேலும் இரங்குவதுமில்லை; அவர்கள் அனைவரும் மாயக்காரரும் பொல்லாதவர்களுமாயிருக்கிறார்கள்; எல்லா வாயும் மோசமானதைப் பேசும்; இவையெல்லாவற்றிலும் அவருடைய கோபம் தணியாமல், இன்னும் அவருடைய கை நீட்டினபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17848', '23', '9', '18', 'மோசமானது அக்கினியைப்போல எரிகிறது; அது முட்செடியையும் நெரிஞ்சிலையும் பட்சிக்கும், அது நெருங்கிய காட்டைக் கொளுத்தும், புகை திரண்டு எழும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17849', '23', '9', '19', 'சேனைகளின் யெகோவாவுடைய கோபத்தால் தேசம் அந்தகாரப்பட்டு, மக்கள் அக்கினிக்கு இரையாவார்கள்; ஒருவனும் தன் சகோதரனைத் தப்பவிடமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17850', '23', '9', '20', 'வலதுபுறத்தில் பட்சித்தாலும் பசித்திருப்பார்கள்; இடதுபுறத்தில் சாப்பிட்டாலும் திருப்தியடையமாட்டார்கள்; அவனவன் தன்தன் பிள்ளைகளின் மாம்சத்தைத் தின்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17851', '23', '9', '21', 'மனாசே எப்பிராயீமையும், எப்பிராயீம் மனாசேயையும் அழிப்பார்கள்; இவர்கள் அனைவரும் யூதாவுக்கு விரோதமாயிருப்பார்கள்; இவையெல்லாவற்றிலும் அவருடைய கோபம் தணியாமல், இன்னும் அவருடைய கை நீட்டினபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17852', '23', '10', '1', '¶ ஏழைகளை வழக்கிலே தோற்கடிக்கவும், என் மக்களில் சிறுமையானவர்களின் நியாயத்தைப் புரட்டவும், விதவைகளைச் சூறையாடவும், திக்கற்ற பிள்ளைகளைக் கொள்ளையிடவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17853', '23', '10', '2', 'அநியாயமான தீர்ப்புகளைச் செய்கிறவர்களுக்கும், கொடுமையான கட்டளைகளை எழுதுகிறவர்களுக்கும் ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17854', '23', '10', '3', 'விசாரிப்பின் நாளிலும், தூரத்திலிருந்து வரும் அழிவின் நாளிலும் நீங்கள் என்ன செய்வீர்கள்? உதவி பெறும்படி யாரிடத்தில் ஓடுவீர்கள்? உங்கள் மகிமையை எங்கே வைத்துவிடுவீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17855', '23', '10', '4', 'கட்டுண்டவர்களின்கீழ் முடங்கினாலொழிய கொலைசெய்யப்பட்டவர்களுக்குள் விழுவார்கள்; இவையெல்லாவற்றிலும் அவருடைய கோபம் தணியாமல், இன்னும் அவருடைய கை நீட்டினபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17856', '23', '10', '5', '¶ என் கோபத்தின் கோலாகிய அசீரியனுக்கு ஐயோ, அவன் கையிலிருக்கிறது என் கோபத்தின் தண்டாயுதம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17857', '23', '10', '6', 'அவபக்தியான மக்களுக்கு விரோதமாக நான் அவனை அனுப்பி, எனக்குக் கோபமூட்டின மக்களைக் கொள்ளையிடவும், சூறையாடவும், அதை வீதிகளின் சேற்றைப்போல் மிதித்துப்போடவும் அவனுக்குக் கட்டளைகொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17858', '23', '10', '7', 'அவனோ அப்படி நினைக்கிறதுமில்லை, அவன் இருதயம் அப்படிப்பட்டதை நினைக்கிறதுமில்லை; அநேகம் மக்களை அழிக்கவும், சங்கரிக்கவுமே தன் மனதிலே நினைவுகொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17859', '23', '10', '8', 'அவன்: என் பிரபுக்கள் அனைவரும் ராஜாக்களல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17860', '23', '10', '9', 'கல்னோபட்டணம் கர்கேமிசைப் போலானதில்லையோ? ஆமாத் அர்பாத்தைப்போல் ஆனதில்லையோ? சமாரியா தமஸ்குவைப்போலானதில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17861', '23', '10', '10', 'எருசலேமையும் சமாரியாவையும்விட விசேஷித்த சிலைகளுள்ள விக்கிரக ராஜ்யங்களை என் கை கண்டுபிடித்திருக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17862', '23', '10', '11', 'நான் சமாரியாவுக்கும், அதின் சிலைகளுக்கும் செய்ததுபோல், எருசலேமுக்கும் அதின் சிலைகளுக்கும் செய்யாமலிருப்பேனோ என்று சொல்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17863', '23', '10', '12', 'ஆதலால்: ஆண்டவர் சீயோன் மலையிலும் எருசலேமிலும் தமது செயலையெல்லாம் முடித்திருக்கும்போது, அசீரிய ராஜாவினுடைய பெருமையான நெஞ்சின் வினையையும், அவன் கண்களின் மேட்டிமையான பார்வையையும் நான் விசாரிப்பேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17864', '23', '10', '13', 'அவன் என் கையின் பெலத்தினாலும், என் ஞானத்தினாலும் இதைச் செய்தேன்; நான் புத்திமான், நான் மக்களின் எல்லைகளை மாற்றி, அவர்கள் பண்டகசாலைகளைக் கொள்ளையிட்டு வல்லவனைப்போல் குடிமக்களைத் தாழ்த்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17865', '23', '10', '14', 'ஒரு குருவிக்கூட்டைக் கண்டுபிடிக்கிறதுபோல் என் கை மக்களின் ஆஸ்தியைக் கண்டுபிடித்தது; விட்டுவிடப்பட்ட முட்டைகளை வாரிக்கொள்வதுபோல் பூமியையெல்லாம் நான் வாரிக்கொண்டேன்; ஒருவரும் இறக்கையை அசைத்ததுமில்லை, வாயைத் திறந்ததுமில்லை, கீச்சென்று சத்தமிட்டதுமில்லை என்று சொல்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17866', '23', '10', '15', 'கோடரியானது தன்னால் வெட்டுகிறவனுக்கு விரோதமாக மேன்மைபாராட்டலாமோ? வாளானது தன்னைப் பயன்படுத்துகிறவனுக்கு விரோதமாகப் பெருமைபாராட்டலாமோ? பாராட்டினால், தடியானது தன்னைப் பிடித்தவனை மிரட்டினாற்போலவும், கோலானது நான் மரக்கட்டையல்லவென்று எழும்பினதுபோலவும் இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17867', '23', '10', '16', 'ஆகையால் சேனைகளின் ஆண்டவராகிய யெகோவா, அவனைச் சேர்ந்த கொழுத்தவர்களுக்குள்ளே இளைப்பை அனுப்புவார்; சுட்டெரிக்கும் அக்கினியைப் போலவும் ஒரு அக்கினியை அவன் மகிமையின்கீழ் கொளுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17868', '23', '10', '17', 'இஸ்ரவேலின் ஒளியான தேவனானவர் அக்கினியும், அதின் பரிசுத்தர் அக்கினி ஜூவாலையுமாகி, ஒரே நாளிலே அவனுடைய முட்செடிகளையும், நெரிஞ்சில்களையும் எரித்து அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17869', '23', '10', '18', 'அவனுடைய வனத்தின் மகிமையையும், அவனுடைய பயிர்நிலத்தின் மகிமையையும், உள்ளும்புறம்புமாக அழியச்செய்வார்; கொடிபிடிக்கிறவன் களைத்து விழுவதுபோலாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17870', '23', '10', '19', 'காட்டில் அவனுக்கு மீதியான மரங்கள் கொஞ்சமாயிருக்கும், ஒரு சிறுபிள்ளை அவைகளை எண்ணி எழுதலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17871', '23', '10', '20', '¶ அக்காலத்திலே இஸ்ரவேலின் மீதியானவர்களும், யாக்கோபின் வம்சத்தில் தப்பினவர்களும், பின்னொருபோதும் தங்களை அடித்தவனைச் சார்ந்துகொள்ளாமல் இஸ்ரவேலின் பரிசுத்தராகிய யெகோவாவையே உண்மையாகச் சார்ந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17872', '23', '10', '21', 'மீதியாயிருப்பவர்கள், யாக்கோபில் மீதியாயிருப்பவர்களே, வல்லமையுள்ள தேவனிடத்தில் திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17873', '23', '10', '22', 'இஸ்ரவேலே, உனது மக்கள் கடலின் மணலளவு இருந்தாலும், அவர்களில் மீதியாயிருப்பவர்கள் மாத்திரம் திரும்புவார்கள்; தீர்மானிக்கப்பட்ட அழிவு நிறைந்த நீதியோடே புரண்டு வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17874', '23', '10', '23', 'சேனைகளின் யெகோவாவாகிய ஆண்டவர் தேசம் முழுவதற்கும் தீர்மானிக்கப்பட்ட அழிவை வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17875', '23', '10', '24', 'ஆகையால் சீயோனில் குடியிருக்கிற என் மக்களே, அசீரியனுக்குப் பயப்படாதே; அவன் உன்னைக் கோலால் அடித்து, எகிப்தியரைப்போல் தன் தண்டாயுதத்தை உன்மேல் ஓங்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17876', '23', '10', '25', 'ஆனாலும் இன்னும் கொஞ்சக்காலத்திற்குள்ளே என் கடுங்கோபமும், அவர்களைச் அழிக்கப்போகிறதினால் என் கோபமும் தணிந்துபோகும் என்று சேனைகளின் கர்த்தராகிய ஆண்டவர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17877', '23', '10', '26', 'ஓரேப் கன்மலையின் அருகிலே மீதியானியர்கள் வெட்டுண்டதுபோல் சேனைகளின் யெகோவா அவன்மேல் ஒரு சவுக்கை எழும்பிவரச்செய்து, எகிப்திலே தமது கோலைக் கடலின்மேல் ஓங்கினதுபோல் அதை அவன்மேல் ஓங்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17878', '23', '10', '27', 'அந்நாளில் உன் தோளிலிருந்து அவன் சுமையும், உன் கழுத்திலிருந்து அவன் நுகமும் நீக்கப்படும்; அபிஷேகத்தினால் நுகம் முறிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17879', '23', '10', '28', 'அவன் ஆயாத்திற்கு வந்து, மிக்ரோனைக் கடந்து, மிக்மாசிலே தன் பொருட்களை வைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17880', '23', '10', '29', 'கணவாயைத் தாண்டி, கேபாவிலே முகாமிடுகிறார்கள்; ராமா அதிர்கிறது; சவுலின் ஊராகிய கிபியா ஓடிப்போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17881', '23', '10', '30', 'காலீம் மகளே, உரத்த சத்தமாகக் கூப்பிடு; ஏழை ஆனதோத்தே, லாயீஷ் ஊர்வரை கேட்க சத்தமிட்டுக் கூப்பிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17882', '23', '10', '31', 'மத்மேனா தப்பி ஓடிப்போகும், கேபிமின் மக்கள் எருசலேம் அருகில் மறைத்துக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17883', '23', '10', '32', 'இனி ஒருநாள் நோபிலே தங்கி, மகளாகிய சீயோனின் மலைக்கும், எருசலேமின் மேட்டிற்கும் விரோதமாகக் கை நீட்டி மிரட்டுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17884', '23', '10', '33', 'இதோ, சேனைகளின் யெகோவாவாகிய ஆண்டவர் தோப்புகளைப் பயங்கரமாக வெட்டுவார்; உயர்ந்து வளர்ந்தவைகள் வெட்டுண்டு மேட்டிமையானவைகள் தாழ்த்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17885', '23', '10', '34', 'அவர் காட்டின் மரங்களின் அடர்த்தியைக் கோடரியினாலே வெட்டிப்போடுவார்; மகத்துவமானவராலே லீபனோன் விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17886', '23', '11', '1', '¶ ஈசாயென்னும் அடிமரத்திலிருந்து ஒரு துளிர் தோன்றி, அவன் வேர்களிலிருந்து ஒரு கிளை எழும்பிச் செழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17887', '23', '11', '2', 'ஞானத்தையும் உணர்வையும் அருளும் ஆவியும், ஆலோசனையையும் பெலனையும் அருளும் ஆவியும், அறிவையும் யெகோவாவுக்குப் பயப்படுகிற பயத்தையும் அருளும் ஆவியுமாகிய யெகோவாவுடைய ஆவியானவர் அவர்மேல் தங்கியிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17888', '23', '11', '3', 'யெகோவாவுக்குப் பயப்படுதல் அவருக்கு உகந்த வாசனையாயிருக்கும்; அவர் தமது கண் கண்டபடி நியாயந்தீர்க்காமலும், தமது காது கேட்டபடி தீர்ப்புச்செய்யாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17889', '23', '11', '4', 'நீதியின்படி ஏழைகளை நியாயம்விசாரித்து, யதார்த்தத்தின்படி பூமியிலுள்ள சிறுமையானவர்களுக்குத் தீர்ப்புச்செய்து, பூமியைத் தமது வார்த்தையாகிய கோலால் அடித்து, தமது வாயின் சுவாசத்தால் துன்மார்க்கரை அழிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17890', '23', '11', '5', 'நீதி அவருக்கு அரைக்கட்டும், சத்தியம் அவருக்கு இடைக்கச்சையுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17891', '23', '11', '6', 'அப்பொழுது ஓனாய் ஆட்டுக்குட்டியோடே தங்கும், புலி வெள்ளாட்டுக்குட்டியோடு படுத்துக்கொள்ளும்; கன்றுக்குட்டியும், பாலசிங்கமும், காளையும், ஒன்றாக இருக்கும்; ஒரு சிறு பையன் அவைகளை நடத்துவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17892', '23', '11', '7', 'பசுவும் கரடியும் கூடிமேயும், அவைகளின் குட்டிகள் ஒன்றாகப் படுத்துக்கொள்ளும்; சிங்கம் மாட்டைப்போல் வைக்கோல் தின்னும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17893', '23', '11', '8', 'பால் குடிக்கும் குழந்தை விரியன்பாம்புப் புற்றின்மேல் விளையாடும், பால் மறந்த பிள்ளை கட்டுவிரியன் புற்றிலே தன் கையை வைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17894', '23', '11', '9', 'என் பரிசுத்த மலையெங்கும் தீமை செய்வாருமில்லை; கெடுதல் செய்வாருமில்லை; சமுத்திரம் தண்ணீனால் நிறைந்திருக்கிறதுபோல, பூமி யெகோவாவை அறிகிற அறிவினால் நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17895', '23', '11', '10', 'அக்காலத்திலே, மக்களுக்குக் கொடியாக நிற்கும் ஈசாயின் வேருக்காக மக்கள்கூட்டம் விசாரித்துக் கேட்பார்கள்; அவருடைய தங்கும் இடம் மகிமையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17896', '23', '11', '11', 'அக்காலத்திலே, ஆண்டவர் அசீரியாவிலும், எகிப்திலும், பத்ரோசிலும், எத்தியோப்பியாவிலும், பெர்சியாவிலும், சிநேயாரிலும், ஆமாத்திலும், தூரமான கடலிலுள்ள தீவுகளிலும், தம்முடைய மக்களில் மீதியானவர்களை மீட்டுக்கொள்ளத் திரும்ப இரண்டாம்முறை தமது கரத்தை நீட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17897', '23', '11', '12', 'மக்களுக்கு ஒரு கொடியை ஏற்றி, இஸ்ரவேலில் துரத்துண்டவர்களைச் சேர்த்து, யூதாவில் சிதறடிக்கப்பட்டவர்களை பூமியின் நான்கு திசைகளிலுமிருந்து கூட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17898', '23', '11', '13', 'எப்பிராயீமின் பொறாமை நீங்கும், யூதாவின் எதிரிகள் அழிக்கப்படுவார்கள்; எப்பிராயீம் யூதாவின்மேல் பொறாமையாக இருக்கமாட்டான், யூதா எப்பிராயீமைத் துன்பப்படுத்தமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17899', '23', '11', '14', 'அவர்கள் இருவரும் ஒன்றாகக்கூடி மேற்கேயிருக்கிற பெலிஸ்தருடைய எல்லைகளின்மேல் பாய்ந்து, கிழக்குத்திசையாரைக் கொள்ளையிட்டு, ஏதோமின்மேலும் மோவாபின்மேலும் போரிடுவார்கள்; அம்மோன் மக்கள் அவர்களுக்குக் கீழ்ப்படிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17900', '23', '11', '15', 'எகிப்தின் சமுத்திரமுனையைக் யெகோவா முற்றிலும் அழித்து, தம்முடைய காற்றின் வலிமையினால் நதியின்மேல் தமது கையை நீட்டி, ஏழு ஆறுகளாகப் பிரித்து, மக்கள் கால் நனையாமல் கடந்துபோகச் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17901', '23', '11', '16', 'இஸ்ரவேலர் எகிப்து தேசத்திலிருந்து புறப்பட்டநாளில் அவர்களுக்கு இருந்ததுபோல, அசீரியாவிலே அவருடைய மக்களில் மீதியானவர்களுக்கு ஒரு பெரும்பாதையிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17902', '23', '12', '1', '¶ அக்காலத்திலே நீ சொல்வது: “யெகோவாவே, நான் உம்மைத் துதிப்பேன்; நீர் என்மேல் கோபமாயிருந்தீர்; ஆனாலும் உம்முடைய கோபம் நீங்கியது; நீர் என்னைத் தேற்றுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17903', '23', '12', '2', 'இதோ, தேவனே என் இரட்சிப்பு; நான் பயப்படாமல் நம்பிக்கையாயிருப்பேன்; கர்த்தராகிய யேகோவா என் பெலனும், என் கீதமுமானவர்; அவரே எனக்கு இரட்சிப்புமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17904', '23', '12', '3', 'நீங்கள் இரட்சிப்பின் ஊற்றுகளிலிருந்து மகிழ்ச்சியுடன் தண்ணீர் மொண்டுகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17905', '23', '12', '4', '¶ அக்காலத்திலே நீங்கள் சொல்வது: யெகோவாவை துதியுங்கள்; அவர் நாமத்தைத் தொழுதுகொள்ளுங்கள்; அவருடைய செய்கைகளை மக்களுக்குள்ளே அறிவியுங்கள்; அவருடைய நாமம் உயர்ந்ததென்று பிரஸ்தாபம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17906', '23', '12', '5', 'யெகோவாவைக் கீர்த்தனம்செய்யுங்கள், அவர் மகத்துவமான செயல்களைச் செய்தார்; இது பூமியெங்கும் அறியப்படக்கடவது என்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17907', '23', '12', '6', 'சீயோனில் குடியிருக்கிறவளே, நீ சத்தமிட்டுக் கெம்பீரி; இஸ்ரவேலின் பரிசுத்தர் உன் நடுவில் பெரியவராயிருக்கிறார்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('17908', '23', '13', '1', '¶ ஆமோத்சின் மகனாகிய ஏசாயா பாபிலோனைக்குறித்து தேவனிடத்திலிருந்து பெற்றுக்கொண்ட செய்தி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17909', '23', '13', '2', 'உயர்ந்த மலையின்மேல் கொடியேற்றுங்கள்; உரத்த சத்தமிட்டு மக்களை வரவழையுங்கள்; அவர்கள் பிரபுக்களின் வாசல்களுக்குள் நுழைவதற்குச் சைகை காட்டுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17910', '23', '13', '3', 'நான் பரிசுத்தமாக்கினவர்களுக்குக் கட்டளை கொடுத்தேன்; என் கோபத்தை நிறைவேற்ற என் பராக்கிரமசாலிகளை அழைத்தும் இருக்கிறேன்; அவர்கள் என் மகத்துவத்தினாலே களிகூருகிறவர்கள் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17911', '23', '13', '4', 'திரளான மக்களின் சத்தத்தைப்போன்ற கூட்டத்தின் இரைச்சலும், கூட்டப்பட்ட மக்களுடைய தேசங்களின் அமளியான இரைச்சலும் மலைகளில் கேட்கப்படுகிறது; சேனைகளின் யெகோவா போர்ப் படையை எண்ணிக்கை பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17912', '23', '13', '5', 'யெகோவா வருகிறார்; அவருடைய கோபத்தின் ஆயுதங்களும், தேசத்தையெல்லாம் அழிக்க, வானங்கவிழ்ந்த கடையாந்தர தேசத்திலிருந்து வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17913', '23', '13', '6', 'அலறுங்கள், யெகோவாவின் நியாயத்தீர்ப்பின்நாள் சமீபமாயிருக்கிறது; அது சர்வவல்லவரிடத்திலிருந்து மகா அழிவாக வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17914', '23', '13', '7', 'ஆதலால் எல்லாக் கைகளும் தளர்ந்து, எல்லா மனிதரின் இருதயமும் கரைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17915', '23', '13', '8', 'அவர்கள் பயமடைவார்கள்; வேதனைகளும் வாதைகளும் அவர்களைப்பிடிக்கும்; பிள்ளை பெறுகிறவளைப்போல வேதனைப்படுவார்கள்; ஒருவரையொருவர் திகைத்துப்பார்ப்பார்கள்; அவர்கள் முகங்கள் நெருப்பான முகங்களாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17916', '23', '13', '9', 'இதோ, தேசத்தைப் பாழாக்கி, அதின் பாவிகளை அதிலிருந்து அழிப்பதற்காகக் யெகோவாவுடைய நாள் கடுமையும், மூர்க்கமும், மிகுந்த கோபமுமாக வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17917', '23', '13', '10', 'வானத்தின் நட்சத்திரங்களும் விண்மீன்களும் ஒளி கொடாமலிருக்கும்; சூரியன் உதிக்கும்போது இருண்டுபோகும்; சந்திரன் ஒளி கொடாமலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17918', '23', '13', '11', 'பாவத்தின் காரணமாக உலகத்தையும், அக்கிரமத்தின் காரணமாக துன்மார்க்கரையும் நான் தண்டித்து, அகங்காரரின் பெருமையை ஒழியச்செய்து, கொடியரின் கொடுமையைத் தாழ்த்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17919', '23', '13', '12', 'மக்களைப் பசும்பொன்னிலும், மனிதனை ஓப்பீரின் தங்கத்திலும் அபூர்வமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17920', '23', '13', '13', 'இதனால் சேனைகளின் யெகோவாவுடைய கோபத்தினால் அவருடைய கடுங்கோபத்தின் நாளிலே பூமி தன்னிடத்தைவிட்டு நீங்குமளவுக்கு வானத்தை அதிரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17921', '23', '13', '14', 'துரத்தப்பட்ட வெளிமானைப்போலும், யாரும் சேர்க்காத ஆட்டைப்போலும் இருப்பார்கள்; அவரவர் தங்கள் மக்களிடத்திற்குப்போக முகத்தைத்திருப்பி, அவரவர் தங்கள் தேசத்திற்கு ஓடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17922', '23', '13', '15', 'பிடிபட்ட எவனும் குத்தப்பட்டு, அவர்களைச் சேர்ந்திருந்த எவனும் பட்டயத்தால் விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17923', '23', '13', '16', 'அவர்கள் குழந்தைகள் அவர்கள் கண்களுக்கு முன்பாக மோதியடிக்கப்படும்; அவர்கள் வீடுகள் கொள்ளையிடப்படும்; அவர்கள் மனைவிகள் அவமானப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17924', '23', '13', '17', 'இதோ, நான் அவர்களுக்கு விரோதமாக மேதியரை எழுப்புவேன்; அவர்கள் வெள்ளியை மதிக்காமலும், பொன்னின்மேல் பிரியப்படாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17925', '23', '13', '18', 'வில்லுகளால் இளைஞர்களை கொன்றுவிடுவார்கள்; கர்ப்பக்கனியின்மேல் அவர்கள் மனமிரங்குவதில்லை; அவர்கள் கண் பிள்ளைகளைத் தப்பவிடுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17926', '23', '13', '19', 'நாடுகளுக்குள் அலங்காரமும், கல்தேயருடைய பிரதான மகிமையுமாகிய பாபிலோனானது தேவனால் சோதோமும் கொமோராவும் கவிழ்க்கப்பட்டதுபோல கவிழ்க்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17927', '23', '13', '20', 'இனி ஒருபோதும், அதில் ஒருவரும் குடியேறுவதுமில்லை, தலைமுறைதோறும் அதில் ஒருவரும் தங்கியிருப்பதுமில்லை; அங்கே அரபியன் கூடாரம் போடுவதுமில்லை; அங்கே மேய்ப்பர்கள் மந்தையை கூட்டுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17928', '23', '13', '21', 'காட்டுமிருகங்கள் அங்கே படுத்துக்கொள்ளும்; ஊளையிடும் பிராணிகள் அவர்கள் வீடுகளை நிரப்பும், ஆந்தைகள் அங்கே குடிகொள்ளும்; காட்டாடு அங்கே துள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17929', '23', '13', '22', 'அவர்கள் பாழான மாளிகைகளில் நரிகள் ஊளையிடும்; வலுசர்ப்பங்கள் அவர்கள் சேதப்படுத்தின அரண்மனைகளில் ஒன்றாகக் கூடும்; அதின் காலம் சீக்கிரம் வரும், அதின் நாட்கள் நீடிக்காது என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17930', '23', '14', '1', '¶ யெகோவா யாக்கோபுக்கு இரங்கி, பின்னும் இஸ்ரவேலரைத் தெரிந்துகொண்டு, அவர்களை அவர்கள் தேசத்திலே குடியிருக்கச்செய்வார்; அந்நியரும் அவர்களுடன் சேர்ந்து, யாக்கோபின் வம்சத்துடன் இணைந்து கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17931', '23', '14', '2', 'மக்கள் அவர்களை அழைத்துக்கொண்டுபோய் அவர்கள் இடத்தில் விடுவார்கள்; இஸ்ரவேல் வம்சத்தார் யெகோவாவுடைய தேசத்திலே அவர்களை வேலைக்காரராகவும் வேலைக்காரிகளாகவும் வைத்துக்கொண்டு, தங்களைச் சிறையாக்கினவர்களைச் சிறையாக்கி, தங்களை ஒடுக்கினவர்களை ஆளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17932', '23', '14', '3', 'யெகோவா உன் துக்கத்தையும், உன் தவிப்பையும், நீ அடிமையாக்கப்பட்டிருந்த கடினமான அடிமைத்தனத்தையும் நீக்கி, உன்னை இளைப்பாறச் செய்யும் அக்காலத்திலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17933', '23', '14', '4', 'நீ பாபிலோன் ராஜாவின்மேல் சொல்லும் வாக்கியமாவது: ஒடுக்கினவன் ஒழிந்துபோனானே! தங்க நகரம் ஒழிந்துபோனதே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('17934', '23', '14', '5', 'யெகோவா தீயவரின் ஆயுதத்தையும், அரசாண்டவர்களின் செங்கோலையும் முறித்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17935', '23', '14', '6', 'மிகுந்த கோபங்கொண்டு ஓய்வில்லாமல் மக்களை அடித்து, கோபமாக மக்களை அரசாண்டவன், தடுக்க யாருமில்லாமல் துன்பப்படுத்தப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17936', '23', '14', '7', 'பூமிமுழுவதும் இளைப்பாறி அமைந்திருக்கிறது; கெம்பீரமாக முழங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17937', '23', '14', '8', 'தேவதாரு மரங்களும், லீபனோனின் கேதுருக்களும், உனக்காக சந்தோஷப்பட்டு, நீ விழுந்து கிடந்தது முதற்கொண்டு எங்களை வெட்டவருவார் ஒருவரும் இல்லை என்று சொல்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17938', '23', '14', '9', 'கீழே இருக்கிற பாதாளம் உன்னைப்பார்த்து அதிர்ந்து, உன் வருகைக்கு எதிர்கொண்டு, பூமியில் அதிபதிகளாயிருந்து செத்த இராட்சதர் யாவரையும் உனக்காக எழுப்பி, மக்களுடைய எல்லா ராஜாக்களையும் அவர்களுடைய சிங்காசனங்களிலிருந்து எழுந்திருக்கச்செய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17939', '23', '14', '10', 'அவர்களெல்லோரும் உன்னை நோக்கி: நீயும் எங்களைப்போல பலவீனாமானாயோ? எங்களுக்குச் சமமானாயோ? என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17940', '23', '14', '11', 'உன் ஆடம்பரமும், உன் வாத்தியங்களின் முழக்கமும் பாதாளத்தில் தள்ளுண்டுபோனது; புழுக்களே உன் படுக்கை, பூச்சிகளே உன் போர்வை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17941', '23', '14', '12', 'அதிகாலையின் மகனாகிய விடிவெள்ளியே, நீ வானத்திலிருந்து விழுந்தாயே! தேசங்களை கீழ்ப்படுத்தினவனே, நீ தரையிலே விழ வெட்டப்பட்டாயே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('17942', '23', '14', '13', 'நான் வானத்திற்கு ஏறுவேன், தேவனுடைய நட்சத்திரங்களுக்கு மேலாக என் சிங்காசனத்தை உயர்த்துவேன்; வடபுறங்களிலுள்ள ஆராதனைக் கூட்டத்தின் மலையிலே வீற்றிருப்பேன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17943', '23', '14', '14', 'நான் மேகங்களுக்கு மேலாக வானங்களில் ஏறுவேன்; உன்னதமான தேவனுக்கு ஒப்பாவேன் என்றும் நீ உன் இருதயத்தில் சொன்னாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17944', '23', '14', '15', 'ஆனாலும் நீ ஆழமான பாதாளத்திலே தள்ளுண்டுபோனாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17945', '23', '14', '16', 'உன்னைக் காண்கிறவர்கள் உன்னை உற்றுப்பார்த்து, உன்னைக்குறித்துச் சிந்தித்து; இவன்தானா பூமியைத் தத்தளிக்கவும், தேசங்களை அதிரவும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17946', '23', '14', '17', 'உலகத்தை வனாந்திரமாக்கி, அதின் நகரங்களை அழித்து, சிறைப்பட்டவர்களைத் தங்கள் வீடுகளுக்குப் போகவிடாமலிருந்தவன் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17947', '23', '14', '18', 'தேசங்களுடைய சகல ராஜாக்களும், அவரவர் தங்கள் அறையிலே மகிமையோடே கிடத்தப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17948', '23', '14', '19', 'நீயோ அழுகிப்போன கிளையைப்போலவும், பட்டயக்குத்தால் கொலையுண்டவர்களின் ஆடையைப்போலவும், ஒரு குழியின் கற்களுக்குள்ளே கிடக்கிறவர்களைப்போலவும், காலால் மிதிக்கப்பட்ட பிணத்தைப்போலவும், உன் கல்லறைக்கு வெளியே எறிந்துவிடப்பட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17949', '23', '14', '20', 'நீ அவர்களுடன் அடக்கம் செய்யப்படுவதில்லை; நீ உன் தேசத்தைக் கெடுத்து உன் மக்களைக் கொன்றுபோட்டாய்; தீமைசெய்கிறவர்களுடைய சந்ததி ஒருபோதும் கனமடைவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17950', '23', '14', '21', 'அவன் சந்ததியார் எழும்பித் தேசத்தைச் சொந்தமாக்கிக்கொண்டு, உலகத்தைப் பட்டணங்களால் நிரப்பாமலிருக்க, அவர்கள் முன்னோர்களுடைய அக்கிரமத்திற்காக அவர்களைக் கொலைசெய்ய ஆயத்தம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17951', '23', '14', '22', 'நான் அவர்களுக்கு விரோதமாக எழும்புவேன் என்று சேனைகளின் யெகோவா சொல்கிறார்; பாபிலோனுடைய பெயரையும், அதில் மீதியாக இருக்கிறதையும், சந்ததியையும் பின்சந்ததியையும் அழிப்பேனென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17952', '23', '14', '23', 'அதை முள்ளம்பன்றிகளுக்குச் சொந்தமும், தண்ணீர் நிற்கும் பள்ளங்களுமாக்கி, அதை அழிவு என்னும் துடைப்பத்தினால் பெருக்கிவிடுவேன் என்று சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17953', '23', '14', '24', '¶ நான் நினைத்திருக்கிறபடியே நடக்கும்; நான் நிர்ணயித்தபடியே நிலைநிற்கும் என்று சேனைகளின் யெகோவா ஆணையிட்டுச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17954', '23', '14', '25', 'அசீரியனை என் தேசத்திலே முறித்து, என் மலைகளின்மேல் அவனை மிதித்துப்போடுவேன்; அப்பொழுது அவனுடைய நுகம் அவர்கள்மேலிருந்து விலகி, அவனுடைய சுமை அவர்கள் தோளிலிருந்து நீங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17955', '23', '14', '26', 'தேசமனைத்தின்மேலும் நிர்ணயிக்கப்பட்ட யோசனை இதுவே; சகல தேசங்கள்மேலும் நீட்டப்பட்டிருக்கிற கையும் இதுவே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17956', '23', '14', '27', 'சேனைகளின் யெகோவா இப்படி நிர்ணயித்திருக்கிறார், யார் அதை வியர்த்தமாக்குவான்? அவருடைய கை நீட்டப்பட்டிருக்கிறது, யார் அதைத் திருப்புவான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('17957', '23', '14', '28', '¶ ஆகாஸ் ராஜா மரணமடைந்த வருடத்திலே உண்டான பாரம் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('17958', '23', '14', '29', 'முழு பெலிஸ்தியாவே, உன்னை அடித்த கோல் முறிந்ததென்று சந்தோஷப்படாதே; பாம்பின் வேரிலிருந்து கட்டுவிரியன் தோன்றும்; அதின் கனி பறக்கிற அக்கினி சர்ப்பமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17959', '23', '14', '30', 'மிகவும் தரித்திரரின் தலைப் பிள்ளைகள் திருப்தியாகச் சாப்பிட்டு, எளியவர்கள் சுகமாகப் படுத்திருப்பார்கள்; உன் வேரைப் பஞ்சத்தினாலே சாகும்படிசெய்வேன், உன்னில் மீதியானவர்களை அவன் கொன்று போடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17960', '23', '14', '31', 'வாசலே அலறு; நகரமே கதறு; பெலிஸ்தியாவே, நீ முழுவதும் கரைந்து போகிறாய்; ஏனென்றால், வடக்கே இருந்து புகைக்காடாய் வருகிறான்; அவன் கூட்டங்களில் தனித்தவனில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17961', '23', '14', '32', 'இப்போதும் இந்ததேசத்தின் பிரதிநிதிகளுக்கு என்ன பதில் சொல்லப்படும்? யெகோவா சீயோனை அஸ்திபாரப்படுத்தினார்; அவருடைய மக்களில் சிறுமையானவர்கள் அதிலே திடன்கொண்டு தங்குவார்கள் என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17962', '23', '15', '1', '¶ மோவாபைக்குறித்த செய்தி. இரவிலே மோவாபிலுள்ள ஆர் என்னும் பட்டணம் பாழாக்கப்பட்டது, அது அழிக்கப்பட்டது; இரவிலே மோவாபிலுள்ள கீர் என்னும் பட்டணம் பாழாக்கப்பட்டது, அது அழிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17963', '23', '15', '2', 'அழுவதற்காக மேடைகளாகிய பாயித்திற்கும் தீபோனுக்கும் போகிறார்கள்; நேபோவின் காரணமாகவும் மெதெபாவின் காரணமாகவும் மோவாப் அலறுகிறது; அவர்களுடைய தலைகளெல்லாம் மொட்டையடித்திருக்கும்; தாடிகளெல்லாம் கத்தரித்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17964', '23', '15', '3', 'அதின் வீதிகளில் சணல் ஆடையைக் கட்டிக்கொண்டு, எல்லோரும் அதின் வீடுகள்மேலும், அதின் தெருக்களிலும் அலறி, அழுதுகொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17965', '23', '15', '4', 'எஸ்போன் ஊராரும் எலெயாலெ ஊராரும் சத்தமிடுகிறார்கள்; அவர்கள் சத்தம் யாகாஸ்வரை கேட்கப்படுகிறது; ஆகையால் மோவாபின் ஆயுதம் அணிந்தவர்கள் கதறுகிறார்கள்; அவனவனுடைய ஆத்துமா அவனவனில் பயப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17966', '23', '15', '5', 'என் இருதயம் மோவாபுக்காக ஓலமிடுகிறது; அதிலிருந்து ஓடிவருகிறவர்கள் மூன்று வயது கிடாரியைப்போல அலைகிறார்கள்; லூகித்திற்கு ஏறிப்போகிற வழியிலே அழுதுகொண்டு ஏறுகிறார்கள்; ஒரொனாயிமின் வழியிலே நொறுங்குதலின் சத்தமிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17967', '23', '15', '6', 'நிம்ரீமின் நீர்ப்பாய்ச்சலான இடங்கள் பாழாய்ப்போகும்; புல் உலர்ந்து, முளை அழிந்து, பச்சையில்லாமல் போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17968', '23', '15', '7', 'ஆதலால் மிகுதியாகச் சேர்த்ததையும், அவர்கள் சம்பாதித்து வைத்ததையும், அலரிகளின் ஆற்றுக்கப்பால் எடுத்துக்கொண்டுபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17969', '23', '15', '8', 'கூக்குரல் மோவாபின் எல்லையெங்கும் சுற்றும்; எக்லாயிம்வரை அதின் அலறுதலும், பெரேலீம்வரை அதின் புலம்புதலும் கேட்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17970', '23', '15', '9', 'தீமோனின் தண்ணீர்கள் இரத்தத்தால் நிறைந்திருக்கும்; தீமோனின்மேல் அதிகக் கேடுகளைக் கட்டளையிடுவேன்; மோவாபிலே தப்பினவர்கள்மேலும், தேசத்தில் மீதியானவர்கள்மேலும் சிங்கத்தை வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17971', '23', '16', '1', '¶ தேசாதிபதிக்குச் செலுத்தும் ஆட்டுக்குட்டிகளை நீங்கள் சேலாபட்டணம் முதல் வனாந்திரம்வரை சேர்த்து மகளாகிய சீயோனின் மலைக்கு அனுப்புங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17972', '23', '16', '2', 'இல்லாவிட்டால் கூட்டைவிட்டுத் துரத்தப்பட்டு அலைகிற குருவியைப்போல மகள்களாகிய மோவாப் அர்னோன் நதியின் துறைகளிடத்திலிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17973', '23', '16', '3', 'நீ ஆலோசனைசெய்து, நியாயம் செய்து, மத்தியானத்திலே உன் நிழலை இரவைப்போலாக்கி, துரத்தப்பட்டவர்களை மறைத்துக்கொள், ஓடிவருகிறவர்களைக் காட்டிக்கொடுக்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17974', '23', '16', '4', 'மோவாபே, துரத்திவிடப்பட்ட என் மக்கள் உன்னிடத்தில் தங்கட்டும்; அழிக்கிறவனுக்குத் தப்ப அவர்களுக்கு அடைக்கலமாயிரு; ஒடுக்குகிறவன் இல்லாதேபோவான்; அழிவு ஒழிந்துபோம்; மிதிக்கிறவர்கள் தேசத்தில் இல்லாதபடி அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17975', '23', '16', '5', 'கிருபையினாலே சிங்காசனம் நிலைப்படும்; நியாயம் விசாரித்துத் துரிதமாக நீதிசெய்கிற ஒருவர் அதின்மேல் தாவீதின் கூடாரத்திலே நியாயாதிபதியாக உண்மையோடே வீற்றிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17976', '23', '16', '6', 'மோவாபின் பெருமையையும், அவன் மேட்டிமையையும், அவன் அகங்காரத்தையும், அவன் கோபத்தையும் குறித்துக் கேட்டோம்; அவன் மிகவும் பெருமைக்காரன்; ஆனாலும் அவன் வீம்பு செல்லாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17977', '23', '16', '7', 'ஆகையால், மோவாபியர்கள் ஒருவருக்காக ஒருவர் அலறுவார்கள், எல்லோரும் ஒருமித்து அலறுவார்கள்; கிராரேசேத் ஊரின் அஸ்திபாரங்கள் மக்களுக்காக பெருமூச்சு விடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17978', '23', '16', '8', 'எஸ்போன் ஊர் வயல்கள் வாடிப்போனது; சீப்மா ஊர் திராட்சைச்செடியின் நல்ல கொடிகளைத் தேசங்களின் அதிபதிகள் நறுக்கிப்போட்டார்கள்; அவைகள் யாசேர்வரை சென்று வனாந்திரத்தில் படர்ந்திருந்தது; அவைகளின் கொடிகள் நீண்டு கடலுக்கு அடுத்த கரைவரையில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17979', '23', '16', '9', 'ஆகையால் யாசேருக்காக அழுததுபோல, சீப்மா ஊர் திராட்சைச்செடிக்காகவும் மிகவும் அழுவேன்; எஸ்போனே, எலெயாலெயே, உனக்கு என் கண்ணீரைப் பாய்ச்சுவேன்; உன் வசந்தகாலத்துப் பழங்களுக்காகவும், உன் திராட்சைப்பழ அறுப்புக்காகவும் ஆரவாரிக்கிற சந்தோஷ சத்தம் விழுந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17980', '23', '16', '10', 'பயிர்வெளியிலிருந்து சந்தோஷமும் களிப்பும் இல்லாமல் போனது; திராட்சைத்தோட்டங்களில் பாடலுமில்லை ஆர்ப்பரிப்புமில்லை; ஆலையில் இரசத்தை மிதிக்கிறவனுமில்லை; சந்தோஷ ஆரவாரத்தை ஓயச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17981', '23', '16', '11', 'ஆகையால் மோவாபுக்காக என் குடல்களும், கிராரேசினுக்காக என் உள்ளமும் சுரமண்டலத்தைப்போல தொனிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17982', '23', '16', '12', 'மோவாப் மேடைகளின்மேல் சலித்துப்போனான் என்று காணப்படும்போது, பிரார்த்தனைசெய்யத் தன் பரிசுத்த இடத்திலே நுழைவான்; ஆனாலும் பயனடையமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17983', '23', '16', '13', 'மோவாபைக்குறித்து அக்காலத்திலே யெகோவா சொன்ன வார்த்தை இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17984', '23', '16', '14', 'ஒரு கூலிக்காரனுடைய வருடங்களுக்கு இணையான மூன்று வருடங்களுக்குள்ளே மோவாபின் மகிமையும் அதின் அதிக மக்கள் கூட்டமும் சீரழிந்துபோகும்; அதில் மீதியாயிருப்பது மிகவும் சிறிதும் அற்பமுமாயிருக்கும் என்று யெகோவா இப்பொழுது சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17985', '23', '17', '1', '¶ தமஸ்குவைக் குறித்த அறிவிப்பு. இதோ, தமஸ்குவானது நகரமாயிராமல் தள்ளப்பட்டு, பாழான மண்மேடாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17986', '23', '17', '2', 'ஆரோவேரின் பட்டணங்கள் பாழாய் விடப்பட்டு, மந்தை வெளியாயிருக்கும்; மிரட்டுவாரில்லாமல் அவைகள் அங்கே படுத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17987', '23', '17', '3', 'பாதுகாப்பு எப்பிராயீமையும், அரசாட்சி தமஸ்குவையும் விட்டொழியும்; இஸ்ரவேல் மக்களுடைய மகிமைக்கு சம்பவித்ததுபோல சீரியாவில் மீதியாயிருப்பவர்களுக்கும் சம்பவிக்கும் என்று சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17988', '23', '17', '4', 'அக்காலத்திலே யாக்கோபின் மகிமை குறைந்துபோகும், அவனுடைய கொழுத்த உடல் மெலிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17989', '23', '17', '5', 'ஒருவன் ஓங்கின பயிரை அறுவடைசெய்து, தன் கையினால் கதிர்களை அறுத்து, ரெப்பாயீம் பள்ளத்தாக்கிலே கதிர்களைச் சேர்க்கிறதுபோலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17990', '23', '17', '6', 'ஆனாலும் ஒலிவமரத்தை உலுக்கும்போது நுனிக்கொம்பிலே இரண்டு மூன்று காய்களும், காய்க்கிற அதின் கிளைகளிலே நான்கோ அல்லது ஐந்தோ காய்களும் மீதியாயிருப்பதுபோல, அதிலே பின்பறிப்புக்குக் கொஞ்சம் மீதியாயிருக்குமென்று இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17991', '23', '17', '7', 'அக்காலத்திலே மனிதன் தன் கைகளின் செயல்களாகிய பீடங்களை பார்க்காமலும், தன் விரல்கள் உண்டாக்கின தோப்புவிக்கிரகங்களையும், சிலைகளையும் பார்க்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17992', '23', '17', '8', 'தன்னை உண்டாக்கினவரையே பாரப்பான், அவன் கண்கள் இஸ்ரவேலின் பரிசுத்தரையே பார்த்துக் கொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17993', '23', '17', '9', 'அக்காலத்திலே அவர்களுடைய பாதுகாப்பான பட்டணங்கள் இஸ்ரவேல் மக்களுக்கு மீதியாக வைக்கப்பட்ட தழையைப்போலவும், நுனிக்கொம்பைப்போலவுமாகி, பாழாய்க்கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17994', '23', '17', '10', 'உன் பெலமாகிய கன்மலையை நீ நினைக்காமல், உன் இரட்சிப்பாகிய தேவனை மறந்தாய்; ஆகவே நீ நேர்த்தியான நாற்றுகளை நட்டாலும், அந்நிய தேசத்துக் கன்றுகளை வைத்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('17995', '23', '17', '11', 'பகற்காலத்திலே உன் நாற்றை வளரவும், விடியற்காலத்திலே உன் விதையை முளைக்கவும் செய்தாலும், பலனைச் சேர்க்கும் நாளிலே துக்கமும் கடும்வேதனையுமே உங்கள் அறுப்பாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17996', '23', '17', '12', 'ஐயோ, கடல்கள் கொந்தளிக்கிறதுபோல கொந்தளிக்கிற அநேக மக்களின் கூட்டம், பலத்த தண்ணீர்கள் இரைகிறதுபோல இரைகிற மக்கள் கூட்டங்களின் சத்தமும் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17997', '23', '17', '13', 'மக்கள் கூட்டங்கள் திரளான தண்ணீர்கள் இரைகிறதுபோல இரைந்தாலும், அவர்களை அவர் அதட்டுவார்; அவர்கள் தூரமாக ஓடிப்போவார்கள்; மலைகளிலே காற்றினால் பறந்துபோகிற பதரைப்போலவும், சுழல்காற்றிலே அகப்பட்ட துரும்பைப்போலவும் துரத்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17998', '23', '17', '14', 'இதோ, மாலை நேரத்திலே கலக்கமுண்டாகும், விடியற்காலத்திற்குமுன் அவர்கள் ஒழிந்துபோவார்கள்; இதுவே நம்மைக் கொள்ளையிடுகிறவர்களின் பங்கும், நம்மைச் சூறையாடுகிறவர்களின் வீதமுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('17999', '23', '18', '1', '¶ எத்தியோப்பியாவின் நதிகளுக்கு அக்கரையிலே நிழலிடும் இறக்கைகளுடையதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18000', '23', '18', '2', 'கடல்வழியாகத் தண்ணீர்களின்மேல் நாணல் படகுகளிலே பிரதிநிதிகளை அனுப்புகிறதுமான தேசத்திற்கு ஐயோ, வேகமான தூதர்களே, அதிக தூரமாகப் பரவியிருக்கிறதும், சிரைக்கப்பட்டதும், துவக்கமுதல் இதுவரைக்கும் உயர்ந்து இருந்ததும், அளவிடப்பட்டதும், மிதிக்கப்பட்டதும், நதிகள் பாழாக்குகிறதுமான மக்களிடத்திற்குப் போங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18001', '23', '18', '3', 'பூமியில் குடியிருக்கிறவர்களும், தேசத்து மக்களுமாகிய நீங்களெல்லோரும், மலைகளின்மேல் கொடியேற்றப்படும்போது பாருங்கள், எக்காளம் ஊதப்படும்போது கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18002', '23', '18', '4', 'நான் அமர்ந்திருந்து பயிரின்மேல் விழும் சூடான வெயிலைப்போலவும், அறுப்புக்காலத்து வெப்பத்தில் உண்டாகும் பனிமேகத்தைப்போலவும், என் இருப்பிடத்திலிருந்து கண்ணோக்குவேன் என்று யெகோவா என்னுடனே சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18003', '23', '18', '5', 'திராட்சைச்செடிகள் அறுப்புக்கு முன்னே பூப்பூத்து முற்றி காய்க்கிற காய்கள் பிஞ்சாக இருக்கும்போதே, அவர் அரிவாள்களினாலே காய்ப்புக்களை அறுத்துக் கொடிகளை வெட்டி அகற்றிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18004', '23', '18', '6', 'அவைகள் ஏகமாக மலைகளின் பறவைகளுக்கும், பூமியின் மிருகங்களுக்கும் விடப்படும்; பறவைகள் அதின்மேல் கோடைக்காலத்திலும், காட்டுமிருகங்களெல்லாம் அதின்மேல் மழைக்காலத்திலும் தங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18005', '23', '18', '7', 'அக்காலத்திலே அதிக தூரமாகப் பரவியிருக்கிறதும், சிரைக்கப்பட்டதும், துவக்கமுதல் இதுவரைக்கும் கெடியாயிருந்ததும், அளவிடப்பட்டதும், மிதிக்கப்பட்டதும், நதிகள் பாழாக்குகிறதுமான தேசமானது, சேனைகளின் யெகோவாவின் நாமம் தங்கும் இடமாகிய சீயோன் மலையில் சேனைகளின் யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவரப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18006', '23', '19', '1', '¶ எகிப்தைக் குறித்த செய்தி. இதோ, யெகோவா வேகமான மேகத்தின்மேல் ஏறி எகிப்திற்கு வருவார்; அப்பொழுது எகிப்தின் சிலைகள் அவருக்கு முன்பாகக் குலுங்கும், எகிப்தின் இருதயம் தனக்குள்ளே கரைந்து போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18007', '23', '19', '2', 'சகோதரனுடன் சகோதரனும், சிநேகிதனுடன் சிநேகிதனும், பட்டணத்துடன் பட்டணமும், தேசத்துடன் தேசமும் போர்செய்வதற்காக, எகிப்தியரை எகிப்தியருடன் போரிட வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18008', '23', '19', '3', 'அதினால் எகிப்தியருடைய ஆவி அவர்களுக்குள் சோர்ந்துபோகும்; அவர்கள் ஆலோசனையை அழிந்துபோகச்செய்வேன்; அப்பொழுது சிலைகளையும், மந்திரவாதிகளையும், இறந்தவர்களிடம் பேசுகிறவர்களையும், குறிசொல்கிறவர்களையும் தேடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18009', '23', '19', '4', 'நான் எகிப்தியரைக் கடினமான அதிபதியின் கையில் ஒப்புவிப்பேன்; கொடூரமான ராஜா அவர்களை ஆளுவான் என்று சேனைகளின் யெகோவாவாகிய ஆண்டவர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18010', '23', '19', '5', 'அப்பொழுது கடலின் தண்ணீர்கள் குறைந்து, நதியும் வற்றி வறண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18011', '23', '19', '6', 'ஆறுகளைத் திருப்பிவிடுவார்கள்; பாதுகாப்பான அகழிகள் வெறுமையாகி வறண்டுபோகும்; கோரையும் நாணலும் வாடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18012', '23', '19', '7', 'நதியோரத்திலும் நதிமுகத்திலும் இருக்கிற இலையுள்ள செடிகளும், நதியருகில் விதைக்கப்பட்ட யாவும் உலர்ந்துபோகும்; அது பறக்கடிக்கப்பட்டு இல்லாமல்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18013', '23', '19', '8', 'மீன்பிடிக்கிறவர்கள் பெருமூச்சுவிடுவார்கள், நதியிலே தூண்டில்போடுகிற அனைவரும் துக்கப்படுவார்கள்; தண்ணீர்களின்மேல் வலைகளை வீசுகிறவர்கள் சலித்துப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18014', '23', '19', '9', 'மெல்லிய சணலைப் பக்குவப்படுத்துகிறவர்களும், மெல்லிய ஆடைகளை நெய்கிறவர்களும் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18015', '23', '19', '10', 'மீன் வளர்க்கிற குளங்களுக்கு கூலிக்கு அணை கட்டுகிற அனைவருடைய அணைக்கட்டுகளும் உடைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18016', '23', '19', '11', 'சோவான் பட்டணத்தின் பிரபுக்களாக இருப்பவர்கள் மூடர்கள்; பார்வோனுடைய ஞானமுள்ள ஆலோசனைக்காரரின் ஆலோசனை மதியீனமானது: நான் ஞானிகளின் மகன், நான் முந்தின ராஜாக்களின் மகன் என்று பார்வோனிடம் எப்படிச் சொல்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18017', '23', '19', '12', 'அவர்கள் எங்கே? உன் ஞானிகள் எங்கே? சேனைகளின் யெகோவா எகிப்தைக்குறித்துச்செய்த யோசனையை அவர்கள் உனக்குத் தெரிவிக்கட்டும்; அல்லது தாங்களே அறிந்துகொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18018', '23', '19', '13', 'சோவான் பிரபுக்கள் மூடரானார்கள்; நோப்பு பட்டணத்தின் பிரபுக்கள் மோசம்போனார்கள்; எகிப்தையும் அதின் கோத்திரத்தலைவரையும் வழிதப்பச்செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18019', '23', '19', '14', 'யெகோவா அதின் நடுவில் தாறுமாறுகளின் ஆவியை வரச்செய்தார்; குடிவெறியன் வாந்தியெடுத்து, தள்ளாடித் திரிகிறதுபோல, அவர்கள் எகிப்தை அதின் எல்லாச்செய்கையிலும் தள்ளாடித் திரியச்செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18020', '23', '19', '15', 'எகிப்தில் தலையாகிலும், வாலாகிலும், கிளையாகிலும், நாணலாகிலும் செய்யும் வேலை ஒன்றுமிராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18021', '23', '19', '16', 'அக்காலத்திலே எகிப்தியர்கள் பெண்களைப்போலிருந்து, சேனைகளின் யெகோவா தங்கள்மேல் அசைக்கும் கை அசைவினாலே பயந்து நடுங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18022', '23', '19', '17', 'சேனைகளின் யெகோவா அவர்களுக்கு விரோதமாக தீர்மானித்துக்கொண்ட ஆலோசனையினால் யூதாவின் தேசம் எகிப்தியருக்குப் பயங்கரமாயிருக்கும்; தனக்குள் அதை நினைக்கிறவனெவனும் அதிர்ச்சியடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18023', '23', '19', '18', 'அக்காலத்திலே எகிப்துதேசத்திலிருக்கும் ஐந்து பட்டணங்கள் கானான் மொழியைப் பேசி, சேனைகளின் யெகோவாவை முன்னிட்டு ஆணையிடும்; அவைகளில் ஒன்று அழிக்கப்பட்ட பட்டணம் என்னப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18024', '23', '19', '19', 'அக்காலத்திலே எகிப்து தேசத்தின் நடுவிலே யெகோவாவுக்கு ஒரு பலிபீடமும், அதின் எல்லையருகே யெகோவாவுக்கு ஒரு தூணும் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18025', '23', '19', '20', 'அது எகிப்துதேசத்திலே சேனைகளின் யெகோவாவுக்கு அடையாளமும் சாட்சியுமாயிருக்கும்; ஒடுக்குகிறவர்களினால் அவர்கள் யெகோவாவை நோக்கிக் கூப்பிடுவார்கள்; அப்பொழுது அவர்களுக்கு ஒரு இரட்சகனையும், ஒரு பெலவானையும் அனுப்பி அவர்களை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18026', '23', '19', '21', 'அப்பொழுது யெகோவா எகிப்தியருக்கு அறியப்படுவார்; எகிப்தியர்கள் யெகோவாவை அக்காலத்திலே அறிந்து, அவருக்குப் பலிகளோடும், காணிக்கைகளோடும் ஆராதனைசெய்து, யெகோவாவுக்குப் பொருத்தனைகளைச் செய்து அவைகளைச் செலுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18027', '23', '19', '22', 'யெகோவா எகிப்தியரை வாதையினால் அடிப்பார்; அடித்து குணமாக்குவார்; அவர்கள் கர்த்தரிடத்தில் மனந்திரும்புவார்கள்; அப்பொழுது அவர்கள் விண்ணப்பத்தைக் கேட்டு, அவர்களைக் குணமாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18028', '23', '19', '23', 'அக்காலத்திலே எகிப்திலிருந்து அசீரியாவுக்குப் போகிற பெரும்பாதை உண்டாயிருக்கும்; அசீரியர்கள் எகிப்திற்கும், எகிப்தியர்கள் அசீரியாவுக்கும் வந்து, எகிப்தியர்கள் அசீரியருடன் ஆராதனை செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18029', '23', '19', '24', 'அக்காலத்திலே இஸ்ரவேல் எகிப்தோடும் அசீரியாவோடும் மூன்றாவதாக பூமியின் நடுவில் ஆசீர்வாதமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18030', '23', '19', '25', 'அவர்களைக்குறித்துச் சேனைகளின் யெகோவா: எகிப்தியராகிய என் மக்களும், அசீரியராகிய என் கரத்தின் செயலும், இஸ்ரவேலராகிய என் சொத்தும் ஆசீர்வதிக்கப்பட்டது என்று சொல்லி, அவர்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18031', '23', '20', '1', '¶ சேனாதிபதி தர்த்தான், அசீரியா ராஜாவாகிய சர்கோனாலே அனுப்பப்பட்டு, அஸ்தோத்திற்கு வந்து, அஸ்தோத்தின்மேல் போர்செய்து, அதைப் பிடித்த வருடத்திலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18032', '23', '20', '2', 'யெகோவா ஆமோத்சின் மகனாகிய ஏசாயாவை நோக்கி: நீ போய் உன் இடுப்பிலிருக்கிற சணலாடையை அவிழ்த்து, உன் கால்களிலிருக்கிற காலணிகளைக் கழற்று என்றார்; அவன் அப்படியே செய்து, ஆடையில்லாமலும் வெறுங்காலுமாக நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18033', '23', '20', '3', 'அப்பொழுது யெகோவா: எகிப்தின்மேலும் எத்தியோப்பியாவின்மேலும் வரும் மூன்று வருடத்துக் காரியங்களுக்கு அடையாளமும் குறிப்புமாக என் ஊழியக்காரனாகிய ஏசாயா ஆடையில்லாமலும் வெறுங்காலுமாக நடக்கிறதுபோல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18034', '23', '20', '4', 'அசீரியா ராஜா, தான் சிறைபிடிக்கப்போகிற எகிப்தியரும், தான் குடிவிலக்கப்போகிற எத்தியோப்பியருமாகிய வாலிபர்களையும் முதியோரையும், ஆடையில்லாமலும் வெறுங்காலுமாக எகிப்தியருக்கு வெட்கமுண்டாக, இருப்பிடம் மூடப்படாதவர்களாய்க் கொண்டுபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18035', '23', '20', '5', 'அப்பொழுது இந்தக் கடற்கரைக்குடிகள் தாங்கள் நம்பியிருந்த எத்தியோப்பியாவைக்குறித்தும், தாங்கள் பெருமைபாராட்டின எகிப்தைக்குறித்தும் கலங்கி வெட்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18036', '23', '20', '6', 'இதோ, அசீரிய ராஜாவின் முகத்திற்குத் தப்புவதற்காக நாங்கள் நம்பி, உதவிக்கென்று ஓடிவந்து அண்டினவன் இப்படியானானே; நாங்கள் எப்படி விடுவிக்கப்படுவோம் என்று அக்காலத்திலே சொல்வார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18037', '23', '21', '1', '¶ கடல் வனாந்திரத்தைக்குறித்த செய்தி. சுழல் காற்று தென்திசையிலிருந்து எழும்பிக் கடந்து வருகிறதுபோல, பயங்கரமான தேசமாகிய வனாந்திரத்திலிருந்து அது வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18038', '23', '21', '2', 'பயங்கரமான காட்சி எனக்குத் தெரிவிக்கப்பட்டது; துரோகி துரோகம்செய்து, பாழாக்குகிறவன் பாழாக்கிக்கொண்டே இருக்கிறான்; ஏலாமே எழும்பு; மேதியாவே முற்றுகைபோடு; அதினாலே உண்டான தவிப்பையெல்லாம் ஒழியச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18039', '23', '21', '3', 'ஆகையால், என் இடுப்பு மகாவேதனையால் நிறைந்திருக்கிறது; பிள்ளைபெறுகிறவளின் வேதனைகளுக்கு ஒத்த வேதனைகள் என்னைப் பிடித்தது; கேட்டதினால் உளைச்சல்கொண்டு, கண்டதினால் கலங்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18040', '23', '21', '4', 'என் இருதயம் திகைத்தது; பயம் என்னை அதிர்ச்சியடையச் செய்தது; எனக்கு இன்பம் தந்த இரவு பயங்கரமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18041', '23', '21', '5', 'பந்தியை ஆயத்தப்படுத்துங்கள், காவலாளியை அமர்த்துங்கள், சாப்பிடுங்கள், குடியுங்கள், பிரபுக்களே, எழுந்து கேடயங்களுக்கு எண்ணெய் பூசுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18042', '23', '21', '6', 'ஆண்டவர் என்னை நோக்கி: நீ போய், காண்பதைத் தெரிவிப்பதற்காக காவலாளியை வை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18043', '23', '21', '7', 'அவன் ஒரு இரதத்தையும், ஜோடி ஜோடியாகக் குதிரைவீரனையும், ஜோடி ஜோடியாகக் கழுதைகளின்மேலும் ஒட்டகங்களின்மேலும் ஏறிவருகிறவர்களையும் கண்டு, மிகுந்த கவனமாகக் கவனித்துக்கொண்டே இருந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18044', '23', '21', '8', 'ஆண்டவரே, நான் பகல்முழுவதும் என் காவலிலே நின்று, இரவுமுழுவதும் நான் என் காவலிடத்திலே தங்கியிருக்கிறேன் என்று சிங்கத்தைப்போல் சத்தமிட்டுக் கூப்பிடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18045', '23', '21', '9', 'இதோ, ஒரு ஜோடி குதிரை பூட்டப்பட்ட இரதத்தின்மேல் ஏறியிருக்கிற ஒரு மனிதன் வருகிறான்; பாபிலோன் விழுந்தது, விழுந்தது; அதின் தெய்வங்களுடைய சிலைகளையெல்லாம் தரையோடே மோதி உடைத்தார் என்று மறுமொழி சொல்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18046', '23', '21', '10', 'என் போரடிப்பின் தானியமே, என் களத்தின் கோதுமையே, இஸ்ரவேலின் தேவனாகிய சேனைகளின் கர்த்தரால் நான் கேள்விப்பட்டதை உங்களுக்கு அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18047', '23', '21', '11', '¶ தூமாவுக்கு செய்தி. சேயீரிலிருந்து என்னை நோக்கி: காவலாளியே, இரவு எவ்வளவு சென்றது? என்று கூப்பிட்டுக்கேட்க;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18048', '23', '21', '12', 'அதற்கு காவலாளி: விடியற்காலம் வருகிறது, இராக்காலமும் வருகிறது; நீங்கள் கேட்க மனதிருந்தால் திரும்பிவந்து கேளுங்கள் என்று சொல்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18049', '23', '21', '13', '¶ அரேபியாவுக்குச் செய்தி. திதானியராகிய பயணக்கூட்டங்களே, நீங்கள் அரேபியாவின் காடுகளில் இரவுதங்குவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18050', '23', '21', '14', 'தேமா தேசத்தின் குடிமக்களே, நீங்கள் தாகமாயிருக்கிறவர்களுக்குத் தண்ணீர் கொண்டுபோய், தப்பி ஓடுகிறவர்களுக்கு ஆகாரங்கொடுக்க எதிர்கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18051', '23', '21', '15', 'அவர்கள், பட்டயங்களுக்கும், உருவின பட்டயத்திற்கும், நாணேற்றின வில்லுக்கும், போரின் கொடுமைக்கும் தப்பி ஓடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18052', '23', '21', '16', 'ஆண்டவர் என்னை நோக்கி: ஒரு கூலிக்காரனுடைய வருடங்களுக்கு இணையான ஒரே வருடத்திலே கேதாருடைய மகிமையெல்லாம் விட்டுப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18053', '23', '21', '17', 'கேதார் மக்களாகிய பராக்கிரம வில்வீரரின் எண்ணிக்கையில் மீதியானவர்கள் கொஞ்சப் பேராயிருப்பார்கள் என்றார்; இஸ்ரவேலின் தேவனாகிய யெகோவா இதை உரைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18054', '23', '22', '1', '¶ தரிசனப் பள்ளத்தாக்கைக் குறித்த செய்தி. உன்னில் உள்ளவர்கள் எல்லோரும் வீடுகளின்மேல் ஏறுவதற்கு உனக்கு இப்பொழுது வந்தது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18055', '23', '22', '2', 'ஆட்கள் நடமாட்டம் நிறைந்து ஆரவாரம்செய்து, களிகூர்ந்திருந்த நகரமே, உன்னிடத்தில் கொலை செய்யப்பட்டவர்கள் பட்டயத்தால் கொலை செய்யப்படவில்லை, போரில் இறந்ததும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18056', '23', '22', '3', 'உன் அதிபதிகள் எல்லோரும் ஏகமாக ஓடி அலைந்தும், வில்வீரர்களால் கட்டப்படுகிறார்கள்; உன்னில் அகப்பட்ட அனைவரும் தூரத்திற்கு ஓடியும் ஏகமாகக் கட்டப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18057', '23', '22', '4', 'ஆகையால், என்னை நோக்கிப் பார்க்காதீர்கள்; மகளாகிய என் மக்கள் பாழாய்ப்போனதின் காரணமாக மனங்கசந்து அழுவேன்; எனக்கு ஆறுதல் சொல்ல வராதீர்கள் என்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18058', '23', '22', '5', 'சேனைகளின் யெகோவாவாகிய ஆண்டவராலே இது தரிசனப் பள்ளத்தாக்கிலே அமளியும், மிதிக்கப்படுதலும், கலக்கமுமுள்ள நாளாயிருக்கிறது; இது அலங்கத்தைத் தகர்த்து, மலைக்கு நேரே ஆர்ப்பரிக்கும் நாளாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18059', '23', '22', '6', 'ஏலாமியன் அம்புகளை வைக்கும் பையை எடுத்து, இரதங்களுடனும் காலாட்களுடனும் குதிரைவீரர்களுடனும் வருகிறான்; கீர் கேடகத்தை வெளிப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18060', '23', '22', '7', 'மிகச் சிறப்பான உன் பள்ளத்தாக்குகள் இரதங்களால் நிரப்பப்படும்; குதிரைவீரர்கள் வாசல்கள் வரை வந்து அணிவகுத்து நிற்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18061', '23', '22', '8', 'அவன் யூதாவின் மறைவை நீக்கிப்போடுவான்; அந்நாளிலே வனமாளிகையாகிய ஆயுதசாலையை நோக்குவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18062', '23', '22', '9', 'நீங்கள் தாவீது நகரத்தின் விரிசல்கள் அநேகமாயிருப்பதைக் கண்டு, கீழ்க்குளத்துத் தண்ணீர்களைக் கட்டிவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18063', '23', '22', '10', 'எருசலேமின் வீடுகளை எண்ணி, மதிலை பலப்படுத்தும்படி வீடுகளை இடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18064', '23', '22', '11', 'இரண்டு மதில்களுக்கு நடுவே பழைய குளத்துத் தண்ணீர்களுக்கு ஒரு குளத்தை உண்டாக்குவீர்கள்; ஆனாலும் அதைச் செய்தவரை நீங்கள் நோக்காமலும், அதை ஏற்படுத்தித் தூரத்திலிருந்து வரச்செய்தவரைக் கவனிக்காமலும் போகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18065', '23', '22', '12', 'சேனைகளின் யெகோவாவாகிய ஆண்டவர் அக்காலத்திலே அழவும், புலம்பவும், மொட்டையிடவும், சணல்உடையை அணியவும் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18066', '23', '22', '13', 'நீங்களோ, சந்தோஷித்து மகிழ்ந்து, ஆடுமாடுகளை அடித்து, இறைச்சியைச் சாப்பிட்டு, திராட்சைரசத்தைக் குடித்து: சாப்பிடுவோம் குடிப்போம், நாளைக்குச் சாவோம் என்று சொல்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18067', '23', '22', '14', 'மெய்யாகவே நீங்கள் சாகும்வரை இந்த அக்கிரமம் உங்களுக்கு நிவிர்த்தியாவதில்லை என்று சேனைகளின் கர்த்தராகிய ஆண்டவர் சொல்கிறாரென்பது என் காது கேட்கும்படி சேனைகளின் யெகோவாவால் தெரிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18068', '23', '22', '15', 'சேனைகளின் யெகோவாவாகிய ஆண்டவர் உரைத்ததாவது: நீ அரண்மனை விசாரிப்புக்காரனும் பொக்கிஷக்காரனுமாகிய செப்னா என்பவனிடத்திற்குப்போய்ச் சொல்லவேண்டியது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18069', '23', '22', '16', 'உயர்ந்த இடத்திலே தன் கல்லறையை வெட்டி, கன்மலையிலே தனக்கு வாசஸ்தலத்தைத் தோண்டுகிறவனைப்போல, நீ உனக்கு இங்கே கல்லறையை வெட்டும்படிக்கு உனக்கு இங்கே என்ன இருக்கிறது? உனக்கு இங்கே யார் இருக்கிறார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18070', '23', '22', '17', 'இதோ, பெலவான் ஒருவனைத் துரத்துவதுபோலக் யெகோவா உன்னைத் துரத்திவிட்டு, நிச்சயமாக உன்னை மூடிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18071', '23', '22', '18', 'அவர் உன்னை உருண்டையைப்போல அகலமும் விசாலமுமான தேசத்திலே சுழற்றி எறிந்துவிடுவார்; அங்கே நீ சாவாய்; அங்கே உன் மகிமையின் இரதங்கள் உன் ஆண்டவனுடைய வீட்டிற்கு இகழ்ச்சியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18072', '23', '22', '19', 'உன்னை உன் நிலையைவிட்டுத் துரத்திவிடுவேன்; உன் இடத்திலிருந்து நீ பிடுங்கிப்போடப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18073', '23', '22', '20', 'அந்நாளிலே இல்க்கியாவின் மகனாகிய எலியாக்கீம் என்னும் என் ஊழியக்காரனை நான் அழைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18074', '23', '22', '21', 'உன் உடையை அவனுக்கு அணிவித்து, உன் கச்சையால் அவனை இடைக்கட்டி, உன் அதிகாரத்தை அவன் கையிலே கொடுப்பேன்; அவன் எருசலேமின் குடிமக்களுக்கும், யூதாவின் வம்சத்திற்கும் தகப்பனாயிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18075', '23', '22', '22', 'தாவீதுடைய வீட்டின் திறவுகோலை அவன் தோளின்மேல் வைப்பேன்; ஒருவரும் பூட்டக்கூடாதபடிக்கு அவன் திறப்பான், ஒருவரும் திறக்கக்கூடாதபடிக்கு அவன் பூட்டுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18076', '23', '22', '23', 'அவனை உறுதியான இடத்திலே ஆணியாக அடிப்பேன்; அவன் தன் தகப்பன் வீட்டிற்கு மகிமையான சிங்காசனமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18077', '23', '22', '24', 'அதின்மேல் அவன் தகப்பன் வம்சத்தாராகிய பிள்ளைகள், பேரப்பிள்ளைகளுடைய மகிமை அனைத்தையும், சிறிதும் பெரிதுமான சகல பானபாத்திரங்களையும் தூக்கி வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18078', '23', '22', '25', 'உறுதியான இடத்தில் அடிக்கப்பட்டிருந்த ஆணி அந்நாளிலே பிடுங்கப்பட்டு, முறிந்துவிழும்; அப்பொழுது அதின்மேல் தொங்கின பாரம் அறுந்து விழும் என்று சேனைகளின் யெகோவா உரைக்கிறார்; யெகோவாவே இதை உரைக்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18079', '23', '23', '1', '¶ தீருவைக்குறித்த செய்தி. தர்ஷீஸ் கப்பல்களே, அலறுங்கள்; அது வீடு இல்லாதபடிக்கும், அதில் வருவார் இல்லாதபடிக்கும் பாழாக்கப்பட்டது; இந்தச் செய்தி கித்தீம் தேசத்திலிருந்து அவர்களுக்குத் தெரிவிக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18080', '23', '23', '2', 'தீவுக்குடிகளே, மவுனமாயிருங்கள்; சீதோனின் வியாபாரிகள் கடலிலே பயணம்செய்து உன்னை நிரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18081', '23', '23', '3', 'சீகோர் நதியின் மிகுந்த நீர்ப்பாய்ச்சல்களால் விளையும் பயிர்வகைகளும், ஆற்றங்கரையின் அறுப்பும் அதின் வருமானமாயிருந்தது; அது தேசங்களின் சந்தையாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18082', '23', '23', '4', 'சீதோனே, வெட்கப்படு; நான் இனிக் கர்ப்பவேதனைப்படுகிறதும் இல்லை; பெற்றெடுப்பதும் இல்லை; இளைஞர்களை வளர்க்கிறதும் இல்லை; கன்னிப்பெண்களை ஆதரிக்கிறதும் இல்லை என்று சமுத்திரக் கோட்டையான கடல்துறை சொல்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18083', '23', '23', '5', 'எகிப்தின் செய்தி கேட்கப்பட்டதினால் நோய் உண்டானதுபோல, தீருவின் செய்தி கேட்கப்படுவதினாலும் நோய் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18084', '23', '23', '6', 'கடற்கரைக் குடிமக்களே, நீங்கள் தர்ஷீஸ்வரை புறப்பட்டுப்போய் அலறுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18085', '23', '23', '7', 'ஆரம்பநாட்கள்முதல் நிலைபெற்று களிகூர்ந்திருந்த உங்கள் பட்டணம் இதுதானா? தூரதேசம்போய் வசிக்கிறதற்கு அவள் கால்களே அவளைத் தூரமாகக் கொண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18086', '23', '23', '8', 'கிரீடம் அணிவிக்கும் தீருவுக்கு விரோதமாக இதை யோசித்துத் தீர்மானித்தவர் யார்? அதின் வியாபாரிகள் பிரபுக்களும், அதின் வியாபாரிகள் பூமியின் கனவான்களுமாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18087', '23', '23', '9', 'சர்வ சிங்காரத்தின் மேன்மையைக் குலைக்கவும், பூமியின் கனவான்கள் அனைவரையும் கனவீனப்படுத்தவும், சேனைகளின் யெகோவாவே இதை யோசித்துத் தீர்மானித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18088', '23', '23', '10', 'தர்ஷீஸின் மகளே, நதியைப்போல நீ உன் தேசத்தில் பாய்ந்துபோ, உனக்கு அணையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18089', '23', '23', '11', 'யெகோவா தமது கையைச் சமுத்திரத்தின்மேல் நீட்டி, இராஜ்யங்களைக் குலுங்கச்செய்தார்; கானானின் அரண்களை அழிக்க அவர் அதற்கு விரோதமாகக் கட்டளைகொடுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18090', '23', '23', '12', 'ஒடுக்கப்பட்ட கன்னியாகிய மகளாகிய சீதோனே, இனிக் களிகூர்ந்துகொண்டிக்கமாட்டாய்; எழுந்து கித்தீமுக்குப் புறப்பட்டுப்போ, அங்கும் உனக்கு இளைப்பாறுதல் இல்லையென்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18091', '23', '23', '13', 'கல்தேயருடைய தேசத்தைப் பார்; அந்த மக்கள் முன்னிருந்ததில்லை; அசீரியன் வனாந்திரத்தாருக்காக அதை அஸ்திபாரப்படுத்தினான்; அவர்கள் அதின் கோபுரங்களை உண்டாக்கி, அதின் அரண்மனைகளைக் கட்டினார்கள்; அவர் அதை அழிவுக்கென்று நியமித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18092', '23', '23', '14', 'தர்ஷீஸ் கப்பல்களே, அலறுங்கள்; உங்கள் அரண் பாழாக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18093', '23', '23', '15', 'அக்காலத்திலே தீரு, ஒரு ராஜாவுடைய நாட்களின்படி, எழுபது வருடங்கள் மறக்கப்பட்டிருக்கும்; எழுபது வருடங்களின் முடிவிலே தீருவுக்குச் சம்பவிப்பது வேசியின் பாடலுக்குச் சமானமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18094', '23', '23', '16', 'மறக்கப்பட்ட வேசியே, நீ வீணையை எடுத்து நகரத்தைச் சுற்றித்திரி; நீ நினைக்கப்படும்படி அதை இனிதாக வாசித்துப் பல பாட்டுகளைப் பாடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18095', '23', '23', '17', 'எழுபது வருடங்களின் முடிவிலே யெகோவா வந்து தீருவைச் சந்திப்பார்; அப்பொழுது அது தன் லாபத்திற்கு திரும்பிவந்து, பூமியிலுள்ள அநேக தேசங்களுடனும் வேசித்தனம்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18096', '23', '23', '18', 'அதின் வியாபாரமும், அதின் லாபமும் யெகோவாவுக்குப் பரிசுத்தமாக்கப்படும்; அது பொக்கிஷமாகச் சேர்க்கப்படுவதும் இல்லை; பூட்டி வைக்கப்படுவதும் இல்லை; யெகோவாவுடைய சமுகத்தில் வாசமாயிருக்கிறவர்கள் திருப்தியாகச் சாப்பிடவும் நல்ல உடைகளை அணியவும் அதின் வியாபாரம் அவர்களைச் சேரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18097', '23', '24', '1', '¶ இதோ, யெகோவா தேசத்தை வெறுமையும் பாழுமாக்கி, அதைக் கவிழ்த்து, அதின் குடிமக்களைச் சிதறடிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18098', '23', '24', '2', 'அப்பொழுது, மக்களுக்கு எப்படியோ அப்படியே ஆசாரியனுக்கும் வேலைக்காரனுக்கு எப்படியோ அப்படியே எஜமானுக்கும், வேலைக்காரிக்கு எப்படியோ அப்படியே எஜமானிக்கும், கொண்டவனுக்கு எப்படியோ அப்படியே விற்றவனுக்கும், கடன் கொடுத்தவனுக்கு எப்படியோ அப்படியே கடன்வாங்கினவனுக்கும், வட்டிவாங்கினவனுக்கு எப்படியோ அப்படியே வட்டிகொடுத்தவனுக்கும் எல்லோருக்கும் சரியாக நடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18099', '23', '24', '3', 'தேசம் முழுவதும் கொள்ளையாகி, முற்றிலும் வெறுமையாகும்; இது யெகோவா சொன்ன வார்த்தை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18100', '23', '24', '4', 'தேசம் புலம்பி வாடும்; பூமி சத்துவமற்று உலர்ந்துபோகும்; தேசத்து மக்களிலே உயர்ந்தவர்கள் தவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18101', '23', '24', '5', 'தேசம் தன் குடிமக்களின் மூலமாக தீட்டுப்பட்டது; அவர்கள் நியாயப்பிரமாணங்களை மீறி, கட்டளையை மாறுபாடாக்கி, நித்திய உடன்படிக்கையை முறித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18102', '23', '24', '6', 'இதினிமித்தம் சாபம் தேசத்தை அழித்தது, அதின் குடிமக்கள் தண்டிக்கப்பட்டார்கள்; தேசத்தார் சுட்டெரிக்கப்பட்டார்கள், சிலர்மாத்திரம் மீந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18103', '23', '24', '7', 'திராட்சைரசம் துக்கங்கொண்டாடும், திராட்சைச்செடி வதங்கும்; மனமகிழ்ச்சியாயிருந்தவர்கள் எல்லோரும் பெருமூச்சுவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18104', '23', '24', '8', 'மேளங்களின் சந்தோஷம் ஓயும், களிகூருகிறவர்களின் நடமாட்டம் ஒழியும், வீணையின் களிப்பு நின்றுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18105', '23', '24', '9', 'பாடலோடே திராட்சைரசம் குடிக்கமாட்டார்கள்; மதுபானம் அதைக் குடிக்கிறவர்களுக்குக் கசக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18106', '23', '24', '10', 'வெறுமையாய்ப்போன நகரம் தகர்ந்து, ஒருவரும் உள்ளே நுழையமுடியாதபடி, வீடுகளெல்லாம் அடைபட்டுக்கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18107', '23', '24', '11', 'திராட்சைரசத்துக்காக வீதிகளிலே கூக்குரல் உண்டு; அனைத்து சந்தோஷமும் குறைந்து, தேசத்தின் மகிழ்ச்சி இல்லாமல் போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18108', '23', '24', '12', 'நகரத்தில் மீதியாயிருப்பது அழிவே; வாசல்கள் இடிக்கப்பட்டுப் பாழாய்க் கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18109', '23', '24', '13', 'ஒலிவமரத்தை உலுக்கும்போதும், திராட்சைப்பழங்களை அறுத்துத் முடியும்போதும், பின்பறிப்புக்குக் கொஞ்சம் மீந்திருப்பதுபோல, தேசத்திற்குள்ளும் இந்த மக்களின் நடுவிலும் கொஞ்சம் மீந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18110', '23', '24', '14', 'அவர்கள் சத்தமிட்டுக் கெம்பீரிப்பார்கள்; யெகோவாவுடைய மகத்துவத்திற்காக சமுத்திரத்திலிருந்து ஆர்ப்பரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18111', '23', '24', '15', 'ஆகையால் யெகோவாவை, சூரியன் உதிக்கும் திசையிலும், இஸ்ரவேலின் தேவனாகிய யெகோவாவின் நாமத்தைச் சமுத்திரத் தீவுகளிலும் மகிமைப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18112', '23', '24', '16', 'நீதிபரனுக்கு மகிமை என்று பாடும் கீதங்களை பூமியின் கடைசிமுனையிலிருந்து கேட்கிறோம்; நானோ, இளைத்துப்போனேன், இளைத்துப்போனேன்; எனக்கு ஐயோ, துரோகிகள் துரோகம் செய்கிறார்கள்; துரோகிகள் மிகுதியாகத் துரோகம்செய்கிறார்கள் என்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18113', '23', '24', '17', 'தேசத்து மக்களே, பயமும், படுகுழியும், கண்ணியும் உங்களுக்கு நேரிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18114', '23', '24', '18', 'அப்பொழுது பயத்தின் சத்தத்திற்கு விலகி ஓடுகிறவன் படுகுழியில் விழுவான்; படுகுழியிலிருந்து ஏறுகிறவன் கண்ணியில் அகப்படுவான்; உயர இருக்கும் மதகுகள் திறக்கப்பட்டு, பூமியின் அஸ்திபாரங்கள் குலுங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18115', '23', '24', '19', 'தேசம் நொறுங்கவே நொறுங்கும், தேசம் முறியவே முறியும், தேசம் அசையவே அசையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18116', '23', '24', '20', 'வெறித்தவனைப்போல தேசம் தள்ளாடி, ஒரு குடிசையைப்போலப் பெயர்த்துப்போடப்படும்; அதின் பாதகம் அதின்மேல் பாரமாயிருப்பதினால், அது விழுந்துபோகும், இனி எழுந்திருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18117', '23', '24', '21', 'அக்காலத்தில் யெகோவா உன்னதமான சேனையை உன்னதத்திலும், பூமியின் ராஜாக்களைப் பூமியிலும் விசாரிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18118', '23', '24', '22', 'அவர்கள் கெபியில் ஏகமாகக் கட்டுண்டவர்களாகச் சேர்ந்து, காவலில் அடைக்கப்பட்டு, அநேகநாட்கள் சென்றபின்பு விசாரிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18119', '23', '24', '23', 'அப்பொழுது சேனைகளின் யெகோவா சீயோன் மலையிலும் எருசலேமிலும் ஆளுகைசெய்வதால், சந்திரன் கலங்கும், சூரியன் வெட்கப்படும்; அவருடைய மூப்பர்களுக்கு முன்பாக தம்முடைய மகிமை வெளிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18120', '23', '25', '1', '¶ யெகோவாவே, நீரே என் தேவன்; உம்மை உயர்த்தி, உமது நாமத்தைத் துதிப்பேன்; நீர் அதிசயமானவைகளைச் செய்தீர்; உமது முந்தின ஆலோசனைகள் சத்தியமும் உறுதியுமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18121', '23', '25', '2', 'நீர் எங்களுடைய எதிரியின் நகரத்தை மண்மேடும், பாதுகாப்பான பட்டணத்தைப் பாழுமாக்கினீர்; அந்நியரின் தலைநகரை நகரமாக இராதபடிக்கும், என்றைக்கும் கட்டப்படாதபடிக்கும் செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18122', '23', '25', '3', 'ஆகையால் பலத்த மக்கள் உம்மை மகிமைப்படுத்துவார்கள்; கொடூரமான தேசங்களின் நகரம் உமக்குப் பயப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18123', '23', '25', '4', 'கொடூரமானவர்களின் சீறல் மதிலை மோதியடிக்கிற பெருவெள்ளத்தைப்போல் இருக்கும்போது, நீர் ஏழைக்குப் பெலனும், நெருக்கப்படுகிற எளியவனுக்குத் திடனும், பெருவெள்ளத்திற்குத் தப்பும் அடைக்கலமும், வெயிலுக்கு ஒதுங்கும் நிழலுமானீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18124', '23', '25', '5', 'வறட்சியான இடத்தின் வெப்பம் மேகத்தினால் தணிவதுபோல், அந்நியரின் மும்முரத்தைத் தணியச்செய்வீர்; மேகத்தின் நிழலினால் வெயில் தணிகிறதுபோல் பெலவந்தரின் ஆரவாரம் தணியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18125', '23', '25', '6', 'சேனைகளின் யெகோவா இந்த மலையிலே சகல மக்களுக்கும் ஒரு விருந்தை ஆயத்தப்படுத்துவார்; அது கொழுமையான பதார்த்தங்களும், பழமையான திராட்சைரசமும், இறைச்சியும் கொழுப்புமுள்ள பதார்த்தங்களும், தெளிந்த பழமையான திராட்சைரசமும் நிறைந்த விருந்தாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18126', '23', '25', '7', 'சகல மக்கள்மேலுமுள்ள முக்காட்டையும், சகல தேசங்களையும் மூடியிருக்கிற மூடலையும், இந்த மலையிலே அகற்றிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18127', '23', '25', '8', 'அவர் மரணத்தை ஜெயமாக விழுங்குவார்; கர்த்தராகிய தேவன் எல்லா முகங்களிலுமிருந்து கண்ணீரைத் துடைத்து, தமது மக்களின் அவப்பெயரை பூமியிலிராதபடிக்கு முற்றிலும் நீக்கிவிடுவார்; யெகோவாவே இதைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18128', '23', '25', '9', 'அக்காலத்திலே: இதோ, இவரே நம்முடைய தேவன்; இவருக்காகக் காத்திருந்தோம், இவர் நம்மை காப்பாற்றுவார்; இவரே யெகோவா, இவருக்காகக் காத்திருந்தோம்; இவருடைய காப்பாற்றுதலால் களிகூர்ந்து மகிழுவோம் என்று சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18129', '23', '25', '10', 'யெகோவாவுடைய கரம் இந்த சீயோனின் மலையிலே தங்கும்; வைக்கோல் எருக்களத்தில் மிதிக்கப்படுவதுபோல, மோவாப் அவர்கீழ் மிதிக்கப்பட்டுப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18130', '23', '25', '11', 'நீந்துகிறவன் நீந்துவதற்காகத் தன் கைகளை விரிப்பதுபோல் அவர் தமது கைகளை அவர்கள் நடுவிலே விரித்து, அவர்களுடைய பெருமையையும், அவர்கள் கைகளின் சதித்திட்டங்களையும் தாழ்த்திவிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18131', '23', '25', '12', 'அவர் உன் மதில்களுடைய உயர்ந்த பாதுகாப்பை கீழே தள்ளித் தாழ்த்தித் தரையிலே தூளாக அழிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18132', '23', '26', '1', '¶ அக்காலத்திலே யூதாதேசத்தில் பாடப்படும் பாட்டாவது: பெலனான நகரம் நமக்கு உண்டு; காப்பாற்றுதலையே அதற்கு மதிலும் பாதுகாப்புமாக ஏற்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18133', '23', '26', '2', 'சத்தியத்தைக் கைக்கொண்டுவருகிற நீதியுள்ள தேசம் உள்ளே நுழைவதற்காக வாசல்களைத் திறவுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18134', '23', '26', '3', 'உம்மை உறுதியாகப் பற்றிக்கொண்ட மனதையுடையவன் உம்மையே நம்பியிருக்கிறதினால், நீர் அவனைப் பூரண சமாதானத்துடன் காத்துக்கொள்வீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18135', '23', '26', '4', 'யெகோவாவை என்றென்றைக்கும் நம்புங்கள்; கர்த்தராகிய யேகோவா நிலையான கன்மலையாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18136', '23', '26', '5', 'அவர் உயரத்திலே வாசமாயிருக்கிறவர்களையும் கீழே தள்ளுகிறார்; உயர்ந்த நகரத்தையும் தாழ்த்துகிறார்; அவர் தரைவரை தாழ்த்தி அது மண்ணாகும்வரை இடியச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18137', '23', '26', '6', 'கால் அதை மிதிக்கும், சிறுமையானவர்களின் காலும் எளிமையானவர்களின் அடிகளுமே அதை மிதிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18138', '23', '26', '7', 'நீதிமானுடைய பாதை செம்மையாயிருக்கிறது; மகா நீதிபரராகிய நீர் நீதிமானுடைய பாதையைச் செம்மைப்படுத்துகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18139', '23', '26', '8', 'யெகோவாவே, உம்முடைய நியாயத்தீர்ப்புகளின் வழியிலே உமக்குக் காத்திருக்கிறோம்; உமது பெயரும், உம்மை நினைக்கும் நினைவும் எங்கள் ஆத்தும வாஞ்சையாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18140', '23', '26', '9', 'என் ஆத்துமா இரவிலே உம்மை வாஞ்சிக்கிறது; எனக்குள் இருக்கிற என் ஆவியால் அதிகாலையிலும் உம்மைத் தேடுகிறேன்; உம்முடைய நியாயத்தீர்ப்புகள் பூமியிலே நடக்கும்போது பூமியிலுள்ள மக்கள் நீதியைக் கற்றுக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18141', '23', '26', '10', 'துன்மார்க்கனுக்குத் தயைசெய்தாலும் நீதியைக் கற்றுக்கொள்ளமாட்டான்; நீதியுள்ள தேசத்திலும் அவன் அநியாயஞ்செய்து யெகோவாவுடைய மகத்துவத்தைக் கவனிக்காமல்போகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18142', '23', '26', '11', 'யெகோவாவே, உமது கை ஓங்கியிருக்கிறது; அவர்கள் அதைக் காணாதிருக்கிறார்கள்; ஆனாலும் உமது மக்களுக்காக நீர் வைத்திருக்கும் வைராக்கியத்தைக்கண்டு வெட்கப்படுவார்கள்; அக்கினி உம்முடைய எதிரிகளை எரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18143', '23', '26', '12', 'யெகோவாவே, எங்களுக்குச் சமாதானத்தைக் கட்டளையிடுவீர்; எங்கள் செயல்களையெல்லாம் எங்களுக்காக நடத்திவருகிறவர் நீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18144', '23', '26', '13', 'எங்கள் தேவனாகிய யெகோவாவே, உம்மையல்லாமல் வேறே ஆண்டவன்மார் எங்களை ஆண்டார்கள்; இனி உம்மை மாத்திரம் சார்ந்து உம்முடைய நாமத்தைப் பிரஸ்தாபப்படுத்துவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18145', '23', '26', '14', 'அவர்கள் இறந்தவர்கள், உயிரடையமாட்டார்கள்; இறந்த இராட்சதர் திரும்ப எழுந்திருக்கமாட்டார்கள்; நீர் அவர்களை விசாரித்து அழித்து, அவர்கள் பெயரையும் அழியச்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18146', '23', '26', '15', 'இந்த தேசத்தைப் பெருகச்செய்தீர்; யெகோவாவே, இந்த தேசத்தைப் பெருகச்செய்தீர்; நீர் மகிமைப்பட்டீர், தேசத்தின் எல்லை எல்லாவற்றையும் அதிக தூரத்தில் தள்ளிவைத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18147', '23', '26', '16', 'யெகோவாவே, நெருக்கத்தில் உம்மைத் தேடினார்கள்; உம்முடைய தண்டனை அவர்கள் மேலிருக்கும்போது உள்ளத்தில் வேண்டுதல் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18148', '23', '26', '17', 'யெகோவாவே, பிரசவநேரம் நெருங்கியிருக்கும்போது வேதனைப்பட்டு, தன் வேதனையில் கூப்பிடுகிற கர்ப்பவதியைப்போல, உமக்கு முன்பாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18149', '23', '26', '18', 'நாங்கள் கர்ப்பமாயிருந்து வேதனைப்பட்டு, காற்றைப் பெற்றவர்களைப்போல் இருக்கிறோம்; தேசத்தில் ஒரு பாதுகாப்பையும் செய்யமுடியாதிருக்கிறோம்; பூமியில் உள்ள மக்கள் விழுகிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18150', '23', '26', '19', 'இறந்த உம்முடையவர்கள் பிரேதமான என்னுடையவர்களுடன் எழுந்திருப்பார்கள்; மண்ணிலே தங்கியிருக்கிறவர்களே, விழித்துக் கெம்பீரியுங்கள்; உம்முடைய பனி பயிர்களின்மேல் பெய்யும் பனிபோல் இருக்கும்; இறந்தவர்களைப் பூமி புறப்படச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18151', '23', '26', '20', 'என் மக்களே, நீ போய் உன் அறைகளுக்குள்ளே நுழைந்து, உன் கதவுகளைப் பூட்டிக்கொண்டு, கோபம் தணியும்வரை கொஞ்சநேரம் ஒளித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18152', '23', '26', '21', 'இதோ, பூமியிலுள்ள மக்களின் அக்கிரமத்தின்காரணமாக அவர்களை விசாரிக்க யெகோவா தம்முடைய இடத்திலிருந்து புறப்பட்டுவருவார்; பூமி தன் இரத்தப்பழிகளை வெளிப்படுத்தி, தன்னிடத்தில் கொலை செய்யப்பட்டவர்களை இனி மூடாதிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18153', '23', '27', '1', '¶ அக்காலத்திலே யெகோவா லிவியாதான் என்னும் நீண்ட பாம்பை, லிவியாதான் என்னும் கோணலான சர்ப்பத்தையே, மிக பெரியதும் பலத்ததுமான தமது பட்டயத்தால் தண்டிப்பார்; சமுத்திரத்தில் இருக்கிற வலுசர்ப்பத்தைக் கொன்றுபோடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18154', '23', '27', '2', 'அக்காலத்திலே நல்ல திராட்சைரசத்தைத் தரும் திராட்சைத்தோட்டம் உண்டாயிருக்கும்; அதைக் குறித்துப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18155', '23', '27', '3', 'யெகோவாவாகிய நான் அதைக் காப்பாற்றி, அடிக்கடி அதற்குத் தண்ணீர்ப்பாய்ச்சி, ஒருவரும் அதைச் சேதப்படுத்தாமலிருக்க அதை இரவும்பகலும் காத்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18156', '23', '27', '4', 'கோபம் என்னிடத்தில் இல்லை; முட்செடியையும் நெரிஞ்சிலையும் எனக்கு விரோதமாக போரில் கொண்டுவருகிறவன் யார்? நான் அவைகள்மேல் வந்து, அவைகளை எல்லாம் கொளுத்திவிடுவேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18157', '23', '27', '5', 'இல்லாவிட்டால் அவன் என்பெலனைப் பற்றிக்கொண்டு என்னுடன் ஒப்புரவாகட்டும்; அவன் என்னுடன் ஒப்புரவாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18158', '23', '27', '6', 'யாக்கோபு வேர்பற்றி, இஸ்ரவேல் பூத்துக்காய்த்து உலகத்தைப் பலனால் நிரப்பும் நாட்கள் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18159', '23', '27', '7', 'அவர் அவனை அடித்தவர்களை அடித்ததுபோல இவனை அடிக்கிறாரோ? அவர்கள் கொல்லப்படும் கொலையாக இவன் கொல்லப்படுகிறானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18160', '23', '27', '8', 'தேவரீர் இஸ்ரவேல் மக்களைத் துரத்திவிடும்போது குறைவாக அதனுடன் வழக்காடுகிறீர்; கொண்டல் காற்றடிக்கிற நாளிலே அவர் தம்முடைய கடுங்காற்றினால் அதை விலக்கிவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18161', '23', '27', '9', 'ஆகையால், அதினால் யாக்கோபின் அக்கிரமம் நீக்கப்படும்; தோப்புஉருவங்களும், சிலைகளும் இனி நிற்காமல் அவர்கள் பலிபீடங்களின் கற்களையெல்லாம் நொறுக்கப்பட்ட சுண்ணாம்பு கற்களாக்கிவிடும்போது, அவர்களுடைய பாவத்தை அவர் நீக்கிவிடுவாரென்பதே அதினால் உண்டாகும் பலன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18162', '23', '27', '10', 'பாதுகாப்பான நகரம் வெட்டாந்தரையாகும், அந்த குடியிருப்பு தள்ளுண்டு வனாந்திரத்தைப்போல விட்டுவிடப்பட்டதாயிருக்கும்; கன்றுக்குட்டிகள் அங்கே மேய்ந்து, அங்கே படுத்துக்கொண்டு, அதின் தழைகளைத் தின்னும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18163', '23', '27', '11', 'அதின் கிளைகள் உலரும்போது ஒடிந்துபோகும்; பெண்கள் வந்து அவைகளைக் கொளுத்திவிடுவார்கள்; அது உணர்வுள்ள மக்களல்ல; ஆகையால் அதை உண்டாக்கினவர் அதற்கு இரங்காமலும், அதை உருவாக்கினவர் அதற்குக் கிருபை செய்யாமலும் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18164', '23', '27', '12', 'அக்காலத்திலே, யெகோவா ஆற்றங்கரையின் விளைவு துவங்கி எகிப்தின் நதிவரை போரடிப்பார்; இஸ்ரவேல் மக்களே, நீங்கள் ஒவ்வொருவராகச் சேர்க்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18165', '23', '27', '13', 'அக்காலத்திலே பெரிய எக்காளம் ஊதப்படும்; அப்பொழுது, அசீரியா தேசத்திலே சிதறடிக்கப்பட்டவர்களும், எகிப்துதேசத்திலே துரத்திவிடப்பட்டவர்களும் வந்து, எருசலேமிலுள்ள பரிசுத்த மலையிலே யெகோவாவைப் பணிந்துகொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18166', '23', '28', '1', '¶ எப்பிராயீமுடைய வெறியரின் பெருமையான கிரீடத்திற்கு ஐயோ, மதுபானத்தால் மயக்கமடைந்தவர்களின் செழிப்பான பள்ளத்தாக்குடைய கொடுமுடியின்மேலுள்ள அலங்கார ஜோடிப்பு வாடிப்போகும் பூவே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('18167', '23', '28', '2', 'இதோ, திறமையும் வல்லமையுமுடைய ஒருவன் ஆண்டவரிடத்தில் இருக்கிறான்; அவன் கல்மழையைப் போலவும், சங்காரப் புயல்போலவும், புரண்டுவருகிற பெருவெள்ளம்போலவும் வந்து, கையாலே அதைத் தரையில் தள்ளிவிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18168', '23', '28', '3', 'எப்பிராயீமுடைய வெறியரின் பெருமையான கிரீடம் காலால் மிதித்துப்போடப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18169', '23', '28', '4', 'செழிப்பான பள்ளத்தாக்குடைய கொடுமுடியின்மேலுள்ள அலங்கார ஜோடிப்பாகிய வாடிய பூ, பருவகாலத்திற்குமுன் பழுத்ததும், காண்கிறவன் பார்த்து, அது தன் கையில் இருக்கும்போதே விழுங்குகிறதுமான முதல் கனியைப்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18170', '23', '28', '5', 'அக்காலத்திலே சேனைகளின் யெகோவா தமது மக்களில் மீதியானவர்களுக்கு மகிமையான கிரீடமாகவும், அலங்காரமான முடியாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18171', '23', '28', '6', 'நியாயம் விசாரிக்க உட்காருகிறவனுக்கு நியாயத்தின் ஆவியாகவும், போரை அதின் வாசல்வரை திருப்புகிறவர்களின் பராக்கிரமமாகவும் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18172', '23', '28', '7', 'ஆனாலும் இவர்களும் திராட்சைரசத்தால் மயங்கி, மதுபானத்தால் வழிவிலகிப்போகிறார்கள்; ஆசாரியனும் தீர்க்கதரிசியும் மதுபானத்தால் மதிமயங்கி, திராட்சைரசத்தால் விழுங்கப்பட்டு, சாராயத்தினால் வழிவிலகி, தீர்க்கதரிசனத்தில் மோசம்போய், நியாயந்தீர்க்கிறதில் இடறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18173', '23', '28', '8', 'உணவு உண்ணும் இடங்களெல்லாம் வாந்தியினாலும் அசுத்தத்தினாலும் நிறைந்திருக்கிறது; சுத்தமான இடமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18174', '23', '28', '9', 'அவர் யாருக்கு அறிவைப் போதிப்பார்? யாருக்கு உபதேசத்தை உணர்த்துவார்? பால்மறந்தவர்களுக்கும், முலை மறக்கச்செய்யப்பட்டவர்களுக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18175', '23', '28', '10', 'கற்பனையின்மேல் கற்பனையும் கற்பனையின்மேல் கற்பனையும், பிரமாணத்தின்மேல் பிரமாணமும், பிரமாணத்தின்மேல் பிரமாணமும், இங்கே கொஞ்சமும் அங்கே கொஞ்சமுமாம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18176', '23', '28', '11', 'பரியாச உதடுகளினாலும் அந்நிய மொழியினாலும் இந்த மக்களுடன் பேசுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18177', '23', '28', '12', 'இதுவே நீங்கள் இளைத்தவனை இளைப்பாறச்செய்யும் இளைப்பாறுதல்; இதுவே ஆறுதல் என்று அவர்களிடம் அவர் சொன்னாலும் கேட்கமாட்டோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18178', '23', '28', '13', 'ஆதலால் அவர்கள் போய், பின்னிட்டு விழுந்து, நொறுங்கும்படிக்கும், சிக்குண்டு பிடிபடும்படிக்கும், யெகோவாவுடைய வார்த்தை அவர்களுக்குக் கற்பனையின்மேல் கற்பனையும், கற்பனையின்மேல் கற்பனையும், பிரமாணத்தின்மேல் பிரமாணமும், பிரமாணத்தின்மேல் பிரமாணமும், இங்கே கொஞ்சமும் அங்கே கொஞ்சமுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18179', '23', '28', '14', 'ஆகையால் எருசலேமிலுள்ள இந்தமக்களை ஆளுகிற நிந்தனைக்காரரே, யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18180', '23', '28', '15', 'நீங்கள்: மரணத்தோடு உடன்படிக்கையையும், பாதாளத்தோடு ஒப்பந்தமும் செய்தோம்; வாதை பெருவெள்ளமாகப் புரண்டுவந்தாலும் எங்களை அணுகாது; நாங்கள் பொய்யை எங்களுக்கு அடைக்கலமாக்கி, மாயையின் மறைவிலே வந்து அடைந்தோம் என்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18181', '23', '28', '16', 'ஆதலால் யெகோவாவாகிய ஆண்டவர் உரைக்கிறதாவது: இதோ, அஸ்திபாரமாக ஒரு கல்லை நான் சீயோனிலே வைக்கிறேன்; அது சோதனை செய்யப்பட்டதும், விலையேறப்பெற்றதும், திட அஸ்திபாரமுள்ளதுமான மூலைக்கல்லாயிருக்கும், விசுவாசிக்கிறவன் பதறமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18182', '23', '28', '17', 'நான் நியாயத்தை நூலும், நீதியைத் தூக்கு நூலுமாக வைப்பேன்; பொய் என்னும் அடைக்கலத்தைக் கல்மழை அழித்துவிடும்; மறைவிடத்தை பெருவெள்ளம் அடித்துக்கொண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18183', '23', '28', '18', 'நீங்கள் மரணத்துடன் செய்த உடன்படிக்கை வீணாகி, நீங்கள் பாதாளத்துடன் செய்த ஒப்பந்தம் நிற்காதேபோகும்; வாதை புரண்டுவரும்போது அதின் கீழ் மிதிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18184', '23', '28', '19', 'அது புரண்டுவந்த உடனே உங்களை அடித்துக்கொண்டுபோகும்; அது அனுதினமும் இரவும்பகலும் புரண்டுவரும்; அதைப்பற்றிச் சொல்லப்படும் செய்தியைக் கேட்கும்போதும் சஞ்சலத்தை உண்டாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18185', '23', '28', '20', 'கால் நீட்டப் படுக்கையின் நீளம்போதாது; மூடிக்கொள்ளப் போர்வையின் அகலமும் போதாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18186', '23', '28', '21', 'யெகோவா தமது கிரியையாகிய அபூர்வமான கிரியையைச் செய்யவும், தமது வேலையாகிய அபூர்வமான வேலையை நிறைவேற்றவும், அவர் பெராத்சீம் மலையிலே எழும்பினதுபோல எழும்பி, கிபியோனின் பள்ளத்தாக்கில் கோபங்கொண்டதுபோல கோபங்கொள்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18187', '23', '28', '22', 'இப்பொழுதும் உங்கள் கட்டுகள் பலத்துப்போகாதபடிக்குப் பரியாசம் செய்யாதிருங்கள்; தேசம் அனைத்தின்மேலும் தீர்மானிக்கப்பட்ட அழிவின் செய்தியைச் சேனைகளின் யெகோவாவாகிய ஆண்டவராலே கேள்விப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18188', '23', '28', '23', 'செவிகொடுத்து என் சத்தத்தைக் கேளுங்கள்; நான் சொல்வதைக் கவனித்துக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18189', '23', '28', '24', 'உழுகிறவன் விதைக்கிறதற்காக நாள்தோறும் உழுகிறதுண்டோ? தன் நிலத்தைக் கொத்தி நாள்தோறும் பரம்படிக்கிறது உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18190', '23', '28', '25', 'அவன் அதை மேலாக பரப்பினபின்பு, அதற்கேற்ற இடத்தில் உளுந்தைத் தெளித்து, சீரகத்தைத் தூவி, முதல்தரமான கோதுமையையும் தெரிந்துகொண்ட வாற்கோதுமையையும் கம்பையும் விதைக்கிறான் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18191', '23', '28', '26', 'அவனுடைய தேவன் அவனை நன்றாய்ப் போதித்து, அவனை உணர்த்துவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18192', '23', '28', '27', 'உளுந்து இரும்புக்கோலாலே போரடிக்கப்படுகிறதில்லை; சீரகத்தின்மேல் வண்டியின் உருளை சுற்றவிடப்படுகிறதுமில்லை; உளுந்து கோலினாலும் சீரகம் மிலாற்றினாலும் அடிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18193', '23', '28', '28', 'அப்பத்திற்குத் தானியம் இடிக்கப்படும்; இடைவிடாமல் அவன் அதைப் போரடிக்கிறதில்லை; அவன் தன் வண்டியின் உருளையால் அதை நசுக்குகிறதுமில்லை, தன் குதிரைகளால் அதை நொறுக்குகிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18194', '23', '28', '29', 'இதுவும் சேனைகளின் யெகோவாவாலே உண்டாகிறது; அவர் ஆலோசனையில் ஆச்சரியமானவர், செயலில் மகத்துவமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18195', '23', '29', '1', '¶ தாவீது தங்கியிருந்த நகரமாகிய அரியேலே, அரியேலே, ஐயோ, வருடாவருடம் பண்டிகைகளை அனுசரித்துவந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18196', '23', '29', '2', 'அரியேலுக்கு இடுக்கம் உண்டாக்குவேன்; அப்பொழுது துக்கமும் சலிப்பும் உண்டாகும்; அது எனக்கு அரியேலாகத்தான் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18197', '23', '29', '3', 'உன்னைச் சூழப் படைகளை நிறுத்தி, உன்னைத் கோபுரங்களால் முற்றுகையிட்டு, உனக்கு விரோதமாகக் கோட்டை மதில்களை எடுப்பிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18198', '23', '29', '4', 'அப்பொழுது நீ தாழ்த்தப்பட்டுத் தரையிலிருந்து பேசுவாய்; உன் பேச்சுப் பணிந்ததாக மண்ணிலிருந்து புறப்பட்டு, உன் சத்தம் குறிசொல்கிறவனுடைய சத்தத்தைப்போல் தரையிலிருந்து முணுமுணுத்து, உன் வாக்கு மண்ணிலிருந்து கசுகுசென்று உரைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18199', '23', '29', '5', 'உன்மேல் வருகிற அந்நியரின் கூட்டம் பொடித்தூள் அளவாகவும், பலவந்தரின் கூட்டம் பறக்கும் பதர்களைப்போலவும் இருக்கும்; அது திடீரென்று உடனே சம்பவிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18200', '23', '29', '6', 'இடிகளினாலும், பூமி அதிர்ச்சியினாலும், பெரிய இரைச்சலினாலும், பெருங்காற்றினாலும், புயலினாலும், சுட்டெரிக்கிற அக்கினிஜூவாலையினாலும், சேனைகளின் யெகோவாவாலே விசாரிக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18201', '23', '29', '7', 'அரியேலின்மேல் போர்செய்கிற திரளான சகல தேசங்களும், அதின்மேலும் அதின் அரண்மேலும் போர்செய்து, அதற்கு இடுக்கண் செய்கிற அனைவரும், இரவுநேரத் தரிசனமாகிய சொப்பனத்தைக் காண்கிறவர்களுக்கு ஒப்பாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18202', '23', '29', '8', 'அது, பசியாயிருக்கிறவன் தான் சாப்பிடுவதாக கனவு கண்டும், விழிக்கும்போது அவன் வெறுமையாயிருக்கிறதுபோலவும், தாகமாயிருக்கிறவன், தான் குடிக்கிறதாக கனவுகண்டும், விழிக்கும்போது அவன் சோர்வடைந்து தாகத்தோடிருக்கிறதுபோலவும் சீயோன் மலைக்கு விரோதமாக போர்செய்கிற திரளான சகல தேசங்களும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18203', '23', '29', '9', 'தரித்துநின்று திகையுங்கள்; பிரமித்துக் கூப்பிடுங்கள்; வெறித்திருக்கிறார்கள், திராட்சைரசத்தினால் அல்ல; தள்ளாடுகிறார்கள், மதுபானத்தினால் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18204', '23', '29', '10', 'யெகோவா உங்கள்மேல் கனநித்திரையின் ஆவியை வரச்செய்து, உங்கள் கண்களை அடைத்து, ஞானதிருஷ்டிக்காரர்களாகிய உங்கள் தீர்க்கதரிசிகளுக்கும் தலைவர்களுக்கும் முக்காடு போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18205', '23', '29', '11', 'ஆதலால் தரிசனமெல்லாம் உங்களுக்கு முத்திரிக்கப்பட்ட புத்தகத்தின் வசனங்களைப்போலிருக்கும்; வாசிக்க அறிந்திருக்கிற ஒருவனுக்கு அதைக் கொடுத்து; நீ இதை வாசி என்றால், அவன்: இது என்னால் முடியாது, இது முத்திரை போடப்பட்டிருக்கிறது என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18206', '23', '29', '12', 'அல்லது வாசிக்கத் தெரியாதவனிடத்தில் புத்தகத்தைக் கொடுத்து; நீ இதை வாசி என்றால், அவன்: எனக்கு வாசிக்கத் தெரியாது என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18207', '23', '29', '13', 'இந்த மக்கள் தங்கள் வாயினால் என்னிடத்தில் சேர்ந்து, தங்கள் உதடுகளினால் என்னைக் கனப்படுத்துகிறார்கள்; அவர்கள் இருதயமோ எனக்குத் தூரமாக விலகியிருக்கிறது; அவர்கள் எனக்குப் பயப்படுகிற பயம் மனிதர்களாலே போதிக்கப்பட்ட கற்பனையாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18208', '23', '29', '14', 'ஆதலால் இதோ, நான் அற்புதமும் ஆச்சரியமுமான பிரகாரமாக இந்த மக்களுக்குள்ளே ஒரு அதிசயத்தைச் செய்வேன்; அவர்களுடைய ஞானிகளின் ஞானம் கெட்டு, அவர்களுடைய விவேகிகளின் விவேகம் மறைந்துபோகும் என்று ஆண்டவர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18209', '23', '29', '15', 'தங்கள் ஆலோசனையைக் யெகோவாவுக்கு மறைக்கும்படிக்கு மறைவிடங்களில் ஒளித்து, தங்கள் செயல்களை அந்தகாரத்தில் நடப்பித்து: நம்மைப் பார்க்கிறவர் யார்? நம்மை அறிகிறவர் யார்? என்று சொல்கிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18210', '23', '29', '16', 'ஆ, நீங்கள் எவ்வளவு மாறுபாடுள்ளவர்கள்! குயவன் களிமண்ணுக்குச் சமானமாக கருதப்படலாமோ? உண்டாக்கப்பட்ட பொருள் தன்னை உண்டாக்கினவரைக்குறித்து: அவர் என்னை உண்டாக்கினதில்லை என்றும்; உருவாக்கப்பட்ட பொருள் தன்னை உருவாக்கினவரைக்குறித்து: அவருக்குப் புத்தியில்லையென்றும் சொல்லத்தகுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18211', '23', '29', '17', 'இன்னும் கொஞ்ச காலத்திலல்லவோ லீபனோன் செழிப்பான வயல்வெளியாக மாறும்; செழிப்பான வயல்வெளி காடாக என்னப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18212', '23', '29', '18', 'அக்காலத்திலே செவிடர்கள் புத்தகத்தின் வசனங்களைக் கேட்பார்கள்; குருடர்களின் கண்கள் இருளுக்கும் அந்தகாரத்திற்கும் நீங்கலாகிப் பார்வையடையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18213', '23', '29', '19', 'சிறுமையானவர்கள் யெகோவாவுக்குள் மிகவும் மகிழ்ந்து, மனிதர்களில் எளிமையானவர்கள் இஸ்ரவேலின் பரிசுத்தருக்குள் களிகூருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18214', '23', '29', '20', 'கொடியவன் அற்றுப்போவான், பரியாசக்காரன் இல்லாமற்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18215', '23', '29', '21', 'ஒரு வார்த்தைக்காக மனிதனைக் குற்றப்படுத்தி, நியாயவாசலில் தங்களைக் கடிந்துகொள்ளுகிறவனுக்குக் கண்ணிவைத்து, நீதிமானை நியாயமில்லாமல் துரத்தி, இப்படி அக்கிரமம்செய்ய வகைதேடுகிற அனைவரும் அழிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18216', '23', '29', '22', 'ஆகையால், ஆபிரகாமை மீட்டுக்கொண்ட யெகோவா யாக்கோபின் வம்சத்தைக்குறித்து: இனி யாக்கோபு வெட்கப்படுவதில்லை; இனி அவன் முகம் செத்துப்போவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18217', '23', '29', '23', 'அவன் என் கரங்களின் செயலாகிய தன் பிள்ளைகளை தன் நடுவிலே காணும்போது, என் நாமத்தைப் பரிசுத்தப்படுத்துவார்கள்; யாக்கோபின் பரிசுத்தரை அவர்கள் பரிசுத்தப்படுத்தி, இஸ்ரவேலின் தேவனுக்குப் பயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18218', '23', '29', '24', 'வழுவிப்போகிற மனதை உடையவர்கள் புத்திமான்களாகி, முறுமுறுக்கிறவர்கள் உபதேசம் கற்றுக்கொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18219', '23', '30', '1', '¶ பாவத்தோடே பாவத்தைக் கூட்டுவதற்கு, என்னை அல்லாமல் ஆலோசனைசெய்து, என் ஆவியை அல்லாமல் தங்களை மூடிக்கொள்ளப் பார்க்கிறவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18220', '23', '30', '2', 'என் வார்த்தையைக் கேட்காமல் பார்வோனின் பெலத்தினாலே பெலப்படவும், எகிப்தின் நிழலிலே ஒதுங்கவும் வேண்டும் என்று எகிப்திற்குப் போகிறவர்களுமாகிய முரட்டாட்டமுள்ள மக்களுக்கு ஐயோ, என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18221', '23', '30', '3', 'பார்வோனுடைய பெலன் உங்களுக்கு வெட்கமாகவும் எகிப்தினுடைய நிழலில் ஒதுங்குவது உங்களுக்கு வெட்கமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18222', '23', '30', '4', 'அவர்கள் அதிகாரிகள் சோவான் பட்டணத்தில்போய், அவர்களுடைய ஸ்தானதிபதிகள் ஆனேஸ் பட்டணம் வரை சேருகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18223', '23', '30', '5', 'ஆனாலும் தங்கள் உதவிக்காகவும், தேவைக்காகவும் உதவாமல், வெட்கத்திற்கும் நிந்தைக்குமே உதவும் மக்களாலே அனைவரும் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18224', '23', '30', '6', 'தெற்கேபோகிற மிருகங்களின் செய்தி. கொடிய சிங்கமும், கிழச்சிங்கமும், விரியனும், பறக்கிற கொள்ளிவாய்ச்சர்ப்பமும் வருகிறதும், நெருக்கமும் இடுக்கமும் அடைவிக்கிறதுமான தேசத்திற்கு, அவர்கள் கழுதை குட்டிகளுடைய முதுகின்மேல் தங்கள் ஆஸ்திகளையும், ஒட்டகங்களுடைய முதுகின்மேல் தங்கள் பொக்கிஷங்களையும், தங்களுக்கு உதவாத மக்களிடத்திற்கு ஏற்றிக்கொண்டுபோகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18225', '23', '30', '7', 'எகிப்தியர்கள் உதவிசெய்வது பலனற்றதும் வீணுமாகும்; ஆகையால், சும்மாயிருப்பதே அவர்களுக்குப் பெலன் என்று அதற்காகக் கூறுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18226', '23', '30', '8', 'இப்பொழுது நீ போய், இது பிற்காலத்திற்கு என்றென்றைக்கும் இருக்கும்படி, இதை அவர்களுக்கு முன்பாக ஒரு பலகையில் எழுதி, ஒரு புத்தகத்தில் வரை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18227', '23', '30', '9', 'இவர்கள் கலகமுள்ள மக்களும், பொய்பேசுகிற பிள்ளைகளும், யெகோவாவுடைய வேதத்தைக் கேட்க மனதில்லாத மக்களாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18228', '23', '30', '10', 'இவர்கள் தரிசனக்காரர்களை நோக்கி: தரிசனங் காணவேண்டாம் என்றும், ஞானதிருஷ்டிக்காரர்களை நோக்கி: யதார்த்தமாக எங்களுக்குத் தரிசனஞ்சொல்லாமல், எங்களுக்கு மென்மையான சொற்களை உரைத்து, மாயமானவைகளைத் வெளிப்படுத்துங்கள் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18229', '23', '30', '11', 'நீங்கள் வழியை விட்டு, பாதையிலிருந்து விலகி, இஸ்ரவேலின் பரிசுத்தரை எங்கள் முன்பாக இராமல் ஓய்ந்திருங்கள் என்றும் சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18230', '23', '30', '12', 'நீங்கள் இந்த வார்த்தையை வெறுத்து, இடுக்கமும் தாறுமாறும் செய்கிறதை நம்பி, அதைச் சார்ந்து கொள்கிறதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18231', '23', '30', '13', 'இந்த அக்கிரமம் உங்களுக்கு உயர்ந்த சுவர் விழப் பிதுங்கி நிற்கிறதும், திடீரென்று சடிதியாய் இடியப்போகிறதுமான வெடிப்பைப்போல இருக்கும் என்று இஸ்ரவேலின் பரிசுத்தர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18232', '23', '30', '14', 'அவர்களை அவர் தப்பவிடாமல் உடையும்படி குயக்கலத்தை நொறுக்குவதுபோல அவர்களை நொறுக்குவார்; அடுப்பிலே நெருப்பு எடுக்கிறதற்கும், குளத்திலே தண்ணீர் மொள்ளுகிறதற்கும் நொறுங்கின துண்டுகளில், ஒரு ஓடாகிலும் அகப்படாதேபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18233', '23', '30', '15', 'நீங்கள் மனந்திரும்பி என்னில் அமர்ந்திருந்தால் காப்பாற்றப்படுவீர்கள்; அமைதியும் நம்பிக்கையுமே உங்கள் பெலனாயிருக்கும் என்று இஸ்ரவேலின் பரிசுத்தராயிருக்கிற கர்த்தராகிய தேவன் சொல்கிறார்; நீங்களோ அப்படிச் செய்ய மனதில்லாமல்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18234', '23', '30', '16', 'அப்படியல்ல, குதிரைகளின்மேல் ஏறி ஓடிப்போவோம் என்கிறீர்கள்; அப்படியே ஓடிப்போவீர்கள், வேகமான வாகனங்களின்மேல் ஏறிப்போவோம் என்கிறீர்கள்; அப்படியே உங்களைத் துரத்துகிறவர்கள் வேகமாகத் துரத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18235', '23', '30', '17', 'நீங்கள் மலையுச்சியின்மேல் ஒரு கம்பத்தைப்போலவும், மேட்டின்மேல் ஒரு கொடியைப்போலவும் மீந்திருக்கும்வரை, ஒருவன் பயமுறுத்த ஆயிரம்பேரும், ஐந்துபேர் பயமுறுத்த நீங்கள் அனைவரும் ஓடிப்போவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18236', '23', '30', '18', 'ஆனாலும் உங்களுக்கு இரங்கும்படி யெகோவா காத்திருப்பார், உங்கள்மேல் மனதுருகும்படி எழுந்திருப்பார்; யெகோவா நீதிசெய்கிற தேவன்; அவருக்குக் காத்திருக்கிற அனைவரும் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18237', '23', '30', '19', 'சீயோனைச் சேர்ந்த மக்கள் எருசலேமில் வாசமாயிருப்பார்கள்; இனி நீ அழுதுகொண்டிருக்கமாட்டாய்; உன் கூப்பிடுதலின் சத்தத்திற்கு அவர் உருக்கமாக இரங்கி, அதைக் கேட்டவுடனே உனக்கு மறுஉத்திரவு அருளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18238', '23', '30', '20', 'ஆண்டவர் உங்களுக்குத் துன்பத்தின் அப்பத்தையும், உபத்திரவத்தின் தண்ணீரையும் கொடுத்தாலும், உன் போதகர்கள் இனி ஒருபோதும் மறைந்திருக்கமாட்டார்கள்; உன் கண்கள் உன் போதகர்களைக் காணும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18239', '23', '30', '21', 'நீங்கள் வலதுபுறமாகச் சாயும்போதும், இடதுபுறமாகச் சாயும்போதும்: வழி இதுவே, இதிலே நடவுங்கள் என்று உங்களுக்குப் பின்னாக சொல்லும் வார்த்தையை உங்கள் காதுகள் கேட்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18240', '23', '30', '22', 'உன் சுரூபங்களை மூடிய வெள்ளித்தகட்டையும், உன் சிலைகளின் பொன் ஆடை ஆபரணத்தையும் அசுத்தமாக எண்ணி, அவைகளை அசுத்தமான ஆடையைப்போல எறிந்துவிட்டு, அதைச் சீ! போ என்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18241', '23', '30', '23', 'அப்பொழுது நீ நிலத்தில் விதைக்கும் உன் விதைக்கு அவர் மழையையும், நிலத்தின் பலனாகிய ஆகாரத்தையும் தருவார்; அது கொழுமையும் புஷ்டியுமாக இருக்கும்; அக்காலத்திலே உன் ஆடுமாடுகள் விசாலமான மேய்ச்சலுள்ள இடத்திலே மேயும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18242', '23', '30', '24', 'நிலத்தை உழுகிற எருதுகளும் கழுதைகுட்டிகளும், முறத்தினாலும் தூற்றுக்கூடையினாலும் தூற்றப்பட்ட ருசியுள்ள தானியங்களைச் சாப்பிட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18243', '23', '30', '25', 'கோபுரங்கள் விழுகிற மகா சங்காரத்தின் நாளிலே, உயரமான சகலமலைகளின்மேலும், உயரமான சகலமேடுகளின்மேலும் ஆறுகளும் வாய்க்கால்களும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18244', '23', '30', '26', 'யெகோவா தமது மக்களின் முறிவைக் கட்டி, அதின் அடிக்காயத்தைக் குணமாக்கும் நாளிலே, சந்திரனுடைய வெளிச்சம் சூரியனுடைய வெளிச்சத்தைப்போலவும், சூரியனுடைய வெளிச்சம் ஏழமடங்காக ஏழு பகலின் வெளிச்சத்தைப்போலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18245', '23', '30', '27', 'இதோ, யெகோவாவுடைய நாமம் தூரத்திலிருந்து வரும்; அவருடைய கோபம் எரிகிறதும் கனன்று புகைகிறதுமாயிருக்கும்; அவருடைய உதடுகள் கோபத்தால் நிறைந்து, அவருடைய நாவு அழிக்கிற அக்கினிபோல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18246', '23', '30', '28', 'நாசம் என்னும் சல்லடையிலே தேசங்களை அரிப்பதற்கு அவர் ஊதும் சுவாசம் கழுத்துவரை எட்டுகிற ஆற்றுவெள்ளத்தைப்போலவும், மக்களுடைய வாயிலே போட்டு அலைக்கழிக்கிற கடிவாளத்தைப்போலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18247', '23', '30', '29', 'பண்டிகை அனுசரிக்கப்படும் இரவிலே பாடுகிறதுபோலப் பாடுவீர்கள்; யெகோவாவுடைய பர்வதமாகிய இஸ்ரவேலின் கன்மலையினிடத்திற்குப்போக நாதசுரத்தோடே நடந்து வருகிறபோது மகிழ்கிறதுபோல மகிழுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18248', '23', '30', '30', 'யெகோவா மகத்துவமானவர்; தமது சத்தத்தைக் கேட்கச்செய்து, கடுங்கோபத்தினாலும் அழிக்கிற நெருப்புத்தழலினாலும், இடி பெருவெள்ளம் கல்மழையினாலும், தமது புயத்தின் வல்லமையைக் காண்பிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18249', '23', '30', '31', 'அப்பொழுது பெரிய ஆயுதத்தினால் அடித்த அசீரியன் யெகோவாவுடைய சத்தத்தினாலே நொறுங்குண்டு போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18250', '23', '30', '32', 'யெகோவா அவன்மேல் சுமத்தும் ஆக்கினைத்தண்டம் செல்லுமிடமெங்கும், மேளங்களும் வீணைகளும் அதினுடன் போகும்; கொடிய போர்களினால் அவனை எதிர்த்து போரிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18251', '23', '30', '33', 'தோப்பேத் ஏற்கனவே ஏற்படுத்தப்பட்டது; ராஜாவுக்கு அது ஆயத்தப்படுத்தப்பட்டது; அதை ஆழமும் விசாலமுமாக்கினார்; வேகவைக்க நெருப்பும் அதிக விறகுமுண்டு: யெகோவாவின் சுவாசம் கந்தகத் தீயைப்போல அதைக் கொளுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18252', '23', '31', '1', '¶ உதவி பெறுவதற்காக இஸ்ரவேலுடைய பரிசுத்தரை நோக்காமலும், யெகோவாவை தேடாமலும், எகிப்திற்குப்போய், குதிரைகள்மேல் நம்பிக்கைவைத்து, இரதங்கள் அநேகமாயிருப்பதினால் அவைகளை நாடி, குதிரைவீரர்கள் மகா பெலசாலிகளாயிருப்பதினால் அவர்களை நம்பிக்கொண்டிருக்கிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18253', '23', '31', '2', 'அவரும் ஞானமுள்ளவர்; அவர் தம்முடைய வார்த்தைகளை மறுக்காமல், தீங்கு வரச்செய்து, தீமை செய்கிறவர்களின் வீட்டிற்கும், அக்கிரமக்காரருக்கு உதவி செய்கிறவர்களுக்கும் விரோதமாக எழும்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18254', '23', '31', '3', 'எகிப்தியர்கள் தெய்வம் அல்ல, மனிதர்தானே; அவர்களுடைய குதிரைகள் ஆவியல்ல, மாம்சந்தானே; யெகோவா தமது கரத்தை நீட்டுவார், அப்பொழுது உதவி செய்கிறவனும் இடறி, சகாயம் பெறுகிறவனும் விழுந்து, அனைவரும் ஏகமாக அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18255', '23', '31', '4', 'யெகோவா என்னுடன் சொன்னது: சிங்கமும் பாலசிங்கமும் தங்கள் இரையைப் பிடித்திருக்கும்போது கெர்ச்சித்து, தங்களுக்கு விரோதமாகக் கூப்பிடுகிற திரளான மேய்ப்பரின் சத்தத்தினாலே கலங்காமலும், அவர்கள் அமளியினாலே பணியாமலும் இருக்கிறதுபோல, சேனைகளின் யெகோவா சீயோன் மலைக்காகவும், அதின் மேட்டுக்காகவும் போர்செய்ய இறங்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18256', '23', '31', '5', 'பறந்து காக்கிற பறவைகளைப்போல, சேனைகளின் யெகோவா எருசலேமின்மேல் ஆதரவாக இருப்பார்; அவர் அதை தப்புவித்துக் காப்பாற்றுவார்; அவர் கடந்துவந்து அதை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18257', '23', '31', '6', 'இஸ்ரவேல் மக்களே, நீங்கள் முற்றிலும் விட்டுவிலகினவரிடத்தில் திரும்புங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18258', '23', '31', '7', 'உங்களுக்குப் பாவமாக உங்கள் கைகள் செய்திருந்த வெள்ளி சிலைகளையும், பொன் சிலைகளையும், உங்களில் ஒவ்வொருவரும் அக்காலத்திலே வெறுத்துவிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18259', '23', '31', '8', 'அப்பொழுது வீரனுடைய பட்டயம் அல்லாத பட்டயத்தாலே அசீரியன் விழுவான்; மனிதனுடைய பட்டயம் அல்லாத பட்டயமே அவனைப் பட்சிக்கும்; அவன் பட்டயத்திற்குத் தப்ப ஓடுவான்; அவன் வாலிபர் கலைந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18260', '23', '31', '9', 'அவனுடைய கன்மலை பயத்தினால் ஒழிந்துபோம், அவர்களுடைய பிரபுக்கள் கொடியைக் கண்டு கலங்குவார்கள் என்பதை, சீயோனில் நெருப்பையும் எருசலேமில் சூளையையுமுடைய யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18261', '23', '32', '1', '¶ இதோ, ஒரு ராஜா நீதியாக அரசாளுவார்; பிரபுக்களும் நியாயமாக ஆளுகை செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18262', '23', '32', '2', 'அவர் காற்றுக்கு ஒதுக்காகவும், பெருவெள்ளத்திற்குப் புகலிடமாகவும், வறண்ட நிலத்திற்கு நீர்க்கால்களாகவும், விடாய்த்த பூமிக்குப் பெருங்கன்மலையின் நிழலாகவும் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18263', '23', '32', '3', 'அப்பொழுது காண்கிறவர்களின் கண்கள் மங்கலாக இருக்காது; கேட்கிறவர்களின் செவிகள் கவனித்தே இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18264', '23', '32', '4', 'பதற்றமுள்ளவர்களின் இருதயம் அறிவை உணர்ந்துகொள்ளும், திக்குகிறவர்களுடைய நாவு தடையின்றித் தெளிவாகப் பேசும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18265', '23', '32', '5', 'மூடன் இனி தயாளன் என்று மதிக்கப்படமாட்டான்; துஷ்டன் இனி தயாள குணமுள்ளவன் என்று சொல்லப்படுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18266', '23', '32', '6', 'ஏனென்றால் மூடன், மூடத்தனத்தைப் பேசுகிறான்; அவன் இருதயம் அநியாயத்தை நடப்பிக்கும்; அவன் மாயம்செய்து, யெகோவாவுக்கு விரோதமாக விபரீதம் பேசி, பசியுள்ள ஆத்துமாவை வெறுமையாக வைத்து, தாகமுள்ளவனுக்குத் தாகம் தீர்க்காதிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18267', '23', '32', '7', 'துஷ்டனின் எத்தனங்களும் பொல்லாதவைகள்; ஏழைகள் நியாயமாகப் பேசும்போது, அவன் கள்ளவார்த்தைகளாலே எளியவர்களைக் கெடுக்க தீவினைகளை யோசிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18268', '23', '32', '8', 'தயாளகுணமுள்ளவன் தயாளமானவைகளை யோசிக்கிறான், தயாளமானவைகளிலே நிலைத்தும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18269', '23', '32', '9', '¶ சுகஜீவிகளாகிய பெண்களே, எழுந்திருந்து என் வார்த்தைகளைக் கேளுங்கள்; நிர்விசாரமான பெண்களே, என் வசனத்திற்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18270', '23', '32', '10', 'நிர்விசாரிகளே, ஒரு வருடமும் சில நாட்களுமாகத் தத்தளிப்பீர்கள்; திராட்சைப்பலன் அற்றுப்போகும்; அறுப்புக்காலம் வராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18271', '23', '32', '11', 'சுகஜீவிகளே, நடுங்குங்கள்; நிர்விசாரிகளே, தத்தளியுங்கள்; உடையை களைந்துபோட்டு, இடுப்பில் சணல் ஆடையைக் கட்டிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18272', '23', '32', '12', 'செழிப்பான வயல்களுக்காகவும் கனிதரும் திராட்சைச் செடிகளுக்காகவும் மாரடித்துப் புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18273', '23', '32', '13', 'என் மக்களுடைய நிலத்திலும், களிகூர்ந்திருந்த நகரத்திலுள்ள சந்தோஷம் நிறைந்த எல்லா வீடுகளிலும், முட்செடியும் நெரிஞ்சிலும் முளைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18274', '23', '32', '14', 'அரண்மனை பாழாக விடப்படும், மக்கள் நிறைந்த நகரம் வெறுமையாகும், மேடும் கோபுரமும் என்றைக்கும் கெபிகளாகும், அவைகள் காட்டுக்கழுதைகள் களிக்கும் இடமாயும் மந்தைகளுக்கு மேய்ச்சலிடமாயும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18275', '23', '32', '15', 'உன்னதத்திலிருந்து நம்மேல் தேவனுடைய ஆவி ஊற்றப்படும்வரை அப்படியே இருக்கும்; அப்பொழுது வனாந்திரம் செழிப்பான வயல்வெளியாகும்; செழிப்பான வயல்வெளி காடாக நினைக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18276', '23', '32', '16', 'வனாந்திரத்திலே நியாயம் வாசமாயிருக்கும், செழிப்பான வயல்வெளியிலே நீதி தங்கித்தரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18277', '23', '32', '17', 'நீதியின் செயல் சமாதானமும், நீதியின் பலன் என்றுமுள்ள அமைதலும் சுகமுமாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18278', '23', '32', '18', 'என் மக்கள் சமாதான குடியிருப்புகளிலும், நிலையான இருப்பிடங்களிலும், அமைதியாகத் தங்கும் இடங்களிலும் குடியிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18279', '23', '32', '19', 'ஆனாலும் காடு அழிய கல்மழை பெய்யும், அந்த நகரம் மகா தாழ்வாய்த் தாழ்ந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18280', '23', '32', '20', 'மாடுகளையும் கழுதைகளையும் நடத்திக்கொண்டுபோய், நீர்வளம் பொருந்திய இடங்களிலெல்லாம் விதை விதைக்கிற நீங்கள் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18281', '23', '33', '1', '¶ கொள்ளையிடப்படாமலிருந்தும், கொள்ளையிடுகிறவனும், துரோகம் செய்யாதிருக்கிறவர்களுக்குத் துரோகம் செய்கிறவனுமாகிய உனக்கு ஐயோ, நீ கொள்ளையிட்டு முடிந்தபின்பு கொள்ளையிடப்படுவாய்; நீ துரோகம் செய்துமுடிந்தபின்பு உனக்குத் துரோகம்செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18282', '23', '33', '2', 'யெகோவாவே, எங்களுக்கு இரங்கும், உமக்குக் காத்திருக்கிறோம்; தேவரீர் காலையில் அவர்களுடைய புயமும், இக்கட்டுக்காலத்தில் எங்கள் இரட்சிப்புமாயிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18283', '23', '33', '3', 'அமளியின் சத்தத்தினாலே மக்கள் அலைந்தோடி, நீர் எழுந்திருக்கும்போது தேசங்கள் சிதறடிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18284', '23', '33', '4', 'வெட்டுக்கிளிகள் சேர்க்கிறதுபோல உங்கள் கொள்ளை சேர்க்கப்படும்; வெட்டுக்கிளிகள் குதித்துத் திரிகிறதுபோல மனிதர்கள் அதின்மேல் குதித்துத் திரிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18285', '23', '33', '5', 'யெகோவா உயர்ந்தவர், அவர் உன்னதத்தில் வாசமாயிருக்கிறார்; அவர் சீயோனை நியாயத்தினாலும் நீதியினாலும் நிரப்புகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18286', '23', '33', '6', 'பூரண இரட்சிப்பும் ஞானமும் அறிவும் உன் காலங்களுடைய உறுதியாயிருக்கும்; யெகோவாவுக்குப் பயப்படுதலே உன்னுடைய பொக்கிஷம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18287', '23', '33', '7', 'இதோ, அவர்களுடைய பராக்கிரமசாலிகள் வெளியிலே அலறுகிறார்கள்; சமாதானத்து பிரதிநிதிகள் மனங்கசந்து அழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18288', '23', '33', '8', 'பாதைகள் பாழாயின; வழிப்போக்கர்கள் இல்லை; உடன்படிக்கையை மீறுகிறான்; நகரங்களை இகழுகிறான்; மனிதனை மதிக்காமல் போகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18289', '23', '33', '9', 'தேசம் துக்கித்து சோர்வடைந்திருக்கிறது; லீபனோன் வெட்கி வாடுகிறது; சாரோன் வனாந்திரத்திற்கு ஒப்பாகிறது; பாசானும் கர்மேலும் பாழாக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18290', '23', '33', '10', 'இப்பொழுது எழுந்தருளுவேன், இப்பொழுது உயருவேன், இப்பொழுது மேன்மைப்படுவேன் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18291', '23', '33', '11', 'பதரைக் கர்ப்பந்தரித்து வைக்கோலைப் பெறுவீர்கள்; நெருப்பைப்போல் உங்கள் சுவாசமே உங்களை சுட்டெரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18292', '23', '33', '12', 'மக்கள் சுண்ணாம்பைப்போல நீர்த்துப்போவார்கள்; வெட்டப்பட்ட முட்செடிகளைப்போலத் தீயில் எரிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18293', '23', '33', '13', 'தூரத்திலுள்ளவர்களே, நான் செய்கிறதைக் கேளுங்கள்; சமீபத்திலிருக்கிறவர்களே, என் பராக்கிரமத்தை அறிந்துகொள்ளுங்கள் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18294', '23', '33', '14', 'சீயோனிலுள்ள பாவிகள் திகைக்கிறார்கள்; மாயக்காரர்களை நடுக்கம்பிடிக்கிறது; சுட்டெரிக்கும் நெருப்பிற்கு முன்பாக நம்மில் தங்கியிருப்பவன் யார்? நிலையான நெருப்புத்தழலுக்கு முன்பாக நம்மில் குடியிருப்பவன் யார் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18295', '23', '33', '15', 'நீதியாக நடந்து, செம்மையானவைகளைப் பேசி, துன்பம் செய்வதால் வரும் ஆதாயத்தை வெறுத்து, லஞ்சங்களை வாங்காதபடிக்குத் தன் கைகளை உதறி, இரத்தம் சிந்துவதற்கான யோசனைகளைக் கேளாதபடிக்குத் தன் செவியை அடைத்து, பொல்லாப்பைக் காணாதபடிக்குத் தன் கண்களை மூடுகிறவன் எவனோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18296', '23', '33', '16', 'அவன் உயர்ந்த இடங்களில் குடியிருப்பான்; கன்மலைகளின் பாதுகாப்பு அவனுடைய உயர்ந்த அடைக்கலமாகும்; அவனுடைய உணவு அவனுக்குக் கொடுக்கப்படும்; அவனுடைய தண்ணீர் அவனுக்கு நிச்சயமாகக் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18297', '23', '33', '17', 'உன் கண்கள் ராஜாவை மகிமை பொருந்தினவராகக் காணும், தூரத்திலுள்ள தேசத்தையும் பார்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18298', '23', '33', '18', 'உன் மனம் பயங்கரத்தை நினைவுகூரும்; கணக்காளன் எங்கே? தண்டல்காரன் எங்கே? கோபுரங்களை எண்ணினவன் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18299', '23', '33', '19', 'உனக்குப் புரியாத மொழியையும், புரிந்துகொள்வதற்குக் கடினமான ஒருவிதமான பேச்சையுமுடைய அந்தக் கொடூர மக்களை இனி நீ பார்க்கமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18300', '23', '33', '20', 'நம்முடைய பண்டிகைகள் அனுசரிக்கப்படும் நகரமாகிய சீயோனை நோக்கிப்பார்; உன் கண்கள் எருசலேமை அமைதலான குடியிருப்பாகவும், பெயர்க்கப்படாத கூடாரமாகவும் காணும்; இனி அதின் முளைகள் என்றைக்கும் பிடுங்கப்படுவதுமில்லை, அதின் கயிறுகளில் ஒன்றும் அறுந்துபோவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18301', '23', '33', '21', 'மகிமையுள்ள யெகோவா அங்கே நமக்கு மிக அகலமான நதிகளும் ஆறுகளுமுள்ள இடம் போலிருப்பார்; தண்டுவலிக்கிற படகு அங்கே ஓடுவதும் இல்லை; பெரிய கப்பல் அங்கே கடந்துவருவதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18302', '23', '33', '22', 'யெகோவா நம்முடைய நியாயாதிபதி, யெகோவா நம்முடைய நியாயப்பிரமாணிகர், யெகோவா நம்முடைய ராஜா, அவர் நம்மை காப்பாற்றுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18303', '23', '33', '23', 'உன் கயிறுகள் தளர்ந்துபோகும்; பாய்மரத்தைப் பலப்படுத்தவும், பாயை விரிக்கவும் முடியாமற்போகும்; அப்பொழுது திரளான கொள்ளைப்பொருள் பங்கிடப்படும்; சப்பாணிகளும் கொள்ளையிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18304', '23', '33', '24', 'வியாதிப்பட்டிருக்கிறேன் என்று நகரவாசிகள் சொல்வதில்லை; அதில் குடியிருக்கிற மக்களின் அக்கிரமம் மன்னிக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18305', '23', '34', '1', '¶ தேசங்களே, கேட்கிறதற்கு அருகில் வாருங்கள்; மக்களே, கவனியுங்கள்; பூமியும் அதின் நிறைவும், பூச்சக்கரமும் அதில் உற்பத்தியான யாவும் கேட்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18306', '23', '34', '2', 'சகல தேசங்களின்மேலும் யெகோவாவுடைய கடுங்கோபமும், அவைகளுடைய சகல சேனைகளின்மேலும் அவருடைய உக்கிரமும் மூளுகிறது; அவர்களை அழிவிற்கு நியமித்து, கொலைக்கு ஒப்புக்கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18307', '23', '34', '3', 'அவர்களிலே கொலைசெய்யப்பட்டவர்கள் வெளியே எறியப்பட்டுக்கிடப்பார்கள்; அவர்களுடைய சடலங்கள் நாற்றமெடுக்கும்; அவர்களுடைய இரத்தத்தினாலே மலைகளும் கரைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18308', '23', '34', '4', 'வானத்தின் சர்வ சேனையும் கரைந்து, வானங்கள் புத்தகச்சுருளைப்போல் சுருட்டப்பட்டு, அவைகளின் சர்வசேனையும் திராட்சைச்செடியின் இலைகள் உதிர்வதுபோலவும், அத்திமரத்தின் காய்கள் உதிர்வதுபோலவும் உதிர்ந்து விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18309', '23', '34', '5', 'வானங்களில் என் பட்டயம் வெறிகொண்டது; இதோ, ஏதோமின்மேலும், நான் அழிவிற்கு நியமித்த மக்களின்மேலும், அது நியாயம்செய்ய இறங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18310', '23', '34', '6', 'போஸ்றா பட்டணத்திலே யெகோவாவுக்கு ஒரு யாகமும், ஏதோம் தேசத்திலே மகா அழிவும் உண்டு; யெகோவாவுடைய பட்டயம் இரத்தத்தால் திருப்தியாகி, கொழுப்பினால் பூரிக்கின்றது; ஆட்டுக்குட்டிகள் கடாக்களுடைய இரத்தத்தினாலும், ஆட்டுக்கடாக்களுடைய சிறுநீரகங்களின் கொழுப்பினாலும் திருப்தியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18311', '23', '34', '7', 'அவைகளுடன் காண்டாமிருகங்களும், காளைகளின் கூட்டமும்வந்து மடியும்; அவர்கள் தேசம் இரத்தவெறிகொண்டு, அவர்களுடைய மண், மிருகங்களுடைய கொழுப்பினால் கொழுத்துப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18312', '23', '34', '8', 'அது யெகோவா பழிவாங்கும் நாள், சீயோனுடைய வழக்கினிமித்தம் பதிலளிக்கும் வருடம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18313', '23', '34', '9', 'அதின் ஆறுகள் பிசினாகவும், அதின் மண் கந்தகமாகவும் மாறி, அதின் நிலம் எரிகிற கீலாய்ப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18314', '23', '34', '10', 'இரவும் பகலும் அது அணையாது; அதின் புகை என்றென்றைக்கும் எழும்பும்; தலைமுறை தலைமுறையாக அது பாழாயிருக்கும்; சதாகாலம் சதாகாலமாக அதை ஒருவரும் கடந்துபோவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18315', '23', '34', '11', 'நாரையும் முள்ளம்பன்றியும் அதைச் சொந்தமாக்கிக்கொள்ளும், ஆந்தையும் காக்கையும் அதிலே குடியிருக்கும்; அதின்மேல் வெட்டவெளியின் அளவுநூலையும், வெறுமையின் தூக்குநூலையும் பிடிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18316', '23', '34', '12', 'அரசாட்சிசெய்ய அதின் மேன்மக்களை அழைத்தால், அங்கே அவர்களில் ஒருவரும் இருக்கமாட்டார்கள்; அதின் பிரபுக்கள் அனைவரும் இல்லாமற்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18317', '23', '34', '13', 'அதின் அரண்மனைகளில் முட்செடிகளும், அதின் கோட்டைகளில் முட்புதர்களும் முட்பூண்டுகளும் முளைக்கும்; அது வலுசர்ப்பங்களின் குடியிருப்பும், ஆந்தைகளின் மாளிகையுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18318', '23', '34', '14', 'அங்கே காட்டுமிருகங்களும் நரிகளும் ஒன்றையொன்று சந்தித்து, காட்டாட்டைக் காட்டாடு கூப்பிடும்; அங்கே ஆந்தைகளும் தங்கி, இளைப்பாறும் இடத்தைக் கண்டடையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18319', '23', '34', '15', 'அங்கே இராஜாளிக்கழுகு கூடுகட்டி, முட்டையிட்டு, குஞ்சுபொரித்து, அவைகளைத் தன் நிழலிலே கூட்டிக்கொள்ளும்; அங்கே பருந்துகளும் ஜோடிஜோடியாகச் சேரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18320', '23', '34', '16', 'யெகோவாவுடைய புத்தகத்திலே தேடி வாசியுங்கள்; இவைகளில் ஒன்றும் குறையாது; இவைகளில் ஒன்றும் இணை இல்லாமல் இருக்காது; அவருடைய வாய் இதைச் சொன்னது; அவருடைய ஆவி அவைகளைச் சேர்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18321', '23', '34', '17', 'அவரே அவைகளுக்குச் சீட்டுப்போட்டார்; அவருடைய கையே அதை அவைகளுக்கு அளவுநூலால் பகிர்ந்து கொடுத்தது; அவைகள் என்றைக்கும் அதைச் சொந்தமாக்கிக்கொண்டு தலைமுறை தலைமுறையாக அதிலே வசிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18322', '23', '35', '1', '¶ வனாந்திரமும் வறண்ட நிலமும் மகிழ்ந்து, பாலைவனம் மகிழ்ந்து, மலரைப்போல செழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18323', '23', '35', '2', 'அது மிகுதியாகச் செழித்து பூரித்து ஆனந்தக்களிப்புடன் பாடும்; லீபனோனின் மகிமையும், கர்மேல் சாரோன் என்பவைகளின் அலங்காரமும் அதற்குக் கொடுக்கப்படும்; அவர்கள் யெகோவாவுடைய மகிமையையும், நமது தேவனுடைய மகத்துவத்தையும் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18324', '23', '35', '3', 'தளர்ந்த கைகளைத் திடப்படுத்தி, தள்ளாடுகிற முழங்கால்களைப் பலப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18325', '23', '35', '4', 'மனம் பதறுகிறவர்களைப் பார்த்து: நீங்கள் பயப்படாதிருங்கள், திடன் கொள்ளுங்கள்; இதோ, உங்கள் தேவன் நீதியைச் சரிக்கட்டவும், உங்கள் தேவன் பதிலளிக்கவும் வருவார்; அவர் வந்து உங்களைக் காப்பாற்றுவார் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18326', '23', '35', '5', 'அப்பொழுது குருடரின் கண்கள் திறக்கப்பட்டு, செவிடரின் செவிகள் திறவுண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18327', '23', '35', '6', 'அப்பொழுது முடவன் மானைப்போல் குதிப்பான்; ஊமையன் நாவும் கெம்பீரிக்கும்; வனாந்திரத்திலே தண்ணீர்களும், பாலைவனத்திலே ஆறுகளும் பாய்ந்தோடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18328', '23', '35', '7', 'வெட்டாந்தரை தண்ணீர் குளமும், வறண்ட நிலம் நீரூற்றுகளுமாகும், வலுசர்ப்பங்கள் இருந்த இடங்களிலே புல்லும் கோரையும் நாணலும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18329', '23', '35', '8', 'அங்கே பெரும்பாதையான வழியும் இருக்கும்; அது பரிசுத்த வழி என்னப்படும்; தீட்டுள்ளவன் அதிலே நடந்துவருவதில்லை; அந்த வழியில் நடக்கிறவர்கள் பேதையராயிருந்தாலும் திசைகெட்டுப் போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18330', '23', '35', '9', 'அங்கே சிங்கம் இருப்பதில்லை; கொடியமிருகம் அங்கே போவதுமில்லை, அங்கே காணப்படவுமாட்டாது; மீட்கப்பட்டவர்களே அதில் நடப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18331', '23', '35', '10', 'யெகோவாவால் மீட்கப்பட்டவர்கள் திரும்பி, ஆனந்தக்களிப்புடன் பாடி, சீயோனுக்கு வருவார்கள்; நித்திய மகிழ்ச்சி அவர்கள் தலையின்மேலிருக்கும்; சந்தோஷமும் மகிழ்ச்சியும் அடைவார்கள்; சஞ்சலமும் தவிப்பும் ஓடிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18332', '23', '36', '1', '¶ எசேக்கியா ராஜா அரசாண்ட பதினான்காம் வருடத்திலே அசீரியா ராஜாவாகிய சனகெரிப் யூதாவிலிருக்கிற பாதுகாப்பான சகல பட்டணங்களுக்கும் விரோதமாக வந்து, அவைகளைப் பிடித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18333', '23', '36', '2', 'அப்பொழுது அசீரியா ராஜா லாகீசிலிருந்து ரப்சாக்கே சேனாதிபதியைப் பெரிய படையுடன் எருசலேமுக்கு எசேக்கியா ராஜாவினிடத்தில் அனுப்பினான்; அவன் வந்து வண்ணார்துறையின் வழியிலுள்ள மேல்குளத்துச் வாய்க்கால் அருகிலே நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18334', '23', '36', '3', 'அப்பொழுது இல்க்கியாவின் மகனாகிய எலியாக்கீம் என்னும் அரண்மனை விசாரிப்புக்காரனும், செப்னா என்னும் எழுத்தனும், ஆசாப்பின் மகனாகிய யோவாக் என்னும் கணக்கனும் அவனிடத்திற்குப் புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18335', '23', '36', '4', 'ரப்சாக்கே அவர்களை நோக்கி: அசீரியா ராஜாவாகிய மகாராஜாவானவர் உரைக்கிறதும், நீங்கள் எசேக்கியாவுக்குச் சொல்லவேண்டியதும் என்னவென்றால்: நீ நம்பியிருக்கிற இந்த நம்பிக்கை என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18336', '23', '36', '5', 'போருக்கு மந்திர ஆலோசனையும் வல்லமையும் உண்டென்று சொல்கிறாயே, அது வாய்ப்பேச்சேயன்றி வேறல்ல; நீ என்னை விரோதிக்கும்படி யார்மேல் நம்பிக்கை வைத்திருக்கிறாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18337', '23', '36', '6', 'இதோ, நெரிந்த நாணல்கோலாகிய அந்த எகிப்தை நம்புகிறாய்; அதின்மேல் ஒருவன் சாய்ந்தால், அது அவன் உள்ளங்கையில்பட்டு உருவிப்போகும்; எகிப்தின் ராஜாவாகிய பார்வோன் தன்னை நம்புகிற அனைவருக்கும் அப்படியே இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18338', '23', '36', '7', 'நீ என்னிடத்தில்: நாங்கள் எங்கள் தேவனாகிய யெகோவாவை நம்புகிறோம் என்று சொல்வாயாகில், அவருடைய மேடைகளையும் அவருடைய பலிபீடங்களையும் அல்லவோ எசேக்கியா அகற்றி, யூதாவையும், எருசலேமையும் நோக்கி: இந்தப் பலிபீடத்தின்முன் பணியுங்கள் என்றானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18339', '23', '36', '8', 'நான் உனக்கு இரண்டாயிரம் குதிரைகளைக் கொடுப்பேன்; நீ அவைகள்மேல் ஏறத்தக்கவர்களைச் சம்பாதிக்கக்கூடுமானால் அசீரியா ராஜாவாகிய என் ஆண்டவனுடன் சபதம்செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18340', '23', '36', '9', 'செய்யாமல்போனால், நீ என் ஆண்டவனுடைய ஊழியக்காரரில் ஒரே ஒரு சிறிய தலைவனுடைய முகத்தை எப்படித் திருப்புவாய்? இரதங்களோடு குதிரைவீரரும் வருவார்கள் என்று எகிப்தையா நம்புகிறாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18341', '23', '36', '10', 'இப்பொழுதும் யெகோவாவுடைய கட்டளையில்லாமல் இந்தத் தேசத்தை அழிக்க வந்தேனோ? இந்தத் தேசத்திற்கு விரோதமாகப் போய் அதை அழித்துப்போடு என்று யெகோவா என்னுடன் சொன்னாரே என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18342', '23', '36', '11', 'அப்பொழுது எலியாக்கீமும் செப்னாவும் யோவாக்கும், ரப்சாக்கேயைப் பார்த்து: உம்முடைய அடியாரோடே சீரியமொழியிலே பேசும், அது எங்களுக்குத் தெரியும்; மதிலிலிருக்கிற மக்களின் காதுகள் கேட்க எங்களுடன் யூதமொழியிலே பேசவேண்டாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18343', '23', '36', '12', 'அதற்கு சேனாதிபதி: உங்களோடுகூடத் தங்கள் மலத்தைத் தின்னவும், தங்கள் நீரைக் குடிக்கவும், மதிலிலே தங்கியிருக்கிற ஆண்களிடத்திற்கே அல்லாமல், உன் எஜமானிடத்திற்கும், உன்னிடத்திற்குமா, என் எஜமான் இந்த வார்த்தைகளைப் பேச என்னை அனுப்பினார் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18344', '23', '36', '13', 'ரப்சாக்கே நின்றுகொண்டு, யூதமொழியிலே உரத்தசத்தமாக: அசீரியா ராஜாவாகிய மகாராஜாவுடைய வார்த்தைகளைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18345', '23', '36', '14', 'எசேக்கியா உங்களை ஏமாற்றாதபடி பாருங்கள்; அவன் உங்களைத் தப்புவிக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18346', '23', '36', '15', 'யெகோவா நம்மை நிச்சயமாகத் தப்புவிப்பார், இந்த நகரம் அசீரியா ராஜாவின் கையில் ஒப்புக்கொடுக்கப்படுவதில்லை என்று சொல்லி, எசேக்கியா உங்களைக் யெகோவாவை நம்பச்செய்வான்; அதற்கு இடங்கொடாதிருங்கள் என்று ராஜா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18347', '23', '36', '16', 'எசேக்கியாவின் சொல்லைக் கேளாதிருங்கள். அசீரியா ராஜா சொல்கிறதாவது: நீங்கள் என்னுடன் சமாதானமாகி, காணிக்கையோடே என்னிடத்தில் வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18348', '23', '36', '17', 'நான் வந்து, உங்களைத் தானியமும் திராட்சைத்தோட்டமுமுள்ள தேசமும், அப்பமும் திராட்சைரசமுமுள்ள தேசமுமாகிய உங்கள் தேசத்திற்கு ஒப்பான தேசத்திற்கு அழைத்துக்கொண்டு போகும்வரைக்கும், அவனவன் தன்தன் திராட்சைச்செடியின் பழத்தையும், தன்தன் அத்திமரத்தின் பழத்தையும் சாப்பிட்டு, அவனவன் தன் தன் கிணற்றின் தண்ணீரைக் குடியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18349', '23', '36', '18', 'யெகோவா நம்மைத் தப்புவிப்பார் என்று உங்களுக்குப் போதனைசெய்ய எசேக்கியாவுக்குச் செவிகொடாதிருங்கள்; தேசங்களுடைய தெய்வங்களில் யாராவது தங்கள் தேசத்தை அசீரியா ராஜாவின் கைக்குத் தப்புவித்ததுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18350', '23', '36', '19', 'ஆமாத் அர்பாத் பட்டணங்களின் தெய்வங்கள் எங்கே? செப்பர்வாயிமின் தெய்வங்கள் எங்கே? அவர்கள் சமாரியாவை என் கைக்குத் தப்புவித்ததுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18351', '23', '36', '20', 'யெகோவா எருசலேமை என் கைக்குத் தப்புவிப்பார் என்பதற்கு, அந்தத் தேசங்களுடைய எல்லா தெய்வங்களுக்குள்ளும் தங்கள் தேசத்தை என் கைக்குத் தப்புவித்தவர் யார் என்று ராஜா சொல்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18352', '23', '36', '21', 'அவர்களோ அவனுக்கு ஒரு வார்த்தையையும் மறுமொழியாகச் சொல்லாமல் மவுனமாயிருந்தார்கள்; அவனுக்கு மறுமொழி சொல்லவேண்டாம் என்று ராஜா கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18353', '23', '36', '22', 'அப்பொழுது இல்க்கியாவின் மகனாகிய எலியாக்கீம் என்னும் அரண்மனை விசாரிப்புக்காரனும், செப்னா என்னும் எழுத்தனும், ஆசாப்பின் மகனாகிய யோவாக் என்னும் கணக்கனும், ஆடைகளைக் கிழித்துக்கொண்டு, எசேக்கியாவினிடத்தில் வந்து, ரப்சாக்கேயின் வார்த்தைகளை அவனுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18354', '23', '37', '1', '¶ ராஜாவாகிய எசேக்கியா அதைக்கேட்டபோது, தன் ஆடைகளைக் கிழித்து, சணல்உடை அணிந்துகொண்டு, யெகோவாவுடைய ஆலயத்திற்குச் சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18355', '23', '37', '2', 'அரண்மனை விசாரிப்புக்காரனாகிய எலியாக்கீமையும், எழுத்தனாகிய செப்னாவையும், ஆசாரியர்களின் மூப்பர்களையும், ஆமோத்சின் மகனாகிய ஏசாயா என்னும் தீர்க்கதரிசியினிடத்திற்கு சணல்உடை அணிந்தவர்களாக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18356', '23', '37', '3', 'இவர்கள் அவனை நோக்கி: இந்த நாள் நெருக்கமும், துக்கமும், நிந்தையும் அநுபவிக்கிற நாள்; பிள்ளைப்பேறு நோக்கியிருக்கிறது; பெறவோ பெலன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18357', '23', '37', '4', 'ஜீவனுள்ள தேவனை நிந்திக்கும்படி, அசீரியா ராஜாவாகிய தன் எஜமானனால் அனுப்பப்பட்ட ரப்சாக்கே சொன்ன வார்த்தைகளை உமது தேவனாகிய யெகோவா கேட்டிருக்கிறார்; உமது தேவனாகிய யெகோவா கேட்டிருக்கிற வார்த்தைகளின்காரணமாக தண்டிப்பார்; ஆகையால், இன்னும் மீதியாயிருக்கிறவர்களுக்காக விண்ணப்பம்செய்வீராக என்று எசேக்கியா சொல்லச்சொன்னார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18358', '23', '37', '5', 'இவ்விதமாக எசேக்கியா ராஜாவின் ஊழியக்காரர் ஏசாயாவினிடத்தில் வந்து சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18359', '23', '37', '6', 'அப்பொழுது ஏசாயா அவர்களை நோக்கி: அசீரியா ராஜாவின் ஊழியக்காரர் என்னை நிந்தித்ததும் நீர் கேட்டதுமான வார்த்தைகளினாலே பயப்படாதேயும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18360', '23', '37', '7', 'இதோ, அவன் ஒரு செய்தியைக் கேட்டு, தன் தேசத்திற்குத் திரும்புவதற்கான ஆவியை நான் அவனுக்குள் அனுப்பி, அவனை அவன் தேசத்திலே பட்டயத்தால் விழச்செய்வேன் என்று யெகோவா உரைக்கிறார் என்பதை உங்கள் எஜமானிடத்தில் சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18361', '23', '37', '8', 'அசீரியா ராஜா லாகீசைவிட்டுப் புறப்பட்டான் என்று கேள்விப்பட்டு, ரப்சாக்கே திரும்பிப்போய், அவன் லிப்னாவின்மேல் போர்செய்கிறதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18362', '23', '37', '9', 'அப்பொழுது, எத்தியோப்பியாவின் ராஜாவாகிய திராக்கா உம்மோடு போர்செய்யப் புறப்பட்டான் என்று சொல்லக் கேள்விப்பட்டான்; அதைக் கேட்டபோது அவன் எசேக்கியாவினிடத்திற்குப் பிரதிநிதிகளை அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18363', '23', '37', '10', 'நீங்கள் யூதாவின் ராஜாவாகிய எசேக்கியாவுக்குச் சொல்லவேண்டியது என்னவென்றால், எருசலேம் அசீரியா ராஜாவின் கையில் ஒப்புக்கொடுக்கப்படுவதில்லை என்று நீ நம்பியிருக்கிற உன் தேவன் உன்னை ஏமாற்ற இடம்கொடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18364', '23', '37', '11', 'இதோ, அசீரியா ராஜாக்கள் சகல தேசங்களையும் அழித்த செய்தியை நீ கேள்விப்பட்டிருக்கிறாய்; நீ தப்புவாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18365', '23', '37', '12', 'என் முன்னோர்கள் அழித்துவிட்ட கோசானையும், ஆரானையும், ரேத்சேப்பையும், தெலாசாரிலிருந்த ஏதேனின் மக்களையும் அவர்களுடைய தெய்வங்கள் தப்புவித்ததுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18366', '23', '37', '13', 'ஆமாத்தின் ராஜாவும், அர்பாத்தின் ராஜாவும், செப்பர்வாயீம் ஏனா ஈவா பட்டணங்களின் ராஜாவும் எங்கே என்று சொல்லுங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18367', '23', '37', '14', '¶ எசேக்கியா பிரதிநிதிகளின் கையிலிருந்த கடிதத்தை வாங்கி வாசித்தான்; பின்பு எசேக்கியா யெகோவாவுடைய ஆலயத்திற்குப் போய் அதைக் யெகோவாவுக்கு முன்பாக விரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18368', '23', '37', '15', 'யெகோவாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18369', '23', '37', '16', 'சேனைகளின் யெகோவாவே, கேருபீன்களின் மத்தியில் வாசம்செய்கிற இஸ்ரவேலின் தேவனே, நீர் ஒருவரே பூமியின் ராஜ்யங்களுக்கெல்லாம் தேவனானவர்; நீர் வானத்தையும் பூமியையும் உண்டாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18370', '23', '37', '17', 'யெகோவாவே, உமது செவியைச் சாய்த்துக்கேளும்; யெகோவாவே, நீர் உமது கண்களைத் திறந்துபாரும், சனகெரிப் ஜீவனுள்ள தேவனை நிந்திக்கும்படிக்குச் சொல்லியனுப்பின வார்த்தைகளையெல்லாம் கேளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18371', '23', '37', '18', 'யெகோவாவே, அசீரியா ராஜாக்கள் அந்த தேசங்களையும், அவர்கள் நிலங்களையும் நாசமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18372', '23', '37', '19', 'அவர்களுடைய தெய்வங்களை நெருப்பிலே போட்டுவிட்டது உண்மைதான்; அவைகள் தேவர்கள் அல்லவே, மனிதர்கள் கைவேலையான மரமும் கல்லும்தானே; ஆகையால் அவைகளை முற்றிலுமாக அழித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18373', '23', '37', '20', 'இப்போதும் எங்கள் தேவனாகிய யெகோவாவே, நீர் ஒருவரே யெகோவா என்று பூமியின் ராஜ்யங்களெல்லாம் அறியும்படிக்கு, எங்களை அவன் கைக்கு நீங்கலாக்கி இரட்சியும் என்று விண்ணப்பம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18374', '23', '37', '21', '¶ அப்பொழுது ஆமோத்சின் மகனாகிய ஏசாயா, எசேக்கியாவுக்குச் சொல்லியனுப்பினது: இஸ்ரவேலின் தேவனாகிய யெகோவா உரைக்கிறது என்னவென்றால், அசீரியா ராஜாவாகிய சனகெரிபினிமித்தம் நீ என்னை நோக்கி விண்ணப்பம்செய்தாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18375', '23', '37', '22', 'அவனைக்குறித்துக் யெகோவா சொல்கிற வசனமாவது: மகளாகிய சீயோன் என்னும் கன்னிப்பெண் உன்னை இகழ்ந்து, உன்னைப் பரிகாசம்செய்கிறாள்; மகளாகிய எருசலேம் உன் பின்னாலே தலையைத் துலுக்குகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18376', '23', '37', '23', 'யாரை நிந்தித்துத் தூஷித்தாய்? யாருக்கு விரோதமாக உன் சத்தத்தை உயர்த்தினாய்? நீ இஸ்ரவேலின் பரிசுத்தருக்கு விரோதமாக அல்லவோ உன் கண்களை மேட்டிமையாக ஏறெடுத்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18377', '23', '37', '24', 'உன் ஊழியக்காரர்களைக்கொண்டு நீ ஆண்டவரை நிந்தித்து: என் இரதங்களின் திரளினாலே நான் மலைகளின் உச்சிகளுக்கும் லீபனோனின் சிகரங்களுக்கும் வந்து ஏறினேன்; அதின் உயரமான கேதுருமரங்களையும், விலையுயர்ந்த தேவதாரு மரங்களையும் நான் வெட்டி, உயர்ந்த அதின் கடைசி எல்லைவரை, அதின் செழுமையான காடுவரை வருவேன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18378', '23', '37', '25', 'நான் கிணறு வெட்டித் தண்ணீர் குடித்தேன்; என் உள்ளங்காலினால் பாதுகாப்பான இடங்களின் அகழிகளையெல்லாம் வறளவும்செய்தேன் என்றும் சொன்னாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18379', '23', '37', '26', 'நான் வெகுகாலத்திற்குமுன் அதை நியமித்து, ஆரம்பநாட்கள்முதல் அதைத் திட்டம்செய்தேன் என்பதை நீ கேட்டதில்லையோ? இப்பொழுது நீ பாதுகாப்பான பட்டணங்களைப் பாழான மண்மேடுகளாக்கும்படி நானே அதைச் சம்பவிக்கச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18380', '23', '37', '27', 'அதினாலே அவைகளின் குடிமக்கள் கை இளைத்தவர்களாகி, கலங்கி வெட்கப்பட்டு, வெளியின் தாவரத்திற்கும், பச்சிலைக்கும், வீடுகளின்மேல் முளைக்கும் புல்லுக்கும், ஓங்கி வளருமுன் தீய்ந்துபோகும் பயிருக்கும் சமமானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18381', '23', '37', '28', 'உன் உட்காருதலையும், உன் போக்கையும், உன் வரவையும், நீ எனக்கு விரோதமாகக் கொந்தளிக்கிறதையும் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18382', '23', '37', '29', 'நீ எனக்கு விரோதமாகத் கொந்தளித்து, வீராப்பு பேசினது என் செவிகளில் ஏறினபடியினாலே, நான் என் துறட்டை உன் மூக்கிலும் என் கடிவாளத்தை உன் வாயிலும் போட்டு, நீ வந்த வழியே உன்னைத் திரும்பச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18383', '23', '37', '30', 'உனக்கு அடையாளமாயிருப்பது என்னவென்றால்: இந்த வருடத்திலே தப்பிப் பயிராகிறதையும், இரண்டாம் வருடத்திலே தானாக விளைகிறதையும் சாப்பிடுவீர்கள்; மூன்றாம் வருடத்திலோ விதைத்து அறுத்து, திராட்சைத்தோட்டங்களை ஏற்படுத்தி, அவைகளின் பழங்களைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18384', '23', '37', '31', 'யூதா வம்சத்தாரில் தப்பி மீந்திருக்கிறவர்கள் மறுபடியும் கீழே வேர்பற்றி மேலே கனிகொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18385', '23', '37', '32', 'மீதியாயிருக்கிறவர்கள் எருசலேமிலும், தப்பினவர்கள் சீயோன் மலையிலுமிருந்து புறப்படுவார்கள்; சேனைகளுடைய யெகோவாவின் வைராக்கியம் இதைச் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18386', '23', '37', '33', 'ஆகையால் யெகோவா அசீரியா ராஜாவைக்குறித்து: அவன் இந்த நகரத்திற்குள் நுழைவதில்லை; இதின்மேல் அம்பு எய்வதுமில்லை; இதற்கு முன்பாகக் கேடகத்தோடே வருவதுமில்லை; இதற்கு எதிராகக் கோட்டைமதில் போடுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18387', '23', '37', '34', 'அவன் இந்த நகரத்திற்குள் நுழையாமல், தான் வந்தவழியே திரும்பிப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18388', '23', '37', '35', 'என்னிமித்தமும் என் வேலைக்காரனாகிய தாவீதினிமித்தமும், நான் இந்த நகரத்தை காப்பாற்றுவதற்காக இதற்கு ஆதரவாயிருப்பேன் என்பதைக் யெகோவா உரைக்கிறார் என்று சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18389', '23', '37', '36', 'அப்பொழுது யெகோவாவுடைய தூதன் புறப்பட்டு, அசீரியரின் முகாமில் ஒரு இலட்சத்து எண்பத்தையாயிரம் பேரை அழித்தான்; அதிகாலமே எழுந்திருக்கும்போது, இதோ, அவர்களெல்லோரும் சடலங்களாகக் கிடந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18390', '23', '37', '37', 'அப்பொழுது அசீரியா ராஜாவாகிய சனகெரிப் பிராயணப்பட்டுத் திரும்பிப்போய், நினிவேயில் இருந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18391', '23', '37', '38', 'அவன் தன் தேவனாகிய நிஸ்ரோகின் கோவிலிலே பணிந்துகொள்ளுகிறபோது, அவன் மகன்களாகிய அத்ரமலேக்கும் சரேத்சேரும் அவனைப் பட்டயத்தினால் வெட்டிப்போட்டு, அரராத் தேசத்திற்குத் தப்பி ஓடிப்போனார்கள்; அவன் மகனாகிய எசரத்தோன் அவன் பட்டத்திற்கு வந்து ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18392', '23', '38', '1', '¶ அந்நாட்களில் எசேக்கியா வியாதிப்பட்டு மரணத்தருவாயிலிருந்தான்; அப்பொழுது ஆமோத்சின் மகனாகிய ஏசாயா என்னும் தீர்க்கதரிசி அவனிடத்தில் வந்து, அவனை நோக்கி: நீர் உமது வீட்டுக்காரியத்தை ஒழுங்குபடுத்தும், நீர் பிழைக்கமாட்டீர், மரணமடைவீர் என்று யெகோவா சொல்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18393', '23', '38', '2', 'அப்பொழுது எசேக்கியா தன் முகத்தைச் சுவர்ப்புறமாகத் திருப்பிக்கொண்டு, யெகோவாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18394', '23', '38', '3', 'ஆ யெகோவாவே, நான் உமக்கு முன்பாக உண்மையும் மன உத்தமமுமாக நடந்து, உமது பார்வைக்கு நலமானதைச் செய்தேன் என்பதை நினைத்தருளும் என்று விண்ணப்பம்செய்து, எசேக்கியா மிகவும் அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18395', '23', '38', '4', 'அப்பொழுது ஏசாயாவுக்கு உண்டான யெகோவாவுடைய வார்த்தையாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18396', '23', '38', '5', 'நீ போய் எசேக்கியாவை நோக்கி: உன் தகப்பனாகிய தாவீதின் தேவனாயிருக்கிற யெகோவா சொல்கிறது என்னவென்றால், உன் விண்ணப்பத்தைக் கேட்டேன்; உன் கண்ணீரைக் கண்டேன்; இதோ, உன் நாட்களுடன் பதினைந்து வருடங்கள் கூட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18397', '23', '38', '6', 'நான் உன்னையும் இந்த நகரத்தையும் அசீரியா ராஜாவின் கைக்குத் தப்புவித்து, இந்த நகரத்திற்கு ஆதரவாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18398', '23', '38', '7', 'இதோ, ஆகாசுடைய சூரியக்கடிகாரத்தில் பாகைக்குப் பாகை இறங்கின சாயையைப் பத்துப்பாகை பின்னிட்டுத் திருப்புவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18399', '23', '38', '8', 'தாம் சொன்ன இந்த வார்த்தையின்படி யெகோவா செய்வார் என்பதற்கு இது கர்த்தரால் உனக்கு அடையாளமாயிருக்கும் என்று சொல் என்றார்; அப்படியே கடிகாரத்தில் இறங்கியிருந்த சூரியசாயை பத்துக்கோடுகள் திரும்பிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18400', '23', '38', '9', 'யூதாவின் ராஜாவாகிய எசேக்கியா வியாதிப்பட்டு, தன் வியாதி நீங்கி சுகமாமானபோது எழுதிவைத்ததாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18401', '23', '38', '10', 'நான் என் பூரண ஆயுளின் வருடங்களுக்குச் சேராமல் பாதாளத்தின் வாசல்களுக்குட்படுவேன் என்று என் நாட்கள் அறுப்புண்கிறபோது சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18402', '23', '38', '11', 'யெகோவாவை, நான் இனி உயிரோடிருக்கிறவர்களின் தேசத்திலே தரிசிப்பதில்லை; இனி பூலோகக்குடிகளுடன் இருந்து மனிதர்களை நான் காண்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18403', '23', '38', '12', 'என் ஆயுள் மேய்ப்பனுடைய கூடாரத்தைப்போல என்னைவிட்டுப் பெயர்ந்து போகிறது; நெய்கிறவன் பாவை அறுக்கிறதுபோல என் ஜீவனை அறுக்கக் கொடுக்கிறேன்; என்னைப் பாவிலிருந்து அறுத்துவிடுகிறார்; இன்று இரவுக்குள்ளே என்னை முடிவடையச்செய்வீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18404', '23', '38', '13', 'விடியற்காலம்வரை நான் சிந்தித்துக்கொண்டிருந்தேன்; அவர் சிங்கத்தைப்போல என் எலும்புகளையெல்லாம் நொறுக்குவார்; இன்று இரவுக்குள்ளே என்னை முடிவடையச்செய்வீர் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18405', '23', '38', '14', 'நாரையைப்போலவும், தகைவிலான் குருவியைப்போலவும் கூவினேன், புறாவைப்போல் புலம்பினேன்; என் கண்கள் உயரப் பார்க்கிறதினால் பூத்துப்போயின; யெகோவாவே, ஒடுங்கிப்போகிறேன்; என் காரியத்தை பொறுப்பெடுத்துக்கொள்ளும் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18406', '23', '38', '15', 'நான் என்ன சொல்வேன்? அவர் எனக்கு வாக்கு அருளினார்; அந்தப் பிரகாரமே செய்தார்; என் ஆயுளின் வருடங்களிலெல்லாம் என் ஆத்துமாவின் கசப்பை நினைத்து நடந்துகொள்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18407', '23', '38', '16', 'ஆண்டவரே, இவைகளினால் மனிதர்கள் பிழைக்கிறார்கள்; இவைகளெல்லாம் என் உயிர்க்கு உயிராயிருக்கிறது; என்னை சுகமடையவும் பிழைக்கவும்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18408', '23', '38', '17', 'இதோ, சமாதானத்திற்குப் பதிலாக மகா கசப்பு வந்திருந்தது, தேவரீரோ என் ஆத்துமாவை நேசித்து அழிவின் குழிக்கு விலக்கினீர்; என் பாவங்களையெல்லாம் உமது முதுகுக்குப் பின்னாக எறிந்துவிட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18409', '23', '38', '18', 'பாதாளம் உம்மைத் துதிக்காது, மரணம் உம்மைப் போற்றாது; குழியில் இறங்குகிறவர்கள் உம்முடைய சத்தியத்தை தியானிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18410', '23', '38', '19', 'நான் இன்று செய்கிறதுபோல, உயிரோடிருக்கிறவன், உயிரோடிருக்கிறவனே, உம்மைத் துதிப்பான், தகப்பன் பிள்ளைகளுக்கு உமது சத்தியத்தைத் தெரிவிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18411', '23', '38', '20', 'யெகோவா என்னை காப்பாற்ற வந்தார்; ஆகையால் எங்கள் உயிருள்ள நாட்களெல்லாம் யெகோவாவுடைய ஆலயத்திலே என் கீதவாத்தியங்களை வாசித்துப் பாடுவோம் என்று எழுதிவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18412', '23', '38', '21', 'அத்திப்பழத்து அடையைக் கொண்டுவந்து, புண்ணின்மேல் பற்றுப்போடுங்கள்; அப்பொழுது பிழைப்பார் என்று ஏசாயா சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18413', '23', '38', '22', 'அப்பொழுது எசேக்கியா: நான் யெகோவாவுடைய ஆலயத்திற்குப் போவதற்கு அடையாளம் என்னவென்று கேட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18414', '23', '39', '1', '¶ அக்காலத்திலே பலாதானின் மகனாகிய மெரோதாக்பலாதான் என்னும் பாபிலோனின் ராஜா, எசேக்கியா வியாதிப்பட்டிருந்து ஆரோக்கியமானதைக் கேள்விப்பட்டு, அவனிடத்திற்கு கடிதங்களையும் வெகுமானத்தையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18415', '23', '39', '2', 'எசேக்கியா அவர்களைக் கண்டு சந்தோஷப்பட்டு, தன் பொக்கிஷசாலையையும், வெள்ளியையும், பொன்னையும், கந்தவர்க்கங்களையும், நல்ல பரிமள தைலத்தையும், தன் ஆயுதசாலை அனைத்தையும், தன் பொக்கிஷசாலைகளில் உள்ளதெல்லாவற்றையும் அவர்களுக்குக் காண்பித்தான்; எசேக்கியா தன் அரண்மனையிலும், தன் ராஜ்யத்தில் எங்கும் அவர்களுக்குக் காண்பிக்காத பொருள் ஒன்றும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18416', '23', '39', '3', 'அப்பொழுது ஏசாயா தீர்க்கதரிசி எசேக்கியா ராஜாவினிடத்தில் வந்து: அந்த மனிதர்கள் என்ன சொன்னார்கள் எங்கேயிருந்து உம்மிடத்தில் வந்தார்கள் என்று கேட்டான். அதற்கு எசேக்கியா: பாபிலோன் என்னும் தூரதேசத்திலிருந்து என்னிடத்திற்கு வந்தார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18417', '23', '39', '4', 'அப்பொழுது அவன்: உம்முடைய வீட்டில் எவைகளைப் பார்த்தார்கள் என்று கேட்டான். அதற்கு எசேக்கியா: என் வீட்டிலுள்ள எல்லாவற்றையும் பார்த்தார்கள்; என் பொக்கிஷங்களில் நான் அவர்களுக்குக் காண்பிக்காத பொருள் ஒன்றும் இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18418', '23', '39', '5', 'அப்பொழுது ஏசாயா எசேக்கியாவை நோக்கி: சேனைகளுடைய யெகோவாவின் வார்த்தையைக் கேளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18419', '23', '39', '6', 'இதோ, நாட்கள் வரும்; அப்பொழுது உன் வீட்டில் உள்ளதிலும், உன் முன்னோர்கள் இந்நாள் வரைக்கும் சேர்த்ததிலும் ஒன்றும் மீதியாக வைக்கப்படாமல் அனைத்தும் பாபிலோனுக்குக் கொண்டுபோகப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18420', '23', '39', '7', 'நீ பெறப்போகிற உன் சந்ததியாகிய உன் மகன்களிலும் சிலர் பாபிலோன் ராஜாவின் அரண்மனையிலே அரண்மனை வேலைக்காரராயிருப்பார்கள் என்று யெகோவா சொல்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18421', '23', '39', '8', 'அப்பொழுது எசேக்கியா ஏசாயாவை நோக்கி: நீர் சொன்ன யெகோவாவுடைய வார்த்தை நல்லதுதான் என்று சொல்லி, என் நாட்களிலாவது சமாதானமும் உண்மையும் இருக்குமே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18422', '23', '40', '1', '¶ என் மக்களை ஆற்றுங்கள், தேற்றுங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18423', '23', '40', '2', 'எருசலேமுடன் ஆதரவாகப் பேசி, அதின் போர் முடிந்தது என்றும், அதின் அக்கிரமம் நிவிர்த்தியானது என்றும், அது தன் சகல பாவங்களுக்காக யெகோவாவின் கையில் இரட்டிப்பாக அடைந்து முடிந்தது என்றும், அதற்குச் சொல்லுங்கள் என்று உங்கள் தேவன் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18424', '23', '40', '3', 'யெகோவாவுக்கு வழியை ஆயத்தப்படுத்துங்கள், அவாந்தரவெளியிலே நம்முடைய தேவனுக்குப் பாதையைச் சீர்படுத்துங்கள் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18425', '23', '40', '4', 'பள்ளமெல்லாம் உயர்த்தப்பட்டு, சகல மலையும் குன்றும் தாழ்த்தப்பட்டு, கோணலானது செவ்வையாகி, கரடுமுரடானவை சமமாக்கப்படும் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18426', '23', '40', '5', 'யெகோவாவின் மகிமை வெளியரங்கமாகும், மாம்சமான யாவும் அதை ஏகமாகக் காணும், யெகோவாவின் வாக்கு அதை உரைத்தது என்றும் வனாந்திரத்திலே கூப்பிடுகிற சத்தம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18427', '23', '40', '6', 'பின்னும் கூப்பிட்டுச் சொல் என்று ஒரு சத்தம் உண்டானது; என்னத்தைக் கூப்பிட்டுச் சொல்வேன் என்றேன். அதற்கு: மாம்சமெல்லாம் புல்லைப்போலவும், அதின் மேன்மையெல்லாம் வெளியின் பூவைப்போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18428', '23', '40', '7', 'யெகோவாவின் ஆவி அதின்மேல் ஊதும்போது, புல் உலர்ந்து, பூ உதிரும்; மக்களே புல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18429', '23', '40', '8', 'புல் உலர்ந்து பூ உதிரும்; நமது தேவனுடைய வசனமோ என்றென்றைக்கும் நிற்கும் என்பதையே சொல் என்று உரைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18430', '23', '40', '9', 'சீயோனுக்கு சுவிசேஷம் கொண்டுவருகிறவளே, நீ உயர்ந்த மலையில் ஏறு; எருசலேமுக்கு வரும் சுவிசேஷகியே, நீ உரத்த சத்தமிட்டுக் கூப்பிடு, பயப்படாமல் சத்தமிட்டு, யூதா பட்டணங்களை நோக்கி: இதோ, உங்கள் தேவன் என்று கூறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18431', '23', '40', '10', 'இதோ, யெகோவாவாகிய ஆண்டவர் பராக்கிரமசாலியாக வருவார்; அவர் தமது புயத்தினால் அரசாளுவார்; இதோ, அவர் கொடுக்கும் பலன் அவரோடேகூட வருகிறது; அவர் கொடுக்கும் பிரதிபலன் அவருடைய முகத்திற்கு முன்பாகச் செல்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18432', '23', '40', '11', 'மேய்ப்பனைப்போல தமது மந்தையை மேய்ப்பார்; ஆட்டுக்குட்டிகளைத் தமது புயத்தினால் சேர்த்து, தமது மடியிலே சுமந்து, கறவலாடுகளை மெதுவாக நடத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18433', '23', '40', '12', 'தண்ணீர்களைத் தமது கைப்பிடியால் அளந்து, வானங்களை ஜாணளவாய்ப் கணக்கிட்டு, பூமியின் மண்ணை மரக்காலில் அடக்கி, மலைகளை அளவுகோலாலும், தராசாலும் நிறுத்தவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18434', '23', '40', '13', 'யெகோவாவுடைய ஆவியை அளவிட்டு, அவருக்கு ஆலோசனைக்காரனாயிருந்து, அவருக்குப் போதித்தவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18435', '23', '40', '14', 'தமக்கு அறிவை உணர்த்தவும், தம்மை நியாயவழியிலே உபதேசிக்கவும், தமக்கு ஞானத்தைக் கற்றுக்கொடுக்கவும், தமக்கு விவேகத்தின் வழியை அறிவிக்கவும், அவர் யாருடன் ஆலோசனை செய்தார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18436', '23', '40', '15', 'இதோ, தேசங்கள் வாளியில் வடியும் துளிபோலவும், தராசிலே படியும் தூசிபோலவும், கருதப்படுகிறார்கள்; இதோ, தீவுகளை ஒரு அணுவைப்போல் தூக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18437', '23', '40', '16', 'லீபனோன் எரிக்கும் விறகுக்குப் போதாது; அதிலுள்ள மிருகஜீவன்கள் தகனபலிக்கும் போதாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18438', '23', '40', '17', 'சகல தேசங்களும் அவருக்கு முன்பாக ஒன்றுமில்லை, அவர்கள் சூனியத்தில் சூனியமாகவும், மாயையாகவும் கருதப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18439', '23', '40', '18', 'இப்படியிருக்க, தேவனை யாருக்கு ஒப்பிடுவீர்கள்? எந்தச் சாயலை அவருக்கு ஒப்பிடுவீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18440', '23', '40', '19', 'உலோக வேலைசெய்பவன் ஒரு சிலையை வார்க்கிறான், கொல்லன் பொன்தகட்டால் அதை மூடி, அதற்கு வெள்ளிச்சங்கிலிகளைப் பொருத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18441', '23', '40', '20', 'அதற்குக் கொடுக்க வகையில்லாதவன் உளுத்துப்போகாத மரத்தைத் தெரிந்துகொண்டு, அசையாத ஒரு சிலையைச் செய்யும்படி நிபுணனான ஒரு தச்சனைத் தேடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18442', '23', '40', '21', 'நீங்கள் அறியீர்களா? நீங்கள் கேள்விப்படவில்லையா? ஆதிமுதல் உங்களுக்குத் தெரிவிக்கப்படவில்லையா? பூமி அஸ்திபாரப்பட்டதுமுதல் உணராதிருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18443', '23', '40', '22', 'அவர் பூமி உருண்டையின்மேல் வீற்றிருக்கிறவர்; அதின் குடிமக்கள் வெட்டுக்கிளிகளைப்போல இருக்கிறார்கள்; அவர் வானங்களை மெல்லிய திரையாகப் பரப்பி, அவைகளைக் குடியிருக்கிறதற்கான கூடாரமாக விரிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18444', '23', '40', '23', 'அவர் பிரபுக்களை மாயையாக்கி, பூமியின் நியாயாதிபதிகளை அவாந்தரமாக்குகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18445', '23', '40', '24', 'அவர்கள் திரும்ப நாட்டப்படுவதுமில்லை, விதைக்கப்படுவதுமில்லை; அவர்களுடைய அடிமரம் திரும்ப பூமியிலே வேர்விடுவதுமில்லை; அவர்கள்மேல் அவர் ஊதும்போது பட்டுப்போவார்கள்; பெருங்காற்று அவர்களை ஒரு துரும்பைப்போல் அடித்துக்கொண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18446', '23', '40', '25', 'இப்படியிருக்க, என்னை யாருக்கு ஒப்பிடுவீர்கள்? எனக்கு யாரை சமமாக்குவீர்கள்? என்று பரிசுத்தர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18447', '23', '40', '26', 'உங்கள் கண்களை ஏறெடுத்துப்பாருங்கள்; அவைகளைச் சிருஷ்டித்தவர் யார்? அவர் அவைகளின் படையை பெரிய கூட்டமாகப் புறப்படச்செய்து, அவைகளையெல்லாம் பெயர்சொல்லி அழைக்கிறவராமே; அவருடைய மகா பெலத்தினாலும், அவருடைய மகா வல்லமையினாலும், அவைகளில் ஒன்றும் குறையாமலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18448', '23', '40', '27', 'யாக்கோபே, இஸ்ரவேலே: என் வழி யெகோவாவுக்கு மறைவானது என்றும், என் நியாயம் என் தேவனிடத்தில் எட்டாமல் போகிறது என்றும் நீ ஏன் சொல்லவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18449', '23', '40', '28', 'பூமியின் கடையாந்தரங்களைச் சிருஷ்டித்த கர்த்தராகிய அநாதி தேவன் சோர்ந்துபோவதுமில்லை, இளைப்படைவதுமில்லை; இதை நீ அறியாயோ? இதை நீ கேட்டதில்லையோ? அவருடைய புத்தி ஆராய்ந்துமுடியாதது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18450', '23', '40', '29', 'சோர்ந்துபோகிறவனுக்கு அவர் பெலன் கொடுத்து, சத்துவமில்லாதவனுக்குச் சத்துவத்தைப் பெருகச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18451', '23', '40', '30', 'இளைஞர்கள் இளைப்படைந்து சோர்ந்துபோவார்கள், வாலிபர்களும் இடறிவிழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18452', '23', '40', '31', 'யெகோவாவுக்குக் காத்திருக்கிறவர்களோ புதுப்பெலன் அடைந்து, கழுகுகளைப்போலச் இறக்கைகளை அடித்து எழும்புவார்கள்; அவர்கள் ஓடினாலும் இளைப்படையமாட்டார்கள், நடந்தாலும் சோர்வடையமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18453', '23', '41', '1', '¶ தீவுகளே, எனக்கு முன்பாக மவுனமாயிருங்கள்; மக்கள் தங்கள் பெலனைப் புதிதாக்கிக்கொண்டு, அருகில் வந்து, பின்பு பேசட்டும்; நாம் ஒருமிக்க நியாயாசனத்திற்கு முன்பாகச் சேருவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18454', '23', '41', '2', 'கிழக்கிலிருந்து நீதிமானை எழுப்பி, தமது பாதப்படியிலே வரவழைத்தவர் யார்? தேசங்களை அவனுக்கு ஒப்புக்கொடுத்து, அவனை ராஜாக்களுக்கு ஆண்டவனாக்கி, அவர்களை அவனுடைய பட்டயத்திற்குத் தூசியும், அவன் வில்லுக்குச் சிதறடிக்கப்பட்ட வைக்கோலுமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18455', '23', '41', '3', 'அவன் அவர்களைத் துரத்தவும், தன் கால்கள் நடக்காமலிருந்த பாதையிலே சமாதானத்தோடே நடக்கவும் செய்தவர் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18456', '23', '41', '4', 'அதைச்செய்து நிறைவேற்றி, ஆதிமுதற்கொண்டு தலைமுறைகளை வரவழைக்கிறவர் யார்? முந்தினவராயிருக்கிற யெகோவாவாகிய நான்தானே; பிந்தினவர்களுடனும் இருப்பவராகிய நான்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18457', '23', '41', '5', 'தீவுகள் அதைக்கண்டு பயப்படும், பூமியின் கடையாந்தரங்கள் நடுங்கும்; அவர்கள் சேர்ந்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18458', '23', '41', '6', 'ஒருவருக்கு ஒருவர் ஒத்தாசைசெய்து திடன்கொள் என்று சகோதரனுக்குச் சகோதரன் சொல்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18459', '23', '41', '7', 'சித்திரவேலைக்காரன் கொல்லனையும், சுத்தியாலே மெல்லிய தகடு தட்டுகிறவன் அடைகல்லின்மேல் அடிக்கிறவனையும் உற்சாகப்படுத்தி, இசைக்கிறதற்கான பக்குவமென்று சொல்லி, அது அசையாதபடிக்கு அவன் ஆணிகளால் அதை இறுக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18460', '23', '41', '8', 'என் தாசனாகிய இஸ்ரவேலே, நான் தெரிந்துகொண்ட யாக்கோபே, என் சிநேகிதனான ஆபிரகாமின் சந்ததியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18461', '23', '41', '9', 'நான் பூமியின் கடையாந்தரங்களிலிருந்து, உன்னை எடுத்து, அதின் எல்லைகளிலிருந்து அழைத்து வந்து: நீ என் ஊழியக்காரன், நான் உன்னைத் தெரிந்துகொண்டேன், நான் உன்னை வெறுத்துவிடவில்லை என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18462', '23', '41', '10', 'நீ பயப்படாதே, நான் உன்னுடனே இருக்கிறேன்; திகையாதே, நான் உன் தேவன்; நான் உன்னைப் பலப்படுத்தி உனக்குச் சகாயம்செய்வேன்; என் நீதியின் வலதுகரத்தினால் உன்னைத் தாங்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18463', '23', '41', '11', 'இதோ, உன்மேல் எரிச்சலாயிருக்கிற அனைவரும் வெட்கி கனவீனமடைவார்கள்; உன்னுடன் வழக்காடுகிறவர்கள் நாசமாகி ஒன்றுமில்லாமற்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18464', '23', '41', '12', 'உன்னுடன் போராடினவர்களைத் தேடியும் காணாதிருப்பாய்; உன்னுடன் போர்செய்த மனிதர்கள் ஒன்றுமில்லாமல் இல்பொருளாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18465', '23', '41', '13', 'உன் தேவனாயிருக்கிற கர்த்தராகிய நான் உன் வலதுகையைப் பிடித்து: பயப்படாதே, நான் உனக்குத் துணைநிற்கிறேன் என்று சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18466', '23', '41', '14', 'யாக்கோபு என்னும் பூச்சியே, இஸ்ரவேலின் சிறுகூட்டமே, பயப்படாதே; நான் உனக்குத் துணைநிற்கிறேன் என்று கர்த்தரும் இஸ்ரவேலின் பரிசுத்தருமாகிய உன் மீட்பர் உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18467', '23', '41', '15', 'இதோ, போரடிக்கிறதற்கு நான் உன்னைப் புதிதும் கூர்மையுமான பற்களுள்ள இயந்தரமாக்குகிறேன்; நீ மலைகளை மிதித்து நொறுக்கி, குன்றுகளைப் பதருக்கு ஒப்பாக்கிவிடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18468', '23', '41', '16', 'அவைகளைத் தூற்றுவாய், அப்பொழுது காற்று அவைகளைக் கொண்டுபோய், சுழல்காற்று அவைகளைப் பறக்கடிக்கும்; நீயோ யெகோவாவுக்குள்ளே களிகூர்ந்து, இஸ்ரவேலின் பரிசுத்தருக்குள்ளே மேன்மைபாராட்டிக்கொண்டிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18469', '23', '41', '17', 'சிறுமையும் எளிமையுமானவர்கள் தண்ணீரைத் தேடி, அது கிடைக்காமல், அவர்கள் நாக்கு தாகத்தால் வறளும்போது, கர்த்தராகிய நான் அவர்களுக்குச் செவிகொடுத்து, இஸ்ரவேலின் தேவனாகிய நான் அவர்களைக் கைவிடாதிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18470', '23', '41', '18', 'உயர்ந்த மேடுகளில் ஆறுகளையும், பள்ளத்தாக்குகளின் நடுவே ஊற்றுகளையும் திறந்து, வனாந்திரத்தைத் தண்ணீருள்ள குளமும், வறண்ட பூமியை தண்ணீருள்ள கிணறுகளுமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18471', '23', '41', '19', 'வனாந்திரத்திலே கேதுருமரங்களையும், சீத்திம் மரங்களையும், மிருதுச்செடிகளையும், ஒலிவமரங்களையும் நட்டு, அவாந்தரவெளியிலே தேவதாருமரங்களையும், பாய்மர மரங்களையும், புன்னைமரங்களையும் வளரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18472', '23', '41', '20', 'யெகோவாவுடைய கரம் அதைச் செய்தது என்றும், இஸ்ரவேலின் பரிசுத்தர் அதைப் படைத்தார் என்றும், அனைவரும் கண்டு உணர்ந்து சிந்தித்து அறிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18473', '23', '41', '21', 'உங்கள் வழக்கைக் கொண்டுவாருங்கள் என்று யெகோவா சொல்கிறார்; உங்கள் பலமான நியாயங்களை வெளிப்படுத்துங்கள் என்று யாக்கோபின் ராஜா உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18474', '23', '41', '22', 'அவர்கள் அவைகளைக் கொண்டுவந்து, சம்பவிக்கப்போகிறவைகளை நமக்குத் தெரிவிக்கட்டும்; அவைகளில் முந்தி சம்பவிப்பவைகள் இவைகளென்று சொல்லி, நாம் நம்முடைய மனதை அவைகளின்மேல் வைக்கும்படிக்கும், பிந்தி சம்பவிப்பவைகளையும் நாம் அறியும்படிக்கும் நமக்குத் தெரிவிக்கட்டும்; வருங்காரியங்களை நமக்கு அறிவிக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18475', '23', '41', '23', 'பின்வரும் காரியங்களை எங்களுக்குத் தெரிவியுங்கள்; அப்பொழுது நீங்கள் தேவர்கள் என்று அறிவோம்; அல்லது நன்மையாவது தீமையாவது செய்யுங்கள்; அப்பொழுது நாங்கள் திகைத்து ஏகமாகக் கூடி அதைப்பார்ப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18476', '23', '41', '24', 'இதோ, நீங்கள் சூனியத்திலும் சூனியமாயிருக்கிறீர்கள்; உங்கள் செயல் வெறுமையிலும் வெறுமையானது; உங்களைத் தெரிந்துகொள்ளுகிறவன் அருவருப்பானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18477', '23', '41', '25', 'நான் வடக்கேயிருந்து ஒருவனை எழும்பச்செய்வேன், அவன் வருவான்; சூரியன் உதிக்கும் திசையிலிருந்து என் நாமத்தைத் தொழுதுகொள்வான்; அவன் வந்து அதிபதிகளைச் சேற்றைப்போலவும், குயவன் களிமண்ணை மிதிப்பதுபோலவும் மிதிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18478', '23', '41', '26', 'நாம் அதை அறியும்படியாக ஆரம்பத்தில் சொன்னவன் யார்? நாம் அவனை யதார்த்தவான் என்று சொல்லும்படி ஆரம்பகாலத்தில் அறிவித்தவன் யார்? அறிவிக்கிறவன் ஒருவனும் இல்லையே; உரைக்கிறவனும் இல்லையே; உங்கள் வார்த்தைகளைக் கேட்டிருக்கிறவனும் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18479', '23', '41', '27', 'முதல் முதல், நானே, சீயோனை நோக்கி: இதோ, அவைகளைப் பார் என்று சொல்லி, எருசலேமுக்குச் சுவிசேஷகர்களைக் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18480', '23', '41', '28', 'நான் பார்த்தேன், அவர்களில் அறிவிக்கிறவன் ஒருவனுமில்லை; நான் கேட்கும் காரியத்திற்கு மறுமொழி கொடுக்கக்கூடிய ஒரு ஆலோசனைக்காரனும் அவர்களில் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18481', '23', '41', '29', 'இதோ, அவர்கள் எல்லோரும் மாயை, அவர்கள் செயல்கள் வீண்; அவர்களுடைய சிலைகள் காற்றும் வெறுமையுந்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18482', '23', '42', '1', '¶ இதோ, நான் ஆதரிக்கிற என் ஊழியக்காரன், நான் தெரிந்துகொண்டவரும், என் ஆத்துமாவுக்குப் பிரியமானவரும் இவரே; என் ஆவியை அவர்மேல் அமரச்செய்தேன்; அவர் அந்நியமக்களுக்கு நியாயத்தை வெளிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18483', '23', '42', '2', 'அவர் கூக்குரலிடவுமாட்டார், தம்முடைய சத்தத்தை உயர்த்தவும் அதை வீதியிலே கேட்கச்செய்யவுமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18484', '23', '42', '3', 'அவர் நெரிந்த நாணலை முறிக்காமலும், மங்கியெரிகிற திரியை அணைக்காமலும், நியாயத்தை உண்மையாக வெளிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18485', '23', '42', '4', 'அவர் நியாயத்தைப் பூமியிலே நிலைப்படுத்தும்வரை தடுமாறுவதுமில்லை, பதறுவதுமில்லை; அவருடைய வேதத்திற்குத் தீவுகள் காத்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18486', '23', '42', '5', 'வானங்களைச் சிருஷ்டித்து, அவைகளை விரித்து, பூமியையும், அதிலே உற்பத்தியாகிறவைகளையும் பரப்பினவரும், அதில் இருக்கிற மக்களுக்குச் சுவாசத்தையும், அதில் நடமாடுகிறவர்களுக்கு ஆவியையும் கொடுக்கிறவருமான கர்த்தராகிய தேவன் சொல்கிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18487', '23', '42', '6', 'நீர் குருடருடைய கண்களைத் திறக்கவும், கட்டுண்டவர்களைக் காவலிலிருந்தும், இருளில் இருக்கிறவர்களைச் சிறைச்சாலையிலிருந்தும் விடுவிக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18488', '23', '42', '7', 'கர்த்தராகிய நான் நீதியின்படி உம்மை அழைத்து, உம்முடைய கையைப் பிடித்து, உம்மைத் தற்காத்து, உம்மை மக்களுக்கு உடன்படிக்கையாகவும் தேசங்களுக்கு ஒளியாகவும் வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18489', '23', '42', '8', 'நான் யெகோவா, இது என் நாமம்; என் மகிமையை வேறொருவனுக்கும், என் துதியை சிலைகளுக்கும் கொடுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18490', '23', '42', '9', 'ஆரம்பகாலத்தில் தெரிவிக்கப்பட்டவைகள், இதோ, நிறைவேறலாயின; புதியவைகளையும் நானே அறிவிக்கிறேன்; அவைகள் தோன்றாததற்கு முன்னே, அவைகளை உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18491', '23', '42', '10', '¶ கடலில் பயணம்செய்கிறவர்களே, அதிலுள்ளவைகளே, தீவுகளே, அவைகளின் குடிகளே, யெகோவாவுக்குப் புதுப்பாட்டைப் பாடுங்கள்; பூமியின் கடையாந்தரத்திலிருந்து அவருடைய துதியைப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18492', '23', '42', '11', 'வனாந்திரமும், அதின் ஊர்களும், கேதாரியர்கள் குடியிருக்கிற கிராமங்களும் உரத்த சத்தமிடுவதாக; கன்மலைகளிலே குடியிருக்கிறவர்கள் கெம்பீரித்து, மலைகளின் கொடுமுடியிலிருந்து ஆர்ப்பரிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18493', '23', '42', '12', 'யெகோவாவுக்கு மகிமையைச் செலுத்தி, அவர் துதியைத் தீவுகளில் அறிவிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18494', '23', '42', '13', 'யெகோவா பராக்கிரமசாலியைப்போல் புறப்பட்டு, போர்வீரனைப்போல் வைராக்கியமடைந்து, முழங்கிக் கெர்ச்சித்து, தம்முடைய எதிரிகளை மேற்கொள்ளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18495', '23', '42', '14', 'நான் வெகுகாலம் மவுனமாயிருந்தேன்; சும்மாயிருந்து எனக்குள்ளே அடக்கிக்கொண்டிருந்தேன்; இப்பொழுது பிள்ளை பெறுகிறவளைப்போலச் சத்தமிட்டு, அவர்களைப் பாழாக்கி விழுங்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18496', '23', '42', '15', 'நான் மலைகளையும் குன்றுகளையும் பாழாக்கி, அவைகளிலுள்ள தாவரங்களையெல்லாம் வாடச்செய்து, ஆறுகளைத் திட்டுகளாக்கி, ஏரிகளை வற்றிப்போகச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18497', '23', '42', '16', 'குருடர்களை அவர்கள் அறியாத வழியிலே நடத்தி, அவர்களுக்குத் தெரியாத பாதைகளில் அவர்களை அழைத்துக்கொண்டுவந்து, அவர்களுக்கு முன்பாக இருளை வெளிச்சமும், கோணலைச் செவ்வையுமாக்குவேன்; இந்தக் காரியங்களை நான் அவர்களுக்குச்செய்து, அவர்களைக் கைவிடாமலிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18498', '23', '42', '17', 'சித்திரவேலையான சிலைகளை நம்பி, வார்ப்பிக்கப்பட்ட உருவங்களை நோக்கி: நீங்கள் எங்கள் தெய்வங்கள் என்று சொல்கிறவர்கள் பின்னடைந்து மிகவும் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18499', '23', '42', '18', '¶ செவிடர்களே, கேளுங்கள்; குருடர்களே, நீங்கள் காணும்படி நோக்கிப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18500', '23', '42', '19', 'என் தாசனையல்லாமல் குருடன் யார்? நான் அனுப்பிய தூதனையல்லாமல் செவிடன் யார்? உத்தமனையல்லாமல் குருடன் யார்? யெகோவாவுடைய ஊழியக்காரனையல்லாமல் குருடன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18501', '23', '42', '20', 'நீ அநேக காரியங்களைக் கண்டும் கவனிக்காமல் இருக்கிறாய்; அவனுக்குச் செவிகளைத் திறந்தாலும் கேளாதேபோகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18502', '23', '42', '21', 'யெகோவா தமது நீதியினிமித்தம் அவன்மேல் பிரியம் வைத்திருந்தார்; அவர் வேதத்தை முக்கியப்படுத்தி அதை மகிமையுள்ளதாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18503', '23', '42', '22', 'இந்த மக்களோ கொள்ளையிடப்பட்டும், சூறையாடப்பட்டும் இருக்கிறார்கள்; அவர்கள் அனைவரும் கெபிகளிலே அகப்பட்டு, காவலறைகளிலே அடைக்கப்பட்டிருக்கிறார்கள்; தப்புவிப்பார் இல்லாமல் கொள்ளையாகி, விட்டுவிடு என்பார் இல்லாமல் சூறையாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18504', '23', '42', '23', 'உங்களில் இதற்குச் செவிகொடுத்துப் பின்வருகிறதைக் கவனித்துக் கேட்கிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18505', '23', '42', '24', 'யாக்கோபைச் சூறையிட்டு இஸ்ரவேலைக் கொள்ளைக்காரருக்கு ஒப்புக்கொடுக்கிறவர் யார்? அவர்கள் பாவம்செய்து விரோதித்த யெகோவா அல்லவோ? அவருடைய வழிகளில் நடக்க மனதாயிராமலும், அவருடைய வேதத்திற்குச் செவிகொடாமலும் போனார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18506', '23', '42', '25', 'இவர்கள்மேல் அவர் தமது கோபத்தின் உக்கிரத்தையும், போரின் வலிமையையும் வரச்செய்து, அவர்களைச்சூழ அக்கினிஜூவாலைகளைக் கொளுத்தியிருந்தும் உணராதிருந்தார்கள்; அது அவர்களை எரித்தும், அதை மனதிலே வைக்காதேபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18507', '23', '43', '1', '¶ இப்போதும் யாக்கோபே, உன்னைச் சிருஷ்டித்தவரும், இஸ்ரவேலே, உன்னை உருவாக்கினவருமாகிய யெகோவா சொல்கிறதாவது: பயப்படாதே; உன்னை மீட்டுக்கொண்டேன்; உன்னைப் பெயர்சொல்லி அழைத்தேன்; நீ என்னுடையவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18508', '23', '43', '2', 'நீ தண்ணீர்களைக் கடக்கும்போது நான் உன்னோடு இருப்பேன்; நீ ஆறுகளைக் கடக்கும்போது அவைகள் உன்மேல் புரளுவதில்லை; நீ நெருப்பில் நடக்கும்போது வேகாதிருப்பாய்; நெருப்புத்தழல் உன்னை சுட்டெரிக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18509', '23', '43', '3', 'நான் இஸ்ரவேலின் பரிசுத்தரும், உன் இரட்சகருமாயிருக்கிற உன் தேவனாகிய யெகோவா; உன்னை மீட்கும்பொருளாக எகிப்தையும், உனக்கு ஈடாக எத்தியோப்பியாவையும் சேபாவையும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18510', '23', '43', '4', 'நீ என் பார்வைக்கு அருமையானபடியினால் கனம்பெற்றாய்; நானும் உன்னைச் சிநேகித்தேன், ஆதலால் உனக்குப் பதிலாக மனிதர்களையும், உன் ஜீவனுக்கு ஈடாக மக்களையும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18511', '23', '43', '5', 'பயப்படாதே, நான் உன்னுடன் இருக்கிறேன்; நான் உன் சந்ததியைக் கிழக்கிலிருந்து வரச்செய்து, உன்னை மேற்கிலுமிருந்து கூட்டிச்சேர்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18512', '23', '43', '6', 'நான் வடக்கை நோக்கி: கொடு என்றும், தெற்கை நோக்கி: வைத்திராதே என்றும் சொல்லி, தூரத்திலிருந்து என் மகன்களையும், பூமியின் கடையாந்தரத்திலிருந்து என் மகள்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18513', '23', '43', '7', 'நான் என் மகிமைக்கென்று சிருஷ்டித்து உருவாக்கிப் படைத்து, என் பெயர் சூட்டப்பட்ட அனைவரையும் கொண்டுவா என்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18514', '23', '43', '8', 'கண்களிருந்தும் குருடர்களாயிருக்கிற மக்களையும், காதுகளிருந்தும் செவிடர்களாயிருக்கிறவர்களையும் புறப்பட்டு வரச்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18515', '23', '43', '9', 'சகல தேசங்களும் ஏகமாகச் சேர்ந்துகொண்டு, சகல மக்களும் கூடிவரட்டும்; இதை அறிவித்து, முந்தி சம்பவிப்பவைகளை நமக்குத் தெரிவிக்கிறவன் யார்? கேட்டு உண்மையென்று சொல்லக்கூடும்படிக்கு, அவர்கள் தங்கள் சாட்சிகளைக் கொண்டுவந்து நேர்மையானவர்களாக விளங்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18516', '23', '43', '10', 'நானே அவரென்று நீங்கள் உணர்ந்து என்னை அறிந்து விசுவாசிக்கும்படிக்கு, நீங்களும் நான் தெரிந்துகொண்ட என் ஊழியக்காரனும் எனக்குச் சாட்சிகளாயிருக்கிறீர்கள் என்று யெகோவா சொல்கிறார்; எனக்குமுன் ஏற்பட்ட தேவன் இல்லை; எனக்குப்பின் இருப்பதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18517', '23', '43', '11', 'நான், நானே யெகோவா; என்னையல்லாமல் இரட்சகர் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18518', '23', '43', '12', 'நானே அறிவித்து, இரட்சித்து, விளங்கச்செய்தேன்; உங்களில் இப்படிச் செய்யத்தக்க அந்நிய தேவன் இல்லை; நானே தேவன் என்பதற்கு நீங்கள் எனக்குச் சாட்சிகள் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18519', '23', '43', '13', 'நாள் உண்டாகாததற்குமுன்னும் நானே இருக்கிறேன்; என் கைக்குத் தப்புவிக்கத்தக்கவன் இல்லை; நான் செய்கிறதைத் தடுப்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18520', '23', '43', '14', '¶ நான் உங்களுக்காக அரண்களெல்லாம் இடிந்துவிழவும், கல்தேயர்கள் படகுகளிலிருந்து அலறவும் செய்யத்தக்கவர்களைப் பாபிலோனுக்கு அனுப்பினேனென்று, உங்கள் மீட்பரும் இஸ்ரவேலின் பரிசுத்தருமாகிய யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18521', '23', '43', '15', 'நானே உங்கள் பரிசுத்தராகிய யெகோவாவும், இஸ்ரவேலின் சிருஷ்டிகரும், உங்கள் ராஜாவுமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18522', '23', '43', '16', 'கடலிலே வழியையும் திரளான தண்ணீர்களிலே பாதையையும் உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18523', '23', '43', '17', 'இரதங்களையும் குதிரைகளையும் படைகளையும் பராக்கிரமசாலிகளையும் புறப்படச்செய்து, அவைகள் எழுந்திராதபடிக்கு ஒருமித்து விழுந்துகிடக்கவும், ஒரு திரி அணைகிறதுபோல் அவைகள் அணைந்துபோகவும்செய்கிற யெகோவா சொல்கிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18524', '23', '43', '18', 'முந்தினவைகளை நினைக்கவேண்டாம்; முந்தினமானவைகளைச் சிந்திக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18525', '23', '43', '19', 'இதோ, நான் புதிய காரியத்தைச் செய்கிறேன்; இப்பொழுதே அது தோன்றும்; நீங்கள் அதை அறியீர்களா? நான் வனாந்திரத்திலே வழியையும், அவாந்தரவெளியிலே ஆறுகளையும் உண்டாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18526', '23', '43', '20', 'நான் தெரிந்துகொண்ட என் மக்களின் தாகத்திற்கு வனாந்திரத்திலே தண்ணீர்களையும் அவாந்தரவெளியிலே ஆறுகளையும் உண்டாக்குவதினால், காட்டுமிருகங்களும், வலுசர்ப்பங்களும், ஆந்தைக் குஞ்சுகளும் என்னைக் கனப்படுத்தும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18527', '23', '43', '21', 'இந்த மக்களை எனக்கென்று ஏற்படுத்தினேன்; இவர்கள் என் துதியைச் சொல்லிவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18528', '23', '43', '22', 'ஆனாலும் யாக்கோபே, நீ என்னை நோக்கிக் கூப்பிடவில்லை; இஸ்ரவேலே, நீ என்னைக்குறித்து மனம்சலித்துப்போனாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18529', '23', '43', '23', 'உன் ஆடுகளைத் தகனபலிகளாக நீ எனக்குச் செலுத்தவில்லை; உன் பலிகளாலே நீ என்னைக் கனப்படுத்தவுமில்லை; காணிக்கைகளைச் செலுத்தும்படி நான் உன்னைச் சங்கடப்படுத்தாமலும், தூபங்காட்டும்படி உன்னை வருத்தப்படுத்தாமலும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18530', '23', '43', '24', 'நீ எனக்குப் பணங்களால் சுகந்தப்பட்டையைக் கொள்ளாமலும், உன் பலிகளின் கொழுப்பினால் என்னைத் திருப்தியாக்காமலும், உன் பாவங்களினால் என்னைச் சங்கடப்படுத்தி, உன் அக்கிரமங்களினால் என்னை வருத்தப்படுத்தினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18531', '23', '43', '25', 'நான், நானே உன் மீறுதல்களை என் நிமித்தமாகவே குலைத்துப்போடுகிறேன்; உன் பாவங்களை நினைக்காமலும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18532', '23', '43', '26', 'நாம் ஒருவரோடொருவர் வழக்காடும்படி எனக்கு நினைப்பூட்டு; நீ நீதிமானாக விளங்கும்படி உன் காரியத்தைச் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18533', '23', '43', '27', 'உன் ஆதிதகப்பன் பாவம்செய்தான்; உனக்கு முன்னின்று பேசுகிறவர்களும் எனக்கு விரோதமாகத் துரோகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18534', '23', '43', '28', 'ஆகையால், நான் பரிசுத்த ஸ்தலத்தின் தலைவர்களைப் பரிசுத்தக்குலைச்சலாக்கி, யாக்கோபைச் சாபத்திற்கும், இஸ்ரவேலை நிந்தனைக்கும் ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18535', '23', '44', '1', '¶ இப்போதும், என் தாசனாகிய யாக்கோபே, நான் தெரிந்துகொண்ட இஸ்ரவேலே, கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18536', '23', '44', '2', 'உன்னை உண்டாக்கினவரும், தாயின் கர்ப்பத்தில் உன்னை உருவாக்கினவரும், உனக்குத் துணை செய்கிறவருமாகிய யெகோவா சொல்கிறதாவது: என் தாசனாகிய யாக்கோபே, நான் தெரிந்துகொண்ட யெஷூரனே, பயப்படாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18537', '23', '44', '3', 'தாகமுள்ளவன்மேல் தண்ணீரையும், வறண்ட நிலத்தின்மேல் ஆறுகளையும் ஊற்றுவேன்; உன் சந்ததியின்மேல் என் ஆவியையும், உன் சந்தானத்தின்மேல் என் ஆசீர்வாதத்தையும் ஊற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18538', '23', '44', '4', 'அதினால் அவர்கள் புல்லின் நடுவே நீர்க்கால்களின் ஓரத்திலுள்ள அலரிச்செடிகளைப்போல வளருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18539', '23', '44', '5', 'ஒருவன், நான் யெகோவாவுடையவன் என்பான்; ஒருவன், யாக்கோபின் பெயரை சூட்டிக்கொள்வான்; ஒருவன், தான் யெகோவாவுடையவன் என்று கையெழுத்துப்போட்டு, இஸ்ரவேலின் பெயரைச் சூட்டிக்கொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18540', '23', '44', '6', '¶ நான் முந்தினவரும், நான் பிந்தினவருந்தானே; என்னைத்தவிர தேவன் இல்லையென்று, இஸ்ரவேலின் ராஜாவாகிய கர்த்தரும், சேனைகளின் கர்த்தராகிய அவனுடைய மீட்பரும் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18541', '23', '44', '7', 'ஆரம்பகாலத்து மக்களை நான் ஸ்தாபித்தது முதற்கொண்டு, என்னைப்போல எதையாகிலும் வரவழைத்து, இன்னின்னதென்று முன்னறிவித்து, எனக்கு முன்னே வரிசையாக நிறுத்தத்தக்கவன் யார்? நிகழ்காரியங்களையும் வருங்காரியங்களையும் தங்களுக்கு அவர்கள் அறிவிக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18542', '23', '44', '8', 'நீங்கள் கலங்காமலும் பயப்படாமலும் இருங்கள்; அக்காலமுதற்கொண்டு நான் அதை உனக்கு விளங்கச்செய்ததும் முன்னறிவித்ததும் இல்லையோ? இதற்கு நீங்களே என் சாட்சிகள்; என்னைத்தவிர தேவனுண்டோ? வேறொரு கன்மலையும் இல்லையே; ஒருவனையும் அறியேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18543', '23', '44', '9', 'விக்கிரகங்களை உருவாக்குகிற அனைவரும் வீணர்கள்; அவர்களால் விரும்பப்பட்டவைகள் ஒன்றுக்கும் உதவாது; அவைகள் ஒன்றும் காணாமலும் ஒன்றும் அறியாமலும் இருக்கிறதென்று தங்களுக்கு வெட்கமுண்டாக அவைகளுக்குத் தாங்களே சாட்சிகளாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18544', '23', '44', '10', 'ஒன்றுக்கும் உதவாத தெய்வத்தை உருவாக்கி, சிலையை வார்ப்பிக்கிறவன் எப்படிப்பட்டவன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18545', '23', '44', '11', 'இதோ, அவனுடைய கூட்டாளிகளெல்லோரும் வெட்கமடைவார்கள்; தொழிலாளிகள் நரஜீவன்கள்தானே; அவர்கள் எல்லோரும் கூடிவந்து நிற்கட்டும்; அவர்கள் ஏகமாகத் திகைத்து வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18546', '23', '44', '12', 'கொல்லன் இரும்பைக் குறட்டால் இடுக்கி, உலையிலே காயவைத்து, சுத்திகளால் அதை உருவாக்கி, தன் புயபலத்தினால் அதைப் பண்படுத்துகிறான்; பட்டினியாயிருந்து பெலனற்றுப்போகிறான்; தண்ணீர் குடிக்காமல் களைத்துப்போகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18547', '23', '44', '13', 'தச்சன் நூல்பிடித்து, மட்டப்பலகையால் மரத்திற்குக் குறிபோட்டு, உளிகளினால் உருப்படுத்தி, கவராயத்தினால் அதை வகுத்து, மனித சாயலாக மனிதரூபத்தின்படி உருவமாக்குகிறான்; அதைக் கோவிலிலே நாட்டிவைக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18548', '23', '44', '14', 'அவன் தனக்குக் கேதுருக்களை வெட்டுகிறான்; ஒரு மருத மரத்தையாவது ஒரு கர்வாலிமரத்தையாவது, தெரிந்துகொண்டு, காட்டுமரங்களிலே பெலத்த மரத்தைத் தன் காரியத்துக்காக வளர்க்கிறான்; அல்லது அசோக மரத்தை நடுகிறான், மழை அதை வளரச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18549', '23', '44', '15', 'மனிதனுக்கு அவைகள் அடுப்புக்காகும்போது, அவன் அவைகளில் எடுத்துக் குளிர்காய்கிறான்; நெருப்பை மூட்டி அப்பமும் சுடுகிறான்; அதினால் ஒரு தெய்வத்தையும் உண்டாக்கி, அதைப் பணிந்துகொள்ளுகிறான்; ஒரு சிலையையும் அதினால் செய்து, அதை வணங்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18550', '23', '44', '16', 'அதில் ஒரு துண்டை அடுப்பில் எரிக்கிறான்; ஒரு துண்டினால் இறைச்சியைச் சமைத்து சாப்பிட்டு, பொரியலைப் பொரித்து திருப்தியாகி, குளிருங்காய்ந்து: ஆஆ, அனலானேன்; நெருப்பைக் கண்டேன் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18551', '23', '44', '17', 'அதில் மீதியான துண்டைத் தனக்கு விக்கிரகதெய்வமாகச் செய்து, அதற்குமுன் விழுந்து, அதை வணங்கி: நீ என் தெய்வம், என்னை காப்பாற்றவேண்டும் என்று அதை நோக்கி மன்றாடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18552', '23', '44', '18', 'அறியாமலும் உணராமலும் இருக்கிறார்கள்; காணாதபடிக்கு அவர்கள் கண்களும், உணராதபடிக்கு அவர்கள் இருதயமும் அடைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18553', '23', '44', '19', 'அதில் பாதியை அடுப்பில் எரித்தேன்; அதின் தழலின்மேல் அப்பத்தையும் சுட்டு, இறைச்சியையும் பொரித்து சாப்பிட்டேன்; அதில் மீதியான துண்டை நான் அருவருப்பான விக்கிரகமாக்கலாமா? ஒரு மரக்கட்டையை வணங்கலாமா என்று சொல்ல, தன் மனதில் அவனுக்குத் தோன்றவில்லை; அம்மாத்திரம் அறிவும் சொரணையும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18554', '23', '44', '20', 'அவன் சாம்பலை மேய்கிறான்; ஏமாற்றப்பட்ட மனம் அவனை மோசப்படுத்தினது; அவன் தன் ஆத்துமாவைத் தப்புவிக்காமலும்: என் வலது கையிலே தவறு அல்லவோ இருக்கிறதென்று சொல்லாமலும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18555', '23', '44', '21', 'யாக்கோபே, இஸ்ரவேலே, இவைகளை நினை; நீ என் ஊழியக்காரன்; நான் உன்னை உருவாக்கினேன்; நீ என் ஊழியக்காரன்; இஸ்ரவேலே, நீ என்னால் மறக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18556', '23', '44', '22', 'உன் மீறுதல்களை மேகத்தைப்போலவும், உன் பாவங்களைக் கார்மேகத்தைப்போலவும் அகற்றிவிட்டேன்; என்னிடத்தில் திரும்பு; உன்னை நான் மீட்டுக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18557', '23', '44', '23', 'வானங்களே, களித்துப் பாடுங்கள்; யெகோவா இதைச் செய்தார்; பூமியின் தாழ்விடங்களே, ஆர்ப்பரியுங்கள்; மலைகளே, காடுகளே, காட்டிலுள்ள சகல மரங்களே, கெம்பீரமாக முழங்குங்கள்; யெகோவா யாக்கோபைமீட்டு, இஸ்ரவேலிலே மகிமைப்படுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18558', '23', '44', '24', '¶ உன் மீட்பரும், தாயின் கர்ப்பத்தில் உன்னை உருவாக்கினவருமான யெகோவா சொல்கிறதாவது: நானே எல்லாவற்றையும் செய்கிற யெகோவா; நான் ஒருவராய் வானங்களை விரித்து, நானே பூமியைப் பரப்பினவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18559', '23', '44', '25', 'நான் கட்டுக்கதைக்காரரின் வார்த்தைகளைப் பொய்யாக்கி, குறிசொல்கிறவர்களை நிர்மூடராக்கி, ஞானிகளை வெட்கப்படுத்தி, அவர்கள் அறிவைப் பைத்தியமாகச் செய்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18560', '23', '44', '26', 'நான் என் ஊழியக்காரரின் வார்த்தையை நிலைப்படுத்தி, என் பிரதிநிதிகளின் ஆலோசனையை நிறைவேற்றி: குடியேறுவாய் என்று எருசலேமுக்கும், கட்டப்படுவீர்கள் என்று யூதாவின் பட்டணங்களுக்கும் சொல்லி, அவைகளின் பாழான இடங்களை எடுப்பிப்பவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18561', '23', '44', '27', 'நான் ஆழத்தை நோக்கி: வற்றிப்போ என்றும், உன் நதிகளை வெட்டாந்தரையாக்குவேன் என்றும் சொல்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18562', '23', '44', '28', 'கோரேசைக் குறித்து: அவன் என் மேய்ப்பன்; அவன் எருசலேமை நோக்கி: நீ கட்டப்படு என்றும்; தேவாலயத்தை நோக்கி: நீ அஸ்திபாரப்படு என்று சொல்லி, எனக்குப் பிரியமானதையெல்லாம் நிறைவேற்றுவான் என்று சொல்கிறவர் நான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18563', '23', '45', '1', '¶ யெகோவாவாகிய நான் அபிஷேகம்செய்த கோரேசுக்கு முன்பாக தேசங்களைக் கீழ்ப்படுத்தி, ராஜாக்களின் இடைக்கட்டுகளை அவிழ்க்கும்படிக்கும், அவனுக்கு முன்பாக வாசல்கள் பூட்டப்படாதிருக்க, கதவுகளைத் திறந்து வைக்கும்படிக்கும், அவனைப் பார்த்து, அவன் வலதுகையைப் பிடித்துக்கொண்டு, அவனுக்குச் சொல்கிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18564', '23', '45', '2', 'நான் உனக்கு முன்னே போய், கோணலானவைகளைச் செவ்வையாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18565', '23', '45', '3', 'உன்னைப் பெயர்சொல்லி அழைக்கிற இஸ்ரவேலின் தேவனாகிய யெகோவா நானே என்று நீ அறியும்படிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18566', '23', '45', '4', 'வெண்கலக் கதவுகளை உடைத்து, இரும்புத் தாழ்ப்பாள்களை முறித்து, இரகசிய இடங்களில் இருக்கிற பொக்கிஷங்களையும், மறைவிடத்தில் இருக்கிற புதையல்களையும் உனக்குக் கொடுப்பேன்; நான் என் தாசனாகிய யாக்கோபினிமித்தமும், நான் தெரிந்துகொண்ட இஸ்ரவேலினிமித்தமும், நான் உன்னைப் பெயர்சொல்லி அழைத்து, நீ என்னை அறியாதிருந்தும், உனக்கு பெயர் சூட்டினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18567', '23', '45', '5', 'நானே யெகோவா, வேறொருவர் இல்லை; என்னைத்தவிர தேவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18568', '23', '45', '6', 'என்னைத்தவிர ஒருவரும் இல்லையென்று சூரியன் உதிக்கிற திசையிலும், அது மறைகிறகிற திசையிலும் அறியப்படும்படிக்கு நீ என்னை அறியாதிருந்தும், நான் உனக்கு இடைக்கட்டு கட்டினேன்; நானே யெகோவா, வேறொருவர் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18569', '23', '45', '7', 'ஒளியைப் படைத்து, இருளையும் உண்டாக்கினேன், சமாதானத்தைப் படைத்து தீங்கையும் உண்டாக்குகிறவர் நானே; யெகோவாவாகிய நானே இவைகளையெல்லாம் செய்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18570', '23', '45', '8', 'வானங்களே, மேலிருந்து பொழியுங்கள்; ஆகாயமண்டலங்கள் நீதியைப் பொழிவதாக; பூமி திறந்து, இரட்சிப்பின் கனியைத்தந்து, நீதியுங்கூட விளைவதாக; கர்த்தராகிய நான் இவைகளை உண்டாக்குகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18571', '23', '45', '9', 'மண்ணால் செய்யப்பட்டவைகளைப்போன்ற ஓடாயிருந்தும், தன்னை உருவாக்கினவரோடே வழக்காடுகிறவனுக்கு ஐயோ, களிமண் தன்னை உருவாக்கினவனை நோக்கி: என்ன செய்கிறாயென்று சொல்லமுடியுமோ? உன்னால் உருவாக்கப்பட்டவை: அவருக்குக் கைகள் இல்லையென்று சொல்லலாமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18572', '23', '45', '10', 'தகப்பனை நோக்கி: ஏன் பிறக்கச்செய்தாய் என்றும், தாயை நோக்கி: ஏன் பெற்றெடுத்தாய் என்றும் சொல்கிறவனுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18573', '23', '45', '11', 'இஸ்ரவேலின் பரிசுத்தரும் அவனை உருவாக்கினவருமாகிய யெகோவா சொல்கிறதாவது: வருங்காரியங்களை என்னிடத்தில் கேளுங்கள்; என் பிள்ளைகளைக்குறித்தும், என் கரங்களின் கிரியைகளைக்குறித்தும் எனக்குக் கட்டளையிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18574', '23', '45', '12', 'நான் பூமியை உண்டாக்கி, நானே அதின்மேல் இருக்கிற மனிதனைப் படைத்தேன்; என் கரங்கள் வானங்களை விரித்தன; அவைகளின் சர்வசேனையையும் நான் கட்டளையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18575', '23', '45', '13', 'நான் நீதியின்படி அவனை எழுப்பினேன்; அவன் வழிகளையெல்லாம் செவ்வைப்படுத்துவேன்; அவன் என் நகரத்தைக் கட்டி, சிறைப்பட்டுப்போன என்னுடையவர்களை விலையில்லாமலும் லஞ்சமில்லாமலும் விடுதலையாக்குவான் என்று சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18576', '23', '45', '14', 'எகிப்தின் வருமானமும், எத்தியோப்பியாவின் வர்த்தகலாபமும், உயரமான ஆட்களாகிய சபேயரின் வியாபார லாபமும், உன்னிடத்திற்குத் தாண்டிவந்து, உன்னுடையதாகும்; அவர்கள் உன் பின்னே சென்று, விலங்கிடப்பட்டு நடந்துவந்து: உன்னுடனே மாத்திரம் தேவன் இருக்கிறார் என்றும், அவரையல்லாமல் வேறே தேவன் இல்லையென்றும் சொல்லி, உன்னைப் பணிந்துகொண்டு, உன்னை நோக்கி விண்ணப்பம் செய்வார்கள் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18577', '23', '45', '15', 'இஸ்ரவேலின் தேவனும் இரட்சகருமாகிய நீர் உண்மையாகவே உம்மை மறைத்துக்கொண்டிருக்கிற தேவனாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18578', '23', '45', '16', 'சிலைகளை உண்டாக்குகிற அனைவரும் வெட்கப்பட்டு அவமானமடைந்து, ஏகமாகக் கலங்கிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18579', '23', '45', '17', 'இஸ்ரவேலோ, யெகோவாவாலே நிலையான காப்பாற்றுதலினால் காப்பாற்றப்படுவான்; நீங்கள் என்றென்றைக்குமுள்ள சதாகாலங்களிலும் வெட்கப்படாமலும் கலங்காமலும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18580', '23', '45', '18', 'வானங்களைப் படைத்து பூமியையும் வெறுமையாக இருக்கும்படிப் படைக்காமல் அதைக் குடியிருப்புக்காகச் செய்து படைத்து, அதை நிலைநிறுத்தின தேவனாகிய யெகோவா சொல்கிறதாவது: நானே யெகோவா, வேறொருவர் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18581', '23', '45', '19', 'நான் அந்தரங்கத்திலும், பூமியின் அந்தகாரமான இடத்திலும் பேசினதில்லை; வீணாக என்னைத் தேடுங்களென்று நான் யாக்கோபின் சந்ததிக்குச் சொன்னதுமில்லை; நான் நீதியைப் பேசி, யதார்த்தமானவைகளை அறிவிக்கிற யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18582', '23', '45', '20', 'தேசங்களினின்று தப்பினவர்களே, கூட்டங்கூடி வாருங்கள்; ஏகமாகச் சேருங்கள்; தங்கள் மரத்தாலான சிலையைச் சுமந்து, காப்பாற்றமாட்டாத தெய்வத்தைத் தொழுதுகொள்ளுகிறவர்கள் அறிவில்லாதவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18583', '23', '45', '21', 'நீங்கள் தெரிவிக்கும்படி சேர்ந்து, ஏகமாக யோசனைசெய்யுங்கள்; இதை ஆரம்பகாலமுதற்கொண்டு விளங்கச்செய்து, அந்நாள் துவங்கி இதை அறிவித்தவர் யார்? கர்த்தராகிய நான் அல்லவோ? நீதிபரரும் இரட்சகருமாகிய என்னையல்லாமல் வேறே தேவன் இல்லை; என்னைத்தவிர வேறொருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18584', '23', '45', '22', 'பூமியின் எல்லையெங்குமுள்ளவர்களே, என்னை நோக்கிப்பாருங்கள்; அப்பொழுது காப்பாற்றப்படுவீர்கள்; நானே தேவன், வேறொருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18585', '23', '45', '23', 'முழங்கால் யாவும் எனக்கு முன்பாக முடங்கும், நாவு யாவும் என்னை முன்னிட்டு ஆணையிடும் என்று நான் என்னைக்கொண்டே வாக்குக் கொடுத்திருக்கிறேன்; இந்த நீதியான வார்த்தை என் வாயிலிருந்து புறப்பட்டது; இது மாறுவது இல்லையென்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18586', '23', '45', '24', 'யெகோவாவிடத்தில் மாத்திரம் நீதியும் வல்லமையுமுண்டென்று அவனவன் சொல்லி அவரிடத்தில் வந்து சேருவான்; அவருக்கு விரோதமாக எரிச்சல் கொண்டிருக்கிற அனைவரும் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18587', '23', '45', '25', 'இஸ்ரவேலின் சந்ததியாகிய அனைவரும் யெகோவாவுக்குள் நீதிமான்களாக்கப்பட்டு மேன்மைபாராட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18588', '23', '46', '1', '¶ பேல் பணியும், நேபோ குனியும், அவைகளின் சிலைகள் காட்டு மிருகங்களுக்கும் நாட்டு மிருகங்களுக்கும் சுமையாகும்; நீங்கள் சுமந்த சுமைகள், இளைத்துப்போன மிருகங்களுக்குப் பாரமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18589', '23', '46', '2', 'அவைகள் ஏகமாகக் குனிந்து பணியும்; சுமைகளை அவைகள் தப்புவிக்கமாட்டாது; அவைகள் தாமே சிறைப்பட்டுப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18590', '23', '46', '3', 'யாக்கோபின் சந்ததியாரே இஸ்ரவேல் சந்ததியில் மீதியாகிய சகல மக்களே, எனக்குச் செவிகொடுங்கள்; தாயின் வயிற்றில் தோன்றினதுமுதல் உங்களை ஏந்தி, தாயின் கர்ப்பத்தில் உற்பத்தியானதுமுதல் உங்களைத் தாங்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18591', '23', '46', '4', 'உங்கள் முதிர்வயதுவரைக்கும் நான் அப்படிச் செய்வேன்; நரைவயதுவரை நான் உங்களைத் தாங்குவேன்; நான் அப்படிச் செய்துவந்தேன்; இனிமேலும் நான் ஏந்துவேன், நான் சுமப்பேன், தப்புவிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18592', '23', '46', '5', 'யாருக்கு என்னைச் சாயலும் சமமுமாக்கி, யாருக்கு நான் ஒப்பாகும்படி என்னை ஒப்பிடுவீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18593', '23', '46', '6', 'பையிலிருக்கிற பொன்னைக்கொட்டி, வெள்ளியைத் தராசில் நிறுத்து, கொல்லனுடனே கூலி பொருத்திக்கொள்கிறார்கள்; அவன் ஒரு தெய்வத்தை உண்டாக்குகிறான்; அதை வணங்கிப் பணிந்துகொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18594', '23', '46', '7', 'அதைத் தோளின்மேல் எடுத்து, அதைச் சுமந்து, அதை அதின் இடத்திலே வைக்கிறார்கள்; அங்கே அது நிற்கும்; தன் இடத்தைவிட்டு அசையாது; ஒருவன் அதை நோக்கிக் கூப்பிட்டால், அது மறுஉத்திரவு கொடுக்கிறதுமில்லை, அவன் இக்கட்டை நீக்கி அவனை காப்பாற்றியதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18595', '23', '46', '8', 'இதை நினைத்து ஆண்களாயிருங்கள்; பாதகர்களே, இதை மனதில் வையுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18596', '23', '46', '9', 'முன்பு ஆரம்பகாலத்தில் நடந்தவைகளை நினையுங்கள்; நானே தேவன், வேறொருவரும் இல்லை; நானே தேவன், எனக்குச் சமானமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18597', '23', '46', '10', 'முடிவிலுள்ளவைகளை ஆதி முதற்கொண்டும், இன்னும் செய்யப்படாதவைகளைப் ஆரம்பகாலமுதற்கொண்டும் அறிவிக்கிறேன்; என் ஆலோசனை நிலைநிற்கும், எனக்குச் சித்தமானவைகளையெல்லாம் செய்வேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18598', '23', '46', '11', 'வேகமாக பறக்கிற ஒரு பறவையைக் கிழக்கிலிருந்தும், என் ஆலோசனையை நிறைவேற்றும் மனிதனை தூரதேசத்திலிருந்தும் வரவழைக்கிறவராயிருக்கிறேன்; அதைச் சொன்னேன், அதை நிறைவேற்றுவேன்; அதைத் திட்டம்செய்தேன், அதைச் செய்துமுடிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18599', '23', '46', '12', 'கடின இருதயமுள்ளவர்களே, நீதிக்குத் தூரமானவர்களே, எனக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18600', '23', '46', '13', 'என் நீதியைச் சமீபிக்கச்செய்கிறேன், அது தூரமாயிருப்பதில்லை; என் இரட்சிப்புத் தாமதிப்பதுமில்லை; நான் சீயோனில் இரட்சிப்பையும், இஸ்ரவேலுக்கு என் மகிமையையும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18601', '23', '47', '1', '¶ பாபிலோனின் கன்னிப்பெண்ணாகிய மகளே, நீ இறங்கி மண்ணிலே உட்காரு; கல்தேயரின் மகளே, தரையிலே உட்காரு; உனக்குச் சிங்காசனமில்லை; நீ கர்வமுள்ளவள் என்றும் சுகசெல்வி என்றும் இனி அழைக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18602', '23', '47', '2', 'இயந்திரத்தை எடுத்து மாவரை; உன் முக்காட்டை நீக்கிவிடு; வெறுங்காலும் நிர்வாணத்தொடையுமாக ஆறுகளைக் கடந்துபோ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18603', '23', '47', '3', 'உன் நிர்வாணம் வெளிப்படும்; உன் அவமானம் காணப்படும்; நான் ஒருவனையும் பாராமல் நீதியைச் சரிக்கட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18604', '23', '47', '4', 'எங்கள் மீட்பருடைய நாமம் இஸ்ரவேலின் பரிசுத்தராகிய சேனைகளுடைய யெகோவா என்பது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18605', '23', '47', '5', 'கல்தேயரின் மகளே, நீ அந்தகாரத்திற்குள் பிரவேசித்து மவுனமாக உட்காரு; இனி நீ ராஜ்யங்களின் நாயகியென்று அழைக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18606', '23', '47', '6', 'நான் என் மக்களின்மேல் கடுங்கோபமடைந்து, என் சொந்தமானதைப் பரிசுத்தக் குலைச்சலாக்கி, அவர்களை உன் கையில் ஒப்புக்கொடுத்தேன்; நீ அவர்கள்மேல் இரக்கம்வைக்காமல், முதிர்வயதுள்ளவர்களின்மேல் உன் நுகத்தை மகா பாரமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18607', '23', '47', '7', 'என்றென்றைக்கும் நாயகியாயிருப்பேனென்று சொல்லி, இந்தக் காரியங்களை இதுவரைக்கும் உன் மனதிலே வைக்காமலும், அதின் முடிவை நினைக்காமலும்போனாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18608', '23', '47', '8', 'இப்பொழுதும் சுகசெல்வியே, கவலையில்லாமல் வாழ்கிறவளே: நான்தான், என்னைத்தவிர ஒருவருமில்லை; நான் விதவையாவதில்லை, நான் சந்ததி சேதத்தை அறிவதில்லையென்று உன் இருதயத்திலே சொல்கிறவளே, நான் சொல்கிறதைக் கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18609', '23', '47', '9', 'சந்ததி சேதமும் விதவையிருப்பும் ஆகிய இவ்விரண்டும் உனக்குச் சடிதியாக ஒரே நாளில் வரும்; உன் திரளான சூனியங்களினிமித்தமும், உன் வெகுவான மந்திரவித்தைகளினிமித்தமும் அவைகள் பூரணமாக உன்மேல் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18610', '23', '47', '10', 'உன் துன்மார்க்கத்திலே நீ திடநம்பிக்கையாயிருந்து: என்னைப் பார்க்கிறவர் ஒருவரும் இல்லையென்றாய். உன் ஞானமும் உன் அறிவுமே உன்னைக் கெடுத்தது; நான்தான், என்னைத் தவிர ஒருவருமில்லையென்று உன் இருதயத்தில் எண்ணினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18611', '23', '47', '11', 'ஆகையால் தீங்கு உன்மேல் வரும், அது எங்கேயிருந்து உதித்ததென்று உனக்குத் தெரியாது; உனக்குத் துன்பம் வரும், நீ அதை நிவிர்த்தியாக்கமாட்டாய்; நீ அறியாதபடிக்கு உடனடியாக உண்டாகும் அழிவு உன்மேல் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18612', '23', '47', '12', 'நீ உன் சிறுவயதுமுதல் பிரயாசப்பட்டுப் பழகிவருகிற உன் மாயவித்தைகளையும், உன் திரளான சூனியங்களையும் நீ பயன்படுத்து; அவைகளால் உனக்குப் பயனோ, பலனோ உண்டாகுமா என்று பார்ப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18613', '23', '47', '13', 'உன் திரளான யோசனைகளினால் நீ இளைத்துப்போனாய்; இப்பொழுதும் சோதிடர்களும், நட்சத்திரம் பார்க்கிறவர்களும், அமாவாசி கணிக்கிறவர்களும் எழும்பி, உனக்கு நேரிடுகிறவைகளுக்கு உன்னைத் தப்புவித்துக் காப்பாற்றட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18614', '23', '47', '14', 'இதோ, அவர்கள் பதரைப்போல் இருப்பார்கள், நெருப்பு அவர்களைச் சுட்டெரிக்கும்; அவர்கள் தங்கள் உயிரை நெருப்புத்தழலினின்று விடுவிப்பதில்லை; அது குளிர்காயத்தக்க தழலுமல்ல; எதிரே உட்காரத்தக்க அடுப்புமல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18615', '23', '47', '15', 'உன் சிறுவயதுமுதல் நீ பிரயாசப்பட்டு எவர்களுடன் வியாபாரம்செய்தாயோ, அவர்களும் அப்படியே இருப்பார்கள்; அவரவர் தங்கள் போக்கிலே போய் அலைவார்கள்; உன்னை காப்பாற்றுவார் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18616', '23', '48', '1', '¶ இஸ்ரவேலென்னும் பெயர்பெற்று, யூதாவின் நீரூற்றிலிருந்து சுரந்தவர்களும், யெகோவாவுடைய நாமத்தின்மேல் ஆணையிட்டு உண்மையும் நீதியும் இல்லாமல் இஸ்ரவேலின் தேவனை அறிக்கையிடுகிறவர்களுமான யாக்கோபின் வம்சத்தாரே, கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18617', '23', '48', '2', 'அவர்கள் தங்களைப் பரிசுத்த நகரத்தார் என்று சொல்லி, சேனைகளின் யெகோவா என்னும் நாமமுள்ள இஸ்ரவேலின் தேவன்மேல் பற்றுதலாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18618', '23', '48', '3', 'ஆரம்பகாலத்தில் நடந்தவைகளை ஆரம்பம்முதல் அறிவித்தேன், அவைகள் என் வாயிலிருந்து பிறந்தன, அவைகளை வெளிப்படுத்தினேன்; அவைகளை உடனடியாகச் செய்தேன், அவைகள் நடந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18619', '23', '48', '4', 'நீ கடினமுள்ளவனென்றும், உன் பிடரி நரம்பு இரும்பென்றும், உன் நெற்றி வெண்கலமென்றும் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18620', '23', '48', '5', 'ஆகையால்: என் சிலை அவைகளைச் செய்ததென்றும், நான் செய்த உருவமும், நான் வார்ப்பித்த சிலையும் அவைகளைக் கட்டளையிட்டதென்றும் நீ சொல்லாதபடிக்கு, நான் அவைகளை முன்னமே உனக்கு அறிவித்து, அவைகள் வராததற்கு முன்னே உனக்கு வெளிப்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18621', '23', '48', '6', 'அவைகளைக் கேள்விப்பட்டாயே, அவைகளையெல்லாம் பார், இப்பொழுது நீங்களும் அவைகளை அறிவிக்கலாமல்லவோ? இதுமுதல் புதியவைகளையும், நீ அறியாத மறைபொருளானவைகளையும் உனக்குத் தெரிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18622', '23', '48', '7', 'அவைகள் ஆதிமுதற்கொண்டு அல்ல, இப்பொழுதே உண்டாக்கப்பட்டன; இதோ, அவைகளை அறிவேன் என்று நீ சொல்லாதபடிக்கு, இந்நாட்களுக்கு முன்னே நீ அவைகளைக் கேள்விப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18623', '23', '48', '8', 'நீ கேள்விப்படவுமில்லை, அறியவுமில்லை; ஆதிமுதல் உன் செவி திறந்திருக்கவுமில்லை; நீ துரோகம் செய்வாய் என்பதையும், தாயின் கர்ப்பத்திலிருந்தே நீ மீறுகிறவனென்று பெயர் பெற்றதையும் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18624', '23', '48', '9', 'என் நாமத்தினிமித்தம் என் கோபத்தை நிறுத்திவைத்தேன்; உன்னை அழிக்காதபடி நான் என் புகழ்ச்சியினிமித்தம் உன்மேல் பொறுமையாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18625', '23', '48', '10', 'இதோ, உன்னைப் புடமிட்டேன்; ஆனாலும் வெள்ளியைப்போல் அல்ல, உபத்திரவத்தின் குகையிலே உன்னைத் தெரிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18626', '23', '48', '11', 'என்னிமித்தம், என்னிமித்தமே, அப்படிச் செய்வேன்; என் நாமத்தின் பரிசுத்தம் எப்படிக் குலைக்கப்படலாம்? என் மகிமையை நான் வேறொருவருக்கும் கொடுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18627', '23', '48', '12', '¶ யாக்கோபே, நான் அழைத்திருக்கிற இஸ்ரவேலே, எனக்குச் செவிகொடு; நான் அவரே, நான் முந்தினவரும், நான் பிந்தினவருமாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18628', '23', '48', '13', 'என் கரமே பூமியை அஸ்திபாரப்படுத்தி, என் வலதுகை வானங்களை அளவிட்டது; நான் அவைகளுக்குக் கட்டளையிட, அவைகள் அனைத்தும் நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18629', '23', '48', '14', 'நீங்களெல்லோரும் கூடிவந்து கேளுங்கள்; யெகோவாவுக்குப் பிரியமானவன் அவருக்குச் சித்தமானதைப் பாபிலோனில் செய்வான்; அவன் புயம் கல்தேயரின்மேல் இருக்கும் என்பதை இவர்களில் அறிவித்தவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18630', '23', '48', '15', 'நான், நானே அதைச் சொன்னேன்; நான் அவனை அழைத்தேன்; நான் அவனை வரச்செய்தேன்; அவன் வழி வாய்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18631', '23', '48', '16', 'நீங்கள் என் சமீபத்தில் வந்து, நான் சொல்வதைக் கேளுங்கள்; நான் ஆதிமுதற்கொண்டு இரகசியமாகப் பேசவில்லை; அது உண்டான காலத்திலிருந்தே அங்கே நான் இருந்தேன்; இப்பொழுதோ யெகோவாவாகிய ஆண்டவரும், அவருடைய ஆவியும் என்னை அனுப்புகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18632', '23', '48', '17', 'இஸ்ரவேலின் பரிசுத்தராயிருக்கிற உன் மீட்பரான யெகோவா சொல்கிறதாவது: பிரயோஜனமாயிருக்கிறதை உனக்குப் போதித்து, நீ நடக்கவேண்டிய வழியிலே உன்னை நடத்துகிற உன் தேவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18633', '23', '48', '18', 'ஆ, என் கற்பனைகளைக் கவனித்தாயானால் நலமாயிருக்கும்; அப்பொழுது உன் சமாதானம் நதியைப்போலும், உன் நீதி கடலின் அலைகளைப்போலும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18634', '23', '48', '19', 'அப்பொழுது உன் சந்ததி மணலைப் போலவும், உன் கர்ப்பப்பிறப்பு அதின் துகள்களைப் போலவும் இருக்கும்; அப்பொழுது அதின் பெயர் நம்மை விட்டு அற்றுப்போகாமலும் அழிக்கப்படாமலும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18635', '23', '48', '20', 'பாபிலோனிலிருந்து புறப்படுங்கள்; கல்தேயரைவிட்டு ஓடிவாருங்கள்; யெகோவா தம்முடைய தாசனாகிய யாக்கோபை மீட்டுக்கொண்டாரென்று சொல்லுங்கள்; இதைக் கெம்பீரசத்தமாகக் கூறிப் பிரபலப்படுத்துங்கள், பூமியின் கடையாந்தரவரை வெளிப்படுத்துங்கள் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18636', '23', '48', '21', 'அவர் அவர்களை வனாந்திரங்களில் நடத்தும்போது, அவர்களுக்குத் தாகம் இருந்ததில்லை; கன்மலையிலிருந்து தண்ணீரை அவர்களுக்குச் சுரக்கச்செய்தார், கன்மலையைப் பிளந்தார், தண்ணீர் ஓடிவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18637', '23', '48', '22', 'துன்மார்க்கர்களுக்குச் சமாதானம் இல்லையென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18638', '23', '49', '1', '¶ தீவுகளே, எனக்குச் செவிகொடுங்கள்; தூரத்திலிருக்கிற மக்களே, கவனியுங்கள்; தாயின் கர்ப்பத்திலிருந்ததுமுதல் யெகோவா என்னை அழைத்து, நான் என் தாயின் வயிற்றில் இருக்கும்போது என் நாமத்தைப் பிரஸ்தாபப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18639', '23', '49', '2', 'அவர் என் வாயைக் கூர்மையான பட்டயமாக்கி, தமது கரத்தின் நிழலினால் என்னை மறைத்து, என்னைக் கூர்மையான அம்பாக்கி, என்னைத் தமது அம்புகளை வைக்கும் பையிலே மூடிவைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18640', '23', '49', '3', 'அவர் என்னை நோக்கி: நீ என் ஊழியக்காரன்; இஸ்ரவேலே, நான் உன்னில் மகிமைப்படுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18641', '23', '49', '4', 'அதற்கு நான்: வீணாக உழைக்கிறேன், வீணாகவும் பயனற்றதாகவும் என் பெலனைச் செலவழிக்கிறேன்; ஆகிலும் என் நியாயம் கர்த்தரிடத்திலும், என் பலன் என் தேவனிடத்திலும் இருக்கிறது என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18642', '23', '49', '5', 'யாக்கோபைத் தம்மிடத்தில் திருப்பும்படி நான் தாயின் கர்ப்பத்திலிருந்ததுமுதல் யெகோவா தமக்கு ஊழியக்காரனாக என்னை உருவாக்கினார்; இஸ்ரவேலோ சேராதேபோகிறது; ஆகிலும் யெகோவாவுடைய பார்வையில் கனமடைவேன், என் தேவன் என் பெலனாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18643', '23', '49', '6', 'யாக்கோபின் வம்சங்களை எழுப்பவும், இஸ்ரவேலில் காக்கப்பட்டவர்களைத் திருப்பவும், நீர் எனக்குத் தாசனாயிருப்பது அற்பகாரியமாயிருக்கிறது; நீர் பூமியின் முடிவுவரைக்கும் என்னுடைய இரட்சிப்பாயிருக்கும்படி, உம்மை தேசங்களுக்கு ஒளியாகவும் வைப்பேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18644', '23', '49', '7', 'இஸ்ரவேலின் மீட்பரும் அதின் பரிசுத்தருமாகிய யெகோவா, மனிதர்களால் அசட்டைசெய்யப்பட்டவரும், தேசங்களால் அருவருக்கப்பட்டவரும், அதிகாரிகளுக்கு ஊழியக்காரனுமாயிருக்கிறவரை நோக்கி, உண்மையுள்ள யெகோவா நிமித்தமும், உம்மைத் தெரிந்துகொண்ட இஸ்ரவேலின் பரிசுத்தர்நிமித்தமும், ராஜாக்கள் கண்டு எழுந்திருந்து, பிரபுக்கள் பணிந்துகொள்வார்கள் என்று சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18645', '23', '49', '8', '¶ பின்னும் யெகோவா: அனுக்கிரகக் காலத்திலே நான் உமக்குச் செவிகொடுத்து, இரட்சணிய நாளிலே உமக்கு உதவி செய்தேன்; நீர் பூமியைச் சீர்ப்படுத்தி, பாழாய்க்கிடக்கிற இடங்களைச் சொந்தமாக்கிக்கொள்ளவும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18646', '23', '49', '9', 'கட்டுண்டவர்களை நோக்கி: புறப்பட்டுப்போங்கள் என்றும்; இருளில் இருக்கிறவர்களை நோக்கி: வெளியே வாருங்கள் என்றும் சொல்லவும், நான் உம்மைக் காப்பாற்றி, உம்மை மக்களுக்கு உடன்படிக்கையாக ஏற்படுத்துவேன்; அவர்கள் வழியோரங்களிலே மேய்வார்கள்; சகல மேடுகளிலும் அவர்களுக்கு மேய்ச்சல் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18647', '23', '49', '10', 'அவர்கள் பசியாயிருப்பதுமில்லை, தாகமாயிருப்பதுமில்லை; உஷ்ணமாகிலும், வெயிலாகிலும் அவர்கள்மேல் படுவதுமில்லை; அவர்களுக்கு இரங்குகிறவர் அவர்களை நடத்தி, அவர்களை நீரூற்றுகளிடத்திற்குக் கொண்டுபோய்விடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18648', '23', '49', '11', 'என் மலைகளையெல்லாம் வழிகளாக்குவேன்; என் பாதைகள் உயர்த்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18649', '23', '49', '12', 'இதோ, இவர்கள் தூரத்திலிருந்து வருவார்கள்; இதோ, அவர்கள் வடக்கிலும் மேற்கிலுமிருந்து வருவார்கள்; இவர்கள் அஸ்வான் தேசத்திலுமிருந்து வருவார்கள் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18650', '23', '49', '13', 'வானங்களே, கெம்பீரித்துப் பாடுங்கள்; பூமியே, களிகூரு; மலைகளே, கெம்பீரமாக முழங்குங்கள்; யெகோவா தம்முடைய மக்களுக்கு ஆறுதல் செய்தார்; சிறுமைப்பட்டிருக்கிற தம்முடையவர்கள்மேல் இரக்கமாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18651', '23', '49', '14', 'சீயோனோ: யெகோவா என்னைக் கைவிட்டார், ஆண்டவர் என்னை மறந்தார் என்று சொல்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18652', '23', '49', '15', 'ஒரு பெண் தன் கர்ப்பத்தின் குழந்தைக்கு இரங்காமல், தன் மகனை மறப்பாளோ? அவர்கள் மறந்தாலும், நான் உன்னை மறப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18653', '23', '49', '16', 'இதோ, என் உள்ளங்கைகளில் உன்னை வரைந்திருக்கிறேன்; உன் மதில்கள் எப்போதும் என்முன் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18654', '23', '49', '17', 'உன் மகன்கள் துரிதமாக வருவார்கள்; உன்னை நிர்மூலமாக்கினவர்களும் உன்னைப் பாழாக்கினவர்களும் உன்னை விட்டுப் புறப்பட்டுப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18655', '23', '49', '18', 'உன் கண்களை ஏறெடுத்துச் சுற்றிலும் பார்; அவர்களெல்லோரும் ஏகமாகக்கூடி உன்னிடத்தில் வருகிறார்கள்; நீ அவர்களெல்லோரையும் ஆபரணமாக அணிந்து, மணமகள் அணிந்துகொள்வதுபோல, நீ அவர்களை அணிந்துகொள்வாய் என்று, என் ஜீவனைக்கொண்டு சொல்கிறேன் என்று யெகோவா உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18656', '23', '49', '19', 'அப்பொழுது உன் வனாந்திரங்களும், உன் பாழான இடங்களும், நிர்மூலமான உன் தேசமும், இனிக் குடிமக்களின் திரளினாலே உனக்கு நெருக்கமாயிருக்கும்; உன்னை விழுங்கினவர்கள் தூரமாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18657', '23', '49', '20', 'பிள்ளைகளற்றிருந்த உனக்கு உண்டாயிருக்கப்போகிற பிள்ளைகள்: இடம் எங்களுக்கு நெருக்கமாயிருக்கிறது; நாங்கள் குடியிருக்கும்படிக்கு விலகியிரு என்று, உன் காதுகள் கேட்கச்சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18658', '23', '49', '21', 'அப்பொழுது நீ: இவர்களை எனக்குப் பிறப்பித்தவர் யார்? நான் பிள்ளைகளற்றும், தனித்தும், சிறைப்பட்டும், நிலையற்றும் இருந்தேனே; இவர்களை எனக்கு வளர்த்தவர் யார்? இதோ, நான் தனிமையாக விடப்பட்டிருந்தேனே; இவர்கள் எங்கேயிருந்தவர்கள்? என்று உன் இருதயத்தில் சொல்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18659', '23', '49', '22', 'இதோ, தேசங்களுக்கு நேராக என் கையை உயர்த்தி, மக்களுக்கு நேராக என் கொடியை ஏற்றுவேன்; அப்பொழுது உன் மகன்களை பெரும் கைகளில் ஏந்திக்கொண்டு வருவார்கள்; உன் மகள்கள் தோளின்மேல் எடுத்துக்கொண்டு வரப்படுவார்கள் என்று கர்த்தராகிய ஆண்டவர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18660', '23', '49', '23', 'ராஜாக்கள் உன்னை வளர்க்கும் தந்தைகளும், அவர்களுடைய நாயகிகள் உன் வளர்க்கும் தாய்களுமாயிருப்பார்கள்; தரையிலே முகங்குப்புறவிழுந்து உன்னைப் பணிந்து, உன் கால்களின் தூளை நக்குவார்கள்; நான் யெகோவா, எனக்குக் காத்திருக்கிறவர்கள் வெட்கப்படுவதில்லை என்பதை அப்பொழுது அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18661', '23', '49', '24', 'பராக்கிரமன் கையிலிருந்து கொள்ளைப்பொருளைப் பறிக்கமுடியுமோ? அல்லது நீதியாய்ச் சிறைப்பட்டுப்போனவர்களை விடுவிக்கமுடியுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18662', '23', '49', '25', 'என்றாலும் இதோ, பராக்கிரமனால் சிறைப்படுத்தப்பட்டவர்களும் விடுவிக்கப்படுவார்கள்; பெலவந்தனால் கொள்ளையிடப்பட்டதும் விடுதலையாக்கப்படும்; உன்னோடு வழக்காடுகிறவர்களுடன் நான் வழக்காடி, உன் பிள்ளைகளை இரட்சித்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18663', '23', '49', '26', 'உன்னை ஒடுக்கினவர்களுடைய மாம்சத்தை அவர்களுக்கே சாப்பிடக்கொடுப்பேன்; மதுபானத்தால் வெறிகொள்வதுபோல் தங்களுடைய இரத்தத்தினால் வெறிகொள்வார்கள்; கர்த்தரும் யாக்கோபின் வல்லவருமாகிய நான் உன் இரட்சகரும் உன் மீட்பருமாயிருக்கிறதை மாம்சமான அனைவரும் அறிந்துகொள்வார்களென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18664', '23', '50', '1', '¶ யெகோவா சொல்கிறார்: நான் உங்கள் தாயை அனுப்பிவிட்டபோது, அவளுக்குக் கொடுத்த தள்ளுதற்சீட்டு எங்கே? அல்லது எனக்குக் கடன் கொடுத்த எவனுக்கு உங்களை நான் விற்றுப்போட்டேன்? இதோ, உங்கள் அக்கிரமங்களின்காரணமாக நீங்கள் விற்கப்பட்டீர்கள்; உங்கள் பாதகங்களின்காரணமாக உங்களுடைய தாய் அனுப்பிவிடப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18665', '23', '50', '2', 'நான் வந்தபோது ஒருவனும் இல்லாமற்போனதென்ன? நான் கூப்பிட்டபோது மறுமொழி கொடுக்க ஒருவனும் இல்லாமற்போனதென்ன? மீட்கமுடியாதபடிக்கு என் கரம் குறுகிவிட்டதோ? விடுவிக்கிறதற்கு என்னிடத்தில் பெலனில்லாமற்போயிற்றோ? இதோ, என் கடிந்துகொள்ளுதலினாலே கடலை வற்றச்செய்து, நதிகளை வெட்டாந்தரையாக்கிப்போடுகிறேன்; அவைகளிலுள்ள மீன் தண்ணீரில்லாமல் தாகத்தால் செத்து நாற்றமெடுக்கின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18666', '23', '50', '3', 'நான் வானங்களுக்குக் காரிருளை உடுத்தி, சணலாடையால் அவைகளின் மூடுதிரையாக்குகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18667', '23', '50', '4', 'இளைப்படைந்தவனுக்கு சமயத்திற்கேற்ற வார்த்தை சொல்ல நான் அறியும்படிக்கு, யெகோவாவாகிய ஆண்டவர் எனக்குக் கல்விமானின் நாவைத் தந்தருளினார்; காலைதோறும் என்னை எழுப்புகிறார்; கற்றுக்கொள்கிறவர்களைப்போல, நான் கேட்கும்படி என் செவியைக் கவனிக்கச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18668', '23', '50', '5', 'யெகோவாவாகிய ஆண்டவர் என் செவியைத் திறந்தார்; நான் எதிர்க்கவுமில்லை, நான் பின்வாங்கவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18669', '23', '50', '6', 'அடிக்கிறவர்களுக்கு என் முதுகையும், தாடைமயிரைப் பிடுங்குகிறவர்களுக்கு என் தாடையையும் ஒப்புக்கொடுத்தேன்; அவமானத்திற்கும் உமிழ்நீருக்கும் என் முகத்தை மறைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18670', '23', '50', '7', 'யெகோவாவாகிய ஆண்டவர் எனக்குத் துணைசெய்கிறார்; ஆகையால் நான் வெட்கப்படுவதில்லை; நான் வெட்கப்பட்டுப் போவதில்லையென்று அறிந்திருக்கிறேன்; ஆதலால் என் முகத்தைக் கற்பாறையைப்போலாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18671', '23', '50', '8', 'என்னை நீதிமானாக்குகிறவர் அருகிலிருக்கிறார்; என்னுடன் வழக்காடுகிறவன் யார்? ஏகமாக நிற்போமாக, யார் எனக்கு எதிராளி? அவன் என்னிடத்தில் வரட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18672', '23', '50', '9', 'இதோ, யெகோவாவாகிய ஆண்டவர் எனக்குத் துணைசெய்கிறார்; என்னை ஆக்கினைக்குள்ளாகத் தீர்க்கிறவன் யார்? இதோ, அவர்கள் எல்லோரும் ஒரு ஆடையைப்போலப் பழையதாகிப் போவார்கள்; பொட்டுப்பூச்சி அவர்களை அரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18673', '23', '50', '10', 'உங்களில் எவன் யெகோவாவுக்குப் பயந்து, அவருடைய தாசனின் சொல்லைக் கேட்டு, தனக்கு வெளிச்சமில்லாததினால் இருட்டிலே நடக்கிறானோ, அவன் யெகோவாவுடைய நாமத்தை நம்பி, தன் தேவனைச் சார்ந்துகொள்வானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18674', '23', '50', '11', 'இதோ, நெருப்பைக் கொளுத்தி, நெருப்புப்பொறிகளால் சூழப்பட்டிருக்கிற நீங்கள் அனைவரும், உங்கள் நெருப்பின் வெளிச்சத்திலும், நீங்கள் மூட்டின அக்கினிஜூவாலையிலும் நடவுங்கள்; வேதனையில் கிடப்பீர்கள்; என் கரத்தினால் இது உங்களுக்கு உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18675', '23', '51', '1', '¶ நீதியைப் பின்பற்றி யெகோவாவை தேடுகிறவர்களாகிய நீங்கள் எனக்குச் செவிகொடுங்கள்; நீங்கள் வெட்டி எடுக்கப்பட்ட கன்மலையையும், நீங்கள் தோண்டி எடுக்கப்பட்ட கிணற்றின் குழியையும் நோக்கிப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18676', '23', '51', '2', 'உன்னுடைய தகப்பனாகிய ஆபிரகாமையும், உங்களைப் பெற்ற சாராளையும் நோக்கிப்பாருங்கள்; அவன் ஒருவனாயிருக்கும்போது நான் அவனை அழைத்து, அவனை ஆசீர்வதித்து, அவனைப் பெருகச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18677', '23', '51', '3', 'யெகோவா சீயோனுக்கு ஆறுதல் செய்வார்; அவர் அதின் பாழான இடங்களையெல்லாம் தேறுதலடையச்செய்து, அதின் வனாந்திரத்தை ஏதேனைப்போலவும், அதின் காலியான இடத்தைக் யெகோவாவின் தோட்டத்தைப்போலவும் ஆக்குவார்; சந்தோஷமும் மகிழ்ச்சியும் துதியும் பாடலின் சத்தமும் அதில் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18678', '23', '51', '4', 'என் மக்களே, எனக்குச் செவிகொடுங்கள்; என் மக்களே, என் வாக்கைக் கவனியுங்கள்; வேதம் என்னிலிருந்து வெளிப்படும்; என் பிரமாணத்தை மக்களின் வெளிச்சமாக நிறுவுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18679', '23', '51', '5', 'என் நீதி சமீபமாயிருக்கிறது; என் இரட்சிப்பு வெளிப்படும்; என் புயங்கள் மக்களை நியாயந்தீர்க்கும்; தீவுகள் எனக்குக் காத்திருந்து, என் புயத்தின்மேல் நம்பிக்கையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18680', '23', '51', '6', 'உங்கள் கண்களை வானத்திற்கு ஏறெடுங்கள், கீழே இருக்கிற பூமியையும் நோக்கிப்பாருங்கள்; வானம் புகையைப்போல் ஒழிந்துபோகும், பூமி ஆடையைப்போல் பழையதாகும்; அதின் குடிமக்களும் அப்படியே ஒழிந்துபோவார்கள்; என் இரட்சிப்போ என்றென்றைக்கும் இருக்கும்; என் நீதி அற்றுப்போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18681', '23', '51', '7', 'நீதியை அறிந்தவர்களே, என் வேதத்தை இருதயத்தில் பதித்திருக்கிற மக்களே, எனக்குச் செவிகொடுங்கள்; மனிதர்களின் நிந்தனைக்குப் பயப்படாமலும், அவர்கள் தூஷணங்களால் கலங்காமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18682', '23', '51', '8', 'பொட்டுப்பூச்சி அவர்களை ஆடையைப்போல் அரித்து, புழு அவர்களை ஆட்டுரோமத்தைப்போல் தின்னும்; என்னுடைய நீதியோ என்றென்றைக்கும் நிலைக்கும், என் இரட்சிப்பு தலைமுறை தலைமுறைதோறும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18683', '23', '51', '9', 'எழும்பு, எழும்பு, பெலன்கொள்; யெகோவாவின் புயமே, ஆரம்ப நாட்களிலும் முந்தின தலைமுறைகளிலும் எழும்பினபடி எழும்பு; இராகாபைத் துண்டித்ததும் வலுசர்ப்பத்தை வதைத்ததும் நீதானல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18684', '23', '51', '10', 'மகா ஆழத்தின் தண்ணீர்களாகிய கடலை வற்றிப்போகச்செய்ததும், மீட்கப்பட்டவர்கள் கடந்துபோகக் கடலின் பள்ளங்களை வழியாக்கினதும் நீதானல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18685', '23', '51', '11', 'அப்படியே யெகோவாவால் மீட்கப்பட்டவர்கள் ஆனந்தக்களிப்புடன் பாடி சீயோனுக்குத் திரும்பிவருவார்கள்; நித்திய மகிழ்ச்சி அவர்கள் தலையின்மேல் இருக்கும்; சந்தோஷமும் மகிழ்ச்சியும் அடைவார்கள்; சஞ்சலமும் தவிப்பும் ஓடிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18686', '23', '51', '12', 'நான், நானே உங்களுக்கு ஆறுதல் செய்கிறவர்; சாகப்போகிற மனிதனுக்கும், புல்லுக்கொப்பாகிற மனுபுத்திரனுக்கும் பயப்படுகிறதற்கும், வானங்களை விரித்து, பூமியை அஸ்திபாரப்படுத்தி, உன்னை உண்டாக்கின யெகோவாவை மறக்கிறதற்கும் நீ யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18687', '23', '51', '13', 'துன்பம் செய்கிறவன் அழிக்க ஆயத்தமாகிறபோது, நீ அவனுடைய கடுங்கோபத்திற்கு எப்போதும் இடைவிடாமல் பயப்படுகிறதென்ன? துன்பம் செய்கிறவனுடைய கடுங்கோபம் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18688', '23', '51', '14', 'சிறைப்பட்டுப்போனவன் துரிதமாக விடுதலையாவான்; அவன் குழியிலே சாவதுமில்லை, அவனுடைய அப்பம் குறைவுபடுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18689', '23', '51', '15', 'உன் தேவனாயிருக்கிற யெகோவா நானே; அலைகள் கொந்தளிக்கத்தக்கதாக கடலைக் குலுக்குகிற சேனைகளின் யெகோவா என்கிற நாமமுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18690', '23', '51', '16', 'நான் வானத்தை நிலைப்படுத்தி, பூமியை அஸ்திபாரப்படுத்தி, சீயோனை நோக்கி: நீ என் மக்கள்கூட்டமென்று சொல்வதற்காக, நான் என் வார்த்தையை உன் வாயிலே அருளி, என் கரத்தின் நிழலினால் உன்னை மறைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18691', '23', '51', '17', '¶ எழும்பு, எழும்பு, யெகோவாவுடைய கடுங்கோபத்தின் பாத்திரத்தை அவருடைய கையில் வாங்கிக் குடித்திருக்கிற எருசலேமே, எழுந்துநில், தத்தளிக்கச்செய்யும் பாத்திரத்தின் வண்டல்களை உறிஞ்சிக் குடித்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18692', '23', '51', '18', 'அவள் பெற்ற மக்கள் அனைவருக்குள்ளும் அவளை நடத்துவார் ஒருவருமில்லை; அவள் வளர்த்த மகன்கள் எல்லோரிலும் அவளைக் கைகொடுத்து அழைப்பார் ஒருவருமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18693', '23', '51', '19', 'இவ்விரண்டும் உனக்குச் சம்பவித்தது; உன்னை ஆறுதல்படுத்துகிறவன் யார்? பாழாகுதலும், அழிவும், பஞ்சமும், பட்டயமும் வந்தன; யாரைக்கொண்டு உன்னை ஆறுதல்படுத்துவேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18694', '23', '51', '20', 'உன் மகன்கள் தளர்ந்து விழுந்தார்கள்; அவர்கள், வலையிலே சிக்கிய கலைமானைப்போல, அனைத்து வீதிகளின் முனையிலும், யெகோவாவுடைய கடுங்கோபத்தினாலும், உன் தேவனுடைய கடிந்துகொள்ளுதலினாலும் நிறைந்தவர்களாய்க் கிடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18695', '23', '51', '21', 'ஆகையால் சிறுமைப்பட்டவளே, மதுபானங்குடிக்காமல் வெறிகொண்டவளே, நீ கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18696', '23', '51', '22', 'கர்த்தராகிய உன் ஆண்டவரும் தம்முடைய மக்களுக்காக வழக்காடப்போகிற உன் தேவனுமானவர் சொல்கிறது என்னவென்றால்: இதோ, தத்தளிப்பின் பாத்திரத்தை உன் கையிலிருந்து நீக்கிப்போடுகிறேன், இனி என் கடுங்கோபத்தினுடைய பாத்திரத்தின் வண்டல்களை நீ குடிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18697', '23', '51', '23', 'உன்னை நோக்கி: நாங்கள் கடந்துபோகும்படிக்குக் குனியென்று சொல்லி, கடந்துபோகிறவர்களுக்கு நீ உன் முதுகைத் தரையும் வீதியுமாக்கும்படி, உன்னைச் சஞ்சலப்படுத்தினவர்களின் கையில் அதைக் கொடுப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18698', '23', '52', '1', '¶ எழும்பு, எழும்பு, சீயோனே, உன் வல்லமையை அணிந்துகொள்; பரிசுத்த நகரமாகிய எருசலேமே, உன் அலங்கார உடைகளை உடுத்திக்கொள்; விருத்தசேதனமில்லாதவனும் அசுத்தனும் இனி உன்னிடத்தில் வருவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18699', '23', '52', '2', 'தூசியை உதறிவிட்டு எழுந்திரு; எருசலேமே, வீற்றிரு; சிறைப்பட்டுப்போன மகளாகிய சீயோனே, உன் கழுத்திலுள்ள கட்டுகளை அவிழ்த்துவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18700', '23', '52', '3', 'விலையின்றி விற்கப்பட்டீர்கள், பணமின்றி மீட்கப்படுவீர்கள் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18701', '23', '52', '4', 'முற்காலத்தில் என் மக்கள் தங்கும்படி எகிப்திற்குப் போனார்கள்; அசீரியனும் காரணமில்லாமல் அவர்களை ஒடுக்கினான் என்று யெகோவாவாகிய ஆண்டவர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18702', '23', '52', '5', 'இப்பொழுது எனக்கு இங்கே என்ன இருக்கிறது, என் மக்கள் வீணாகக் கொண்டுபோகப்பட்டார்கள்; அவர்களை ஆளுகிறவர்கள் அவர்களை பரிகாசம் செய்கிறார்கள்; எப்போதும் இடைவிடாமல் என் நாமம் தூஷிக்கப்படுகிறது என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18703', '23', '52', '6', 'இதினிமித்தம், என் மக்கள் என் நாமத்தை அறிவார்கள்; இதைச் சொல்கிறவர் நானே என்று அக்காலத்திலே அறிவார்கள்; இதோ, இங்கே இருக்கிறேன் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18704', '23', '52', '7', 'சமாதானத்தைக் கூறி, நற்காரியங்களைச் சுவிசேஷமாக அறிவித்து, இரட்சிப்பைப் பிரசித்தப்படுத்தி: உன் தேவன் ராஜரிகம் செய்கிறாரென்று சீயோனுக்குச் சொல்கிற நற்செய்தியாளனுடைய பாதங்கள் மலைகளின்மேல் எவ்வளவு அழகாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18705', '23', '52', '8', 'உன் ஜாமக்காரருடைய சத்தம் கேட்கப்படும்; அவர்கள் சத்தமிட்டு ஏகமாகக் கெம்பீரிப்பார்கள்; ஏனென்றால், யெகோவா சீயோனைத் திரும்பிவரச்செய்யும்போது, அதைக் கண்ணாரக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18706', '23', '52', '9', 'எருசலேமின் பாழான இடங்களே, முழங்கி ஏகமாகக் கெம்பீரித்துப் பாடுங்கள்; யெகோவா தம்முடைய மக்களுக்கு ஆறுதல்செய்து எருசலேமை மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18707', '23', '52', '10', 'எல்லா தேசங்களின் கண்களுக்கு முன்பாகவும் யெகோவா தம்முடைய பரிசுத்த புயத்தை வெளிப்படுத்துவார்; பூமியின் எல்லைகளில் உள்ளவர்களெல்லோரும் நமது தேவனுடைய இரட்சிப்பைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18708', '23', '52', '11', 'புறப்படுங்கள், புறப்படுங்கள், அவ்விடம்விட்டுப் போங்கள்; அசுத்தமானதைத் தொடாதிருங்கள்; யெகோவாவுடைய பாத்திரங்களைச் சுமக்கிறவர்களே, அதின் நடுவிலிருந்து புறப்பட்டு உங்களைச் சுத்திகரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18709', '23', '52', '12', 'நீங்கள் துரிதமாகப் புறப்படுவதில்லை; நீங்கள் ஓடிப்போகிறவர்கள்போல ஓடிப்போவதுமில்லை; யெகோவா உங்கள் முன்னே போவார்; இஸ்ரவேலின் தேவன் உங்கள் பின்னே உங்களைக் காக்கிறவராயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18710', '23', '52', '13', '¶ இதோ, என் ஊழியக்காரன் ஞானமாக நடப்பார், அவர் உயர்த்தப்பட்டு, மேன்மையும் மகா உன்னதமுமாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18711', '23', '52', '14', 'மனிதனைப்பார்க்கிலும் அவருடைய முகப்பார்வையும், மனுபுத்திரரைப்பார்க்கிலும் அவருடைய ரூபமும், இவ்வளவு கொடூரம் அடைந்தபடியினாலே, அவரைக்கண்ட அநேகர் பிரமிப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18712', '23', '52', '15', 'அப்படியே, அவர் அநேகம் தேசங்களின்மேல் தெளிப்பார்; அவர் நிமித்தம் ராஜாக்கள் தங்கள் வாயை மூடுவார்கள்; ஏனெனில், தங்களுக்குத் தெரிவிக்கப்படாதிருந்ததை அவர்கள் காண்பார்கள்; தாங்கள் கேள்விப்படாதிருந்ததை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18713', '23', '53', '1', '¶ எங்கள் மூலமாகக் கேள்விப்பட்டதை விசுவாசித்தவன் யார்? யெகோவாவுடைய புயம் யாருக்கு வெளிப்பட்டது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18714', '23', '53', '2', 'இளங்கிளையைப்போலவும், வறண்ட நிலத்திலிருந்து துளிர்க்கிற வேரைப்போலவும் அவனுக்கு முன்பாக எழும்புகிறார்; அவருக்கு அழகுமில்லை, செளந்தரியமுமில்லை; அவரைப் பார்க்கும்போது, நாம் அவரை விரும்பத்தக்க ரூபம் அவருக்கு இல்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18715', '23', '53', '3', 'அவர் அசட்டைசெய்யப்பட்டவரும், மனிதரால் புறக்கணிக்கப்பட்டவரும், துக்கம் நிறைந்தவரும், பாடு அநுபவித்தவருமாயிருந்தார்; அவரைவிட்டு, நம்முடைய முகங்களை மறைத்துக்கொண்டோம்; அவர் அசட்டைசெய்யப்பட்டிருந்தார்; அவரை ஒருபொருட்டாக எண்ணாமற்போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18716', '23', '53', '4', 'உண்மையாகவே அவர் நம்முடைய பாடுகளை ஏற்றுக்கொண்டு, நம்முடைய துக்கங்களைச் சுமந்தார்; நாமோ, அவர் தேவனால் அடிபட்டு வாதிக்கப்பட்டு, சிறுமைப்பட்டவரென்று கருதினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18717', '23', '53', '5', 'நம்முடைய மீறுதல்களின்காரணமாக அவர் காயப்பட்டு, நம்முடைய அக்கிரமங்களின்காரணமாக அவர் நொறுக்கப்பட்டார்; நமக்குச் சமாதானத்தை உண்டுபண்ணும் ஆக்கினை அவர்மேல் வந்தது; அவருடைய தழும்புகளால் குணமாகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18718', '23', '53', '6', 'நாம் எல்லோரும் ஆடுகளைப்போல வழிதப்பித் திரிந்து, அவனவன் தன்தன் வழியிலே போனோம்; யெகோவாவோ நம் அனைவருடைய அக்கிரமத்தையும் அவர்மேல் விழச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18719', '23', '53', '7', 'அவர் நெருக்கப்பட்டும் ஒடுக்கப்பட்டும் இருந்தார், ஆனாலும் தம்முடைய வாயை அவர் திறக்கவில்லை; அடிக்கப்படும்படி கொண்டுபோகப்படுகிற ஒரு ஆட்டுக்குட்டியைப்போலவும், தன்னை மயிர்க்கத்தரிக்கிறவனுக்கு முன்பாகச் சத்தமிடாதிருக்கிற ஆட்டைப்போலவும், அவர் தம்முடைய வாயைத் திறக்காமல் இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18720', '23', '53', '8', 'துன்பத்திலும் நியாயத்தீர்ப்பிலுமிருந்து அவர் எடுக்கப்பட்டார்; அவருடைய வம்சத்தை யாரால் சொல்லிமுடியும்; ஜீவனுள்ளோருடைய தேசத்திலிருந்து பிரிக்கப்பட்டார்; என் மக்களின் மீறுதலின்காரணமாக அவர் வாதிக்கப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18721', '23', '53', '9', 'துன்மார்க்கரோடே அவருடைய பிரேதக்குழியை நியமித்தார்கள்; ஆனாலும் அவர் இறந்தபோது ஐசுவரியவானுடன் இருந்தார்; அவர் கொடுமை செய்யவில்லை; அவர் வாயில் வஞ்சனை இருந்ததுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18722', '23', '53', '10', 'யெகோவாவோ அவரை நொறுக்கச் சித்தமாகி, அவரைப் பாடுகளுக்கு உட்படுத்தினார்; அவருடைய ஆத்துமா தன்னைக் குற்றநிவாரணபலியாக ஒப்புக்கொடுக்கும்போது, அவர் தமது சந்ததியைக் கண்டு, நீடித்த நாளாயிருப்பார், யெகோவாவுக்குச் சித்தமானது அவர் கையினால் வாய்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18723', '23', '53', '11', 'அவர் தமது ஆத்தும வருத்தத்தின் பலனைக் கண்டு திருப்தியாவார்; என் தாசனாகிய நீதிபரர் தம்மைப்பற்றும் அறிவினால் அநேகரை நீதிமான்களாக்குவார்; அவர்களுடைய அக்கிரமங்களைத் தாமே சுமந்துகொள்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18724', '23', '53', '12', 'அவர் தம்முடைய ஆத்துமாவை மரணத்திலூற்றி, அக்கிரமக்காரரில் ஒருவராக கருதப்பட்டு, அநேகருடைய பாவத்தைத் தாமே சுமந்து, அக்கிரமக்காரருக்காக வேண்டிக்கொண்டதின்காரணமாக அநேகரை அவருக்குப் பங்காகக் கொடுப்பேன்; பலவான்களை அவர் தமக்குக் கொள்ளையாகப் பங்கிட்டுக்கொள்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18725', '23', '54', '1', '¶ பிள்ளைபெறாத மலடியே, மகிழ்ந்துபாடு; கர்ப்பவேதனைப்படாதவளே, கெம்பீரமாகப் பாடி ஆனந்த சத்தமிடு; வாழ்க்கைப்பட்டவளுடைய பிள்ளைகளைப் பார்க்கிலும், தனியாக இருக்கும் பெண்ணுடைய பிள்ளைகள் அதிகம் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18726', '23', '54', '2', 'உன் கூடாரத்தின் இடத்தை விசாலமாக்கு; உன் குடியிருப்புகளின் திரைகள் விரிவாகட்டும்; தடைசெய்யாதே; உன் கயிறுகளை நீளமாக்கி, உன் முளைகளை உறுதிப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18727', '23', '54', '3', 'நீ வலதுபுறத்திலும் இடதுபுறத்திலும் இடங்கொண்டு பெருகுவாய்; உன் சந்ததியார் தேசங்களைச் சொந்தமாக்கிக்கொண்டு, பாழாய்க்கிடந்த பட்டணங்களைக் குடியேற்றுவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18728', '23', '54', '4', 'பயப்படாதே, நீ வெட்கப்படுவதில்லை; வெட்கப்படாதே, நீ அவமானமடைவதில்லை; உன் வாலிபத்தின் வெட்கத்தை நீ மறந்து, உன் விதவையிருப்பின் நிந்தையை இனி நினைக்காமலிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18729', '23', '54', '5', 'உன் சிருஷ்டிகரே உன் நாயகர்; சேனைகளின் யெகோவா என்பது அவருடைய நாமம், இஸ்ரவேலின் பரிசுத்தர் உன் மீட்பர், அவர் சர்வபூமியின் தேவன் என்னப்படுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18730', '23', '54', '6', 'கைவிடப்பட்டு மனம்நொந்தவளான பெண்ணைப்போலவும், இளம்பிராயத்தில் திருமணம்செய்து விவாகரத்து செய்யப்பட்ட மனைவியைப்போலவும் இருக்கிற உன்னைக் யெகோவா அழைத்தார் என்று உன் தேவன் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18731', '23', '54', '7', 'இமைப்பொழுது உன்னைக் கைவிட்டேன்; ஆனாலும் உருக்கமான இரக்கங்களால் உன்னைச் சேர்த்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18732', '23', '54', '8', 'அற்பகாலம் மூண்ட கோபத்தினால் என் முகத்தை இமைப்பொழுது உனக்கு மறைத்தேன்; ஆனாலும் நித்திய கிருபையுடன் உனக்கு இரங்குவேன் என்று யெகோவாவாகிய உன் மீட்பர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18733', '23', '54', '9', 'இது எனக்கு நோவாவின் காலத்திலுண்டான வெள்ளம்போல் இருக்கும்; நோவாவின் காலத்திலுண்டான வெள்ளம் இனி பூமியின்மேல் புரண்டுவருவதில்லை என்று நான் ஆணையிட்டதுபோல, உன்மேல் நான் கோபம்கொள்வதில்லையென்றும், உன்னை நான் கடிந்துகொள்வதில்லையென்றும் ஆணையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18734', '23', '54', '10', 'மலைகள் விலகினாலும், மலைகள் நிலைபெயர்ந்தாலும், என் கிருபை உன்னைவிட்டு விலகாமலும், என் சமாதானத்தின் உடன்படிக்கை நிலைபெயராமலும் இருக்கும் என்று, உன்மேல் மனதுருகுகிற யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18735', '23', '54', '11', 'சிறுமைப்பட்டவளே, பெருங்காற்றில் அடிபட்டவளே, தேற்றரவு இல்லாதவளே, இதோ, நான் உன் கற்களைப் பிரகாசிக்கும்படி வைத்து, நீலரத்தினங்களை உன் அஸ்திபாரமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18736', '23', '54', '12', 'உன் பலகணிகளைப் பளிங்கும், உன் வாசல்களை மாணிக்கக் கற்களும், உன் மதில்களையெல்லாம் விலையுயர்ந்த கற்களுமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18737', '23', '54', '13', 'உன் பிள்ளைகளெல்லோரும் யெகோவாவால் போதிக்கப்பட்டிருப்பார்கள்; உன் பிள்ளைகளுடைய சமாதானம் பெரிதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18738', '23', '54', '14', 'நீதியினால் உறுதியாக்கப்பட்டிருப்பாய்; கொடுமைக்குத் தூரமாவாய்; பயமில்லாதிருப்பாய்; திகிலுக்குத் தூரமாவாய், அது உன்னை அணுகுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18739', '23', '54', '15', 'இதோ, உனக்கு விரோதமாகக் கூட்டங்கூடினால், அது என்னாலே கூடுகிற கூட்டமல்ல; எவர்கள் உனக்கு விரோதமாகக் கூடுகிறார்களோ, அவர்கள் உன் ஆளுகைக்குள்ளாக வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18740', '23', '54', '16', 'இதோ, கரிநெருப்பை ஊதி, தன் வேலைக்கான ஆயுதத்தை உண்டாக்குகிற கொல்லனையும் நான் படைத்தேன்; கெடுத்து நாசமாக்குகிறவனையும் நான் படைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18741', '23', '54', '17', 'உனக்கு விரோதமாக உருவாக்கப்படும் எந்த ஆயுதமும் வாய்க்காமல்போகும்; உனக்கு விரோதமாக நியாயத்தில் எழும்பும் எந்த நாவையும் நீ குற்றப்படுத்துவாய்; இது யெகோவாவுடைய ஊழியக்காரரின் உரிமையும், என்னாலுண்டான அவர்களுடைய நீதியுமாயிருக்கிறதென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18742', '23', '55', '1', '¶ ஓ, தாகமாயிருக்கிறவர்களே, நீங்கள் எல்லோரும் தண்ணீர்களிடம் வாருங்கள்; பணமில்லாதவர்களே, நீங்கள் வந்து, வாங்கிச் சாப்பிடுங்கள்; நீங்கள் வந்து, பணமுமின்றி விலையுமின்றித் திராட்சைரசமும் பாலும் வாங்கிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18743', '23', '55', '2', 'நீங்கள் உண்மையான உணவு அல்லாததற்காகப் பணத்தையும், திருப்திசெய்யாத பொருளுக்காக உங்கள் பிரயாசத்தையும் ஏன் செலவழிக்கவேண்டும்? நீங்கள் எனக்குக் கவனமாகச் செவிகொடுத்து, சிறப்பானதைச் சாப்பிடுங்கள்; அப்பொழுது உங்கள் ஆத்துமா கொழுப்பான பொருட்களினால் மகிழ்ச்சியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18744', '23', '55', '3', 'உங்கள் செவியைச் சாய்த்து, என்னிடத்தில் வாருங்கள்: கேளுங்கள், அப்பொழுது உங்கள் ஆத்துமா பிழைக்கும்; தாவீதிற்கு அருளின நிச்சயமான கிருபைகளை உங்களுக்கு நித்திய உடன்படிக்கையாக ஏற்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18745', '23', '55', '4', 'இதோ, அவரை மக்கள்கூட்டங்களுக்குச் சாட்சியாகவும், மக்களுக்குத் தலைவராகவும், அதிபதியாகவும் ஏற்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18746', '23', '55', '5', 'இதோ, நீ அறியாதிருந்த தேசத்தை வரவழைப்பாய்; உன்னை அறியாதிருந்த தேசம் உன் தேவனாகிய யெகோவாவின் நிமித்தமும், இஸ்ரவேலுடைய பரிசுத்தரின் நிமித்தமும் உன்னிடத்திற்கு ஓடிவரும்; அவர் உன்னை மேன்மைப்படுத்தியிருக்கிறார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18747', '23', '55', '6', 'யெகோவாவைக் கண்டடையத்தக்க சமயத்தில் அவரைத் தேடுங்கள்; அவர் அருகிலிருக்கும்போது அவரை நோக்கிக் கூப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18748', '23', '55', '7', 'துன்மார்க்கன் தன் வழியையும், அக்கிரமக்காரன் தன் நினைவுகளையும்விட்டு, கர்த்தரிடத்தில் திரும்புவானாக; அவர் அவன்மேல் மனதுருகுவார்; நம்முடைய தேவனிடத்திற்கே திரும்புவானாக; அவர் மன்னிக்கிறதற்கு மிகுந்த தயையுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18749', '23', '55', '8', 'என் நினைவுகள் உங்கள் நினைவுகள் அல்ல; உங்கள் வழிகள் என் வழிகளும் அல்லவென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18750', '23', '55', '9', 'பூமியைக்காட்டிலும் வானங்கள் எப்படி உயர்ந்திருக்கிறதோ, அப்படியே உங்கள் வழிகளைக்காட்டிலும் என் வழிகளும், உங்கள் நினைவுகளைக்காட்டிலும் என் நினைவுகளும் உயர்ந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18751', '23', '55', '10', 'மழையும் உறைந்த மழையும் வானத்திலிருந்து இறங்கி, அவ்விடத்திற்குத் திரும்பாமல் பூமியை நனைத்து, அதில் முளை கிளம்பி விளையும்படிச்செய்து, விதைக்கிறவனுக்கு விதையையும் சாப்பிடுகிறவனுக்கு ஆகாரத்தையும் கொடுக்கிறது எப்படியோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18752', '23', '55', '11', 'அப்படியே என் வாயிலிருந்து புறப்படும் வசனமும் இருக்கும்; அது வெறுமையாக என்னிடத்திற்குத் திரும்பாமல், அது நான் விரும்புகிறதைச்செய்து, நான் அதை அனுப்பின காரியமாகும்படி வாய்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18753', '23', '55', '12', 'நீங்கள் மகிழ்ச்சியாகப் பாபிலோனிலிருந்து புறப்பட்டு, சமாதானமாகக் கொண்டு போகப்படுவீர்கள்; மலைகளும் குன்றுகளும் உங்களுக்கு முன்பாகக் கெம்பீரமாக முழங்கி, வெளியின் மரங்களெல்லாம் கைகொட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18754', '23', '55', '13', 'முட்செடிக்குப் பதிலாகத் தேவதாரு மரம் முளைக்கும்; நெருஞ்சி முட்செடிக்குப் பதிலாக மிருதுச்செடி எழும்பும்; அது யெகோவாவுக்குப் புகழ்ச்சியாகவும், அழியாத நிலையான அடையாளமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18755', '23', '56', '1', '¶ யெகோவா சொல்கிறார்: நீங்கள் நியாயத்தைக் கைக்கொண்டு, நீதியைச் செய்யுங்கள்; என் இரட்சிப்பு வரவும், என் நீதி வெளிப்படவும் சமீபமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18756', '23', '56', '2', 'இப்படிச்செய்கிற மனிதனும், இதைப் பற்றிக்கொண்டிருந்து, ஓய்வு நாளைப் பரிசுத்தக் குலைச்சலாக்காதபடி அனுசரித்து, ஒரு பொல்லாப்பையும் செய்யாதபடி தன் கையைக் காத்துக்கொண்டிருக்கிற மனுபுத்திரனும் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18757', '23', '56', '3', 'யெகோவாவைச் சேர்ந்த அந்நியபுத்திரன்: யெகோவா என்னைத் தம்முடைய மக்களைவிட்டு முற்றிலும் பிரித்துப்போடுவாரென்று சொல்லானாக; அண்ணகனும்: இதோ, நான் பட்டமரமென்று சொல்லாதிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18758', '23', '56', '4', 'என் ஓய்வு நாட்களை அனுசரித்து, எனக்கு இஷ்டமானவைகளைத் தெரிந்துகொண்டு, என் உடன்படிக்கையைப் பற்றிக்கொள்ளுகிற அண்ணகர்களைக் குறித்துக் யெகோவா சொல்கிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18759', '23', '56', '5', 'நான் அவர்களுக்கு என் ஆலயத்திலும், என் மதில்களுக்குள்ளும் மகன்களுக்கும் மகள்களுக்கு உரிய இடத்தையும் புகழ்ச்சியையும் விட, உத்தம இடத்தையும் புகழ்ச்சியையும் கொடுப்பேன் என்றும் அழியாத நித்திய நாமத்தை அவர்களுக்கு கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18760', '23', '56', '6', 'யெகோவாவைச் சேவிக்கவும், யெகோவாவுடைய நாமத்தை நேசிக்கவும், அவருக்கு ஊழியக்காரராயிருக்கவும், அவரைச் சேர்ந்து, ஓய்வுநாளைப் பரிசுத்தக் குலைச்சலாக்காதபடி அனுசரித்து, என் உடன்படிக்கையைப் பற்றிக்கொண்டிருக்கிற அந்நிய தேசத்தார் அனைவரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18761', '23', '56', '7', 'நான் என் பரிசுத்த மலைக்குக் கொண்டுவந்து: என் ஜெபவீட்டிலே அவர்களை மகிழச்செய்வேன்; அவர்களுடைய சர்வாங்கதகனங்களும், அவர்களுடைய பலிகளும், என் பலிபீடத்தின்மேல் அங்கீகரிக்கப்பட்டிருக்கும்; என்னுடைய வீடு சகல மக்களுக்கும் ஜெபவீடு என்னப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18762', '23', '56', '8', 'இஸ்ரவேலில் தள்ளப்பட்டவர்களைச் சேர்க்கிற யெகோவாவாகிய ஆண்டவர்: அவனிடத்தில் சேர்க்கப்பட்டவர்களையல்லாமல் இன்னும் அவனிடத்தில் சேர்ப்பேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18763', '23', '56', '9', '¶ வெளியில் வசிக்கிற சகல மிருகங்களே, காட்டிலுள்ள சகல மிருகங்களே, அழிக்க வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18764', '23', '56', '10', 'அவனுடைய காவற்காரர் எல்லோரும் ஒன்றும் அறியாத குருடர்கள்; அவர்களெல்லோரும் குரைக்கமாட்டாத ஊமையான நாய்கள்; தூக்கமயக்கமாகப் புலம்புகிறவர்கள், படுத்துக்கொள்கிறவர்கள், தூக்கப் பிரியர்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18765', '23', '56', '11', 'திருப்தியடையாமலிருக்கும் பெருவயிற்று நாய்கள்; பகுத்தறிவில்லாத மேய்ப்பர்கள்; அவர்களில் ஒவ்வொருவனும் தன் தன் வழியையும், அவனவன் தன்தன் மூலையிலிருந்து தன்தன் பொழிவையும் நோக்கிக்கொண்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18766', '23', '56', '12', 'வாருங்கள், திராட்சைரசத்தைக் கொண்டுவருவேன், மதுவைக் குடிப்போம்; நாளையத்தினம் இன்றையத்தினம்போலவும், இதற்கு அதிகமாகவும் இருக்கும் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18767', '23', '57', '1', '¶ நீதிமான் இறந்துபோகிறான், ஒருவரும் அதை மனதில் வைக்கிறதில்லை; புத்திமான்கள் எடுத்துக்கொள்ளப்படுகிறார்கள், ஆனாலும் தீங்குவராததற்குமுன்னே நீதிமான் எடுத்துக்கொள்ளப்படுகிறான் என்பதைச் சிந்திப்பார் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18768', '23', '57', '2', 'நேர்மையாக நடந்தவர்கள் சமாதானத்திற்குள் பிரவேசித்து, தங்கள் படுக்கைகளில் இளைப்பாறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18769', '23', '57', '3', 'நாள் பார்க்கிறவளின் பிள்ளைகளே, விபசாரனுக்கும் விபச்சாரிக்கும் பிறந்த சந்ததியாரே, நீங்கள் இங்கே நெருங்கிவாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18770', '23', '57', '4', 'நீங்கள் யாரைப் பரியாசம்செய்கிறீர்கள்? யாருக்கு விரோதமாக வாயைத் திறந்து, நாக்கை நீட்டுகிறீர்கள்? நீங்கள் துரோகம்செய்கிற பிள்ளைகளும், கள்ளச் சந்ததியாருமல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18771', '23', '57', '5', 'நீங்கள் பச்சையான சகல மரத்தின்கீழும், தெய்வச்சிலைகளுடன் மோக அக்கினியில் வெந்து, பள்ளத்தாக்குகளிலே கன்மலை வெடிப்புகளின் கீழ் பிள்ளைகளைக் கொன்றுபோடுகிறவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18772', '23', '57', '6', 'பள்ளத்தாக்குகளிலுள்ள வழவழப்பான சிலைகளிடத்தில் உன் பங்கு இருக்கிறது; அவைகள், அவைகளே உன் வீதம்; அவைகளுக்கு நீ பானபலியை ஊற்றி, போஜனபலியையும் செலுத்துகிறாய்; இவைகளின்மேல் பிரியப்படுவேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18773', '23', '57', '7', 'நீ உயரமும் உன்னதமுமான மலைகளின்மேல் உன் படுக்கையை வைக்கிறாய்; அங்கேயும் பலியிடும்படி ஏறுகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18774', '23', '57', '8', 'கதவுகளுக்கும் நிலைகளுக்கும் பின்னாக உன் ஞாபகக்குறியை வைக்கிறாய்; நீ என்னைவிட்டுப்போய் மற்றவர்களுக்கு உன்னை வெளிப்படுத்தினாய்; ஏறிப்போய் உன் படுக்கையை அகலமாக்கி, அவர்களுடன் உடன்படிக்கைசெய்தாய்; அவர்களுடைய படுக்கையைக் காண்கிற எல்லா இடத்திலும் அதை நேசிக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18775', '23', '57', '9', 'நீ தைலத்தைப் பூசிக்கொண்டு மொளேக் என்கிற விக்கிர தெய்வத்திடம் போகிறாய்; உன் வாசனைத்திரவியங்களை மிகுதியாக்கி, உன் பிரதிநிதிகளைத் தூரத்திற்கு அனுப்பி, உன்னைப் பாதாளம்வரை தாழ்த்துகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18776', '23', '57', '10', 'வழிதூரமானதால் சோர்ந்துபோகிறாய்; அது வீணென்று நீ சொல்கிறதில்லை; உன் கைபெலத்தைக் கண்டுபிடித்தாய்; ஆகையால் நீ பெலவீனமடையவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18777', '23', '57', '11', 'நீ யாருக்கு அஞ்சிப் பயப்படுகிறாய், நீ பொய்சொல்கிறாயே; நீ என்னை நினைக்காமலும், உன் மனதிலே வைக்காமலும்போகிறாய்; நான் வெகுகாலம் மவுனமாயிருந்தேன் அல்லவா? ஆகையால் எனக்குப் பயப்படாதிருக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18778', '23', '57', '12', 'உன் நீதியையும் உன் செயல்களையும் நான் வெளிப்படுத்துவேன், அவைகள் உனக்கு உதவாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18779', '23', '57', '13', 'நீ கூப்பிடும்போது, உன் தெய்வச்சிலைகளின் கூட்டம் உன்னைக் காப்பாற்றட்டும்; காற்று அவைகளையெல்லாம் பறக்கடித்து, மாயை அவைகளைக் கொண்டுபோகும்; என்னை நம்பியிருக்கிறவனோ தேசத்தைச் சொந்தமாக்கிக்கொண்டு, என் பரிசுத்த மலையிலே என்னை ஆராதிக்கிறவனாயிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18780', '23', '57', '14', '¶ வழியை உயர்த்தி உயர்த்தி, அதைச் செம்மைப்படுத்தி, தடைகளை என் மக்களின் வழியிலிருந்து எடுத்துப்போடுங்கள் என்னப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18781', '23', '57', '15', 'நித்தியவாசியும் பரிசுத்தர் என்கிற நாமமுள்ளவருமாகிய மகத்துவமும் உன்னதமுமானவர் சொல்கிறார்: உன்னதத்திலும் பரிசுத்த ஸ்தலத்திலும் வாசம்செய்கிற நான், பணிந்தவர்களின் ஆவியை உயிர்ப்பிக்கிறதற்கும், நொறுங்கினவர்களின் இருதயத்தை உயிர்ப்பிக்கிறதற்கும், நொறுங்குண்டு பணிந்த ஆவியுள்ளவர்களிடத்திலும் வாசம்செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18782', '23', '57', '16', 'நான் எப்போதும் வழக்காடமாட்டேன்; நான் என்றைக்கும் கோபமாக இருப்பதுமில்லை; ஏனென்றால், ஆவியும், நான் படைத்த ஆத்துமாக்களும், என் முகத்திற்கு முன்பாகச் சோர்ந்துபோகுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18783', '23', '57', '17', 'நான் அவர்கள் பொருளாசையென்னும் அக்கிரமத்தின்காரணமாக கடுங்கோபமாகி, அவர்களை அடித்தேன்; நான் மறைந்து, கடுங்கோபமாயிருந்தேன்; தங்கள் மனம்போனபோக்கிலே மாறுபாடாக நடந்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18784', '23', '57', '18', 'அவர்களுடைய வழிகளை நான் பார்த்து, அவர்களைக் குணமாக்குவேன்; அவர்களை நடத்தி, திரும்பவும் அவர்களுக்கும் அவர்களிலே துக்கப்படுகிறவர்களுக்கும் ஆறுதல் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18785', '23', '57', '19', 'தூரமாயிருக்கிறவர்களுக்கும் அருகில் இருக்கிறவர்களுக்கும் சமாதானம் சமாதானம் என்று கூறும் உதடுகளின் பலனை படைக்கிறேன்; அவர்களைக் குணமாக்குவேன் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18786', '23', '57', '20', 'துன்மார்க்கரோ கொந்தளிக்கும் கடலைப்போலிருக்கிறார்கள்; அது அமைதலாயிருக்கமுடியாமல், அதின் தண்ணீர் சேற்றையும் அழுக்கையும் கரையில் ஒதுக்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18787', '23', '57', '21', 'துன்மார்க்கருக்குச் சமாதானம் இல்லையென்று என் தேவன் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18788', '23', '58', '1', '¶ சத்தமிட்டுக் கூப்பிடு; அடக்கிக்கொள்ளாதே; எக்காளத்தைப்போல் உன் சத்தத்தை உயர்த்தி, என் மக்களுக்கு அவர்களுடைய மீறுதலையும், யாக்கோபின் வம்சத்தாருக்கு அவர்களுடைய பாவங்களையும் தெரிவி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18789', '23', '58', '2', 'தங்கள் தேவனுடைய நியாயத்தைவிட்டு விலகாமல் நீதியைச் செய்துவருகிற தேசத்தாரைப்போல் அவர்கள் நாள்தோறும் என்னைத் தேடி, என் வழிகளை அறிய விரும்புகிறார்கள்; நீதிநியாயங்களை என்னிடத்தில் விசாரித்து, தேவனிடத்தில் சேர விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18790', '23', '58', '3', 'நாங்கள் உபவாசிக்கும்போது நீர் கவனிக்காமல் இருக்கிறதென்ன? நாங்கள் எங்களுடைய ஆத்துமாக்களை ஒடுக்கும்போது நீர் அதை அறியாமலிருக்கிறதென்ன என்கிறார்கள்; இதோ, நீங்கள் உபவாசிக்கும் நாளிலே உங்கள் ஆசையின்படி நடந்து, உங்கள் வேலைகளையெல்லாம் கட்டாயமாகச் செய்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18791', '23', '58', '4', 'இதோ, வழக்குக்கும் தர்க்கத்திற்கும் துஷ்டத்தனத்தையுடைய கையினால் குத்துகிறதற்கும் உபவாசிக்கிறீர்கள்; நீங்கள் உங்களுடைய கூக்குரலை உயரத்திலே கேட்கச்செய்வதற்காக, இந்நாளில் உபவாசிக்கிறதுபோல் உபவாசிக்காதீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18792', '23', '58', '5', 'மனிதன் தன் ஆத்துமாவை ஒடுக்குகிறதும், தலைவணங்கி நாணலைப்போல் சணல் ஆடையிலும் சாம்பலிலும் படுத்துக்கொள்ளுகிறதும், எனக்குப் பிரியமான உபவாச நாளாயிருக்குமோ? இதையா உபவாசமென்றும் யெகோவாவுக்குப் பிரியமான நாளென்றும் சொல்வாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18793', '23', '58', '6', 'அக்கிரமத்தின் கட்டுகளை அவிழ்க்கிறதும், நுகத்தடியின் பிணைப்புகளை தளர்த்துகிறதும், நெருக்கப்பட்டிருக்கிறவர்களை விடுதலையாக்கிவிடுகிறதும், சகல நுகத்தடிகளையும் உடைத்துப் போடுகிறதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18794', '23', '58', '7', 'பசியுள்ளவனுக்கு உன் உணவைப் பகிர்ந்துகொடுக்கிறதும், துரத்தப்பட்ட சிறுமையானவர்களை வீட்டிலே சேர்த்துக்கொள்கிறதும், ஆடையில்லாதவனைக் கண்டால் அவனுக்கு ஆடை கொடுக்கிறதும், உன் உறவினனுக்கு உன்னை மறைக்காமலிருக்கிறதும் அல்லவோ எனக்குப் பிரியமான உபவாசம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18795', '23', '58', '8', 'அப்பொழுது விடியற்கால வெளிச்சத்தைப்போல உன் வெளிச்சம் எழும்பி, உன் சுகவாழ்வு சீக்கிரத்தில் துளிர்த்து, உன் நீதி உனக்கு முன்னாலே செல்லும்; யெகோவாவுடைய மகிமை உன்னைப் பின்னாலே காக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18796', '23', '58', '9', 'அப்பொழுது நீ கூப்பிடுவாய், யெகோவா மறுமொழி கொடுப்பார்; நீ சத்தமிடுவாய்: இதோ, நான் இருக்கிறேன் என்று சொல்வார். நுகத்தடியையும், குற்றம்சாட்டுதலையும், அநியாய வார்த்தைகளையும், நீ உன் நடுவிலிருந்து அகற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18797', '23', '58', '10', 'பசியுள்ளவனிடத்தில் உன் ஆத்துமாவைச் சாய்த்து, சிறுமைப்பட்ட ஆத்துமாவைத் திருப்தியாக்கினால், அப்பொழுது இருளில் உன் வெளிச்சம் உதித்து, உன் இருள் மத்தியானத்தைப் போலாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18798', '23', '58', '11', 'யெகோவா எப்பொழுதும் உன்னை நடத்தி, மகா வறட்சியான காலங்களில் உன் ஆத்துமாவைத் திருப்தியாக்கி, உன் எலும்புகளை பெலமுள்ளதாக்குவார்; நீ நீர்ப்பாய்ச்சலான தோட்டத்தைப் போலவும், வற்றாத நீரூற்றைப்போலவும் இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18799', '23', '58', '12', 'உன்னிடத்திலிருந்து தோன்றினவர்கள் பூர்வமுதல் பாழாய்க்கிடந்த இடங்களைக் கட்டுவார்கள்; தலைமுறை தலைமுறையாக இருக்கும் அஸ்திபாரங்கள்மேல் நீ கட்டுவாய்; திறப்பானதை அடைக்கிறவன் என்றும், குடியிருக்கும்படி பாதைகளைத் திருத்துகிறவன் என்றும் நீ பெயர் பெறுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18800', '23', '58', '13', 'என் பரிசுத்த நாளாகிய ஓய்வு நாளிலே உனக்குப் பிரியமானதைச் செய்யாதபடி, உன் காலை விலக்கி, உன் வழிகளின்படி நடவாமலும், உனக்கு பிரியமானதைச் செய்யாமலும், உன் சொந்தப்பேச்சைப் பேசாமலிருந்து, ஓய்வு நாளை மனமகிழ்ச்சியின் நாளென்றும், யெகோவாவுடைய பரிசுத்த நாளை மகிமையுள்ள நாளென்றும் சொல்லி, அதை மகிமையாக கருதுவாயானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18801', '23', '58', '14', 'அப்பொழுது கர்த்தரில் மனமகிழ்ச்சியாயிருப்பாய்; பூமியின் உயர்ந்த இடங்களில் உன்னை ஏறியிருக்கும்படிசெய்து, உன் தகப்பனாகிய யாக்கோபுக்குச் சொந்தமானவைகளால் உன்னைப் போஷிப்பேன்; யெகோவாவுடைய வாய் இதைச் சொல்லிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18802', '23', '59', '1', '¶ இதோ, காப்பாற்றமுடியாதபடிக்குக் யெகோவாவுடைய கை குறுகிப்போகவுமில்லை; கேட்கமுடியாதபடிக்கு அவருடைய செவி மந்தமாகவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18803', '23', '59', '2', 'உங்களுடைய அக்கிரமங்களே உங்களுக்கும் உங்கள் தேவனுக்கும் நடுவாகப் பிரிவினையை உண்டாக்குகிறது; உங்களுடைய பாவங்களே அவர் உங்களுக்குச் செவிகொடுக்க முடியாதபடிக்கு அவருடைய முகத்தை உங்களுக்கு மறைக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18804', '23', '59', '3', 'ஏனென்றால், உங்கள் கைகள் இரத்தத்தாலும், உங்கள் விரல்கள் அக்கிரமத்தாலும், கறைப்பட்டிருக்கிறது; உங்கள் உதடுகள் பொய்யைப் பேசி, உங்கள் நாவு நியாயக்கேட்டை வசனிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18805', '23', '59', '4', 'நீதியைத் தேடுகிறவனுமில்லை, சத்தியத்தின்படி வழக்காடுகிறவனுமில்லை; மாயையை நம்பி, அபத்தமானதைப் பேசுகிறார்கள்; தீமையைக் கர்ப்பந்தரித்து, அக்கிரமத்தைப் பெறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18806', '23', '59', '5', 'கட்டுவிரியனின் முட்டைகளை அடைகாத்து, சிலந்தியின் வலைகளை நெய்கிறார்கள்; அவைகளின் முட்டைகளைச் சாப்பிடுகிறவன் சாவான்; அவைகள் உடைக்கப்பட்டதேயானால் விரியன் புறப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18807', '23', '59', '6', 'அவைகளின் நெசவுகள் ஆடைகளுக்கேற்றவைகள் அல்ல; தங்கள் செயல்களாலே தங்களை மூடிக்கொள்ளமாட்டார்கள்; அவர்களுடைய செயல்கள் அக்கிரம செயல்கள்; கொடுமையான செய்கை அவர்கள் கைகளிலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18808', '23', '59', '7', 'அவர்களுடைய கால்கள் பொல்லாப்புச் செய்ய ஓடி, குற்றமில்லாத இரத்தத்தைச் சிந்துவதற்கு விரைகிறது; அவர்களுடைய நினைவுகள் அக்கிரம நினைவுகள்; பாழாகுதலும் அழிவும் அவர்களுடைய வழிகளிலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18809', '23', '59', '8', 'சமாதான வழியை அறியமாட்டார்கள்; அவர்களுடைய நடைகளில் நியாயமில்லை; தங்கள் பாதைகளைத் தாங்களே கோணலாக்கிக்கொண்டார்கள்; அவைகளில் நடக்கிற ஒருவனும் சமாதானத்தை அறியமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18810', '23', '59', '9', 'ஆதலால், நியாயம் எங்களுக்குத் தூரமாயிருக்கிறது; நீதி எங்களைத் தொடர்ந்து பிடிக்காது; வெளிச்சத்திற்குக் காத்திருந்தோம், இதோ, இருள்; பிரகாசத்திற்குக் காத்திருந்தோம், ஆனாலும் இருளிலே நடக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18811', '23', '59', '10', 'நாங்கள் குருடரைபோல் சுவரைப்பிடித்து, கண் இல்லாதவர்களைப்போல் தடவுகிறோம்; இரவில் இடறுகிறதுபோலப் பட்டப்பகலிலும் இடறுகிறோம்; செத்தவர்களைப்போல் பாழான இடங்களில் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18812', '23', '59', '11', 'நாங்கள் அனைவரும் கரடிகளைப்போல உறுமி, புறாக்களைப்போலக் கூவிக்கொண்டிருக்கிறோம், நியாயத்திற்குக் காத்திருந்தோம், அதைக் காணோம்; இரட்சிப்புக்குக் காத்திருந்தோம், அது எங்களுக்குத் தூரமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18813', '23', '59', '12', 'எங்கள் மீறுதல்கள் உமக்கு முன்பாக மிகுதியாயிருந்து, எங்கள் பாவங்கள் எங்களுக்கு விரோதமாகச் சாட்சி சொல்கிறது; எங்கள் மீறுதல்கள் எங்களுடன் இருக்கிறது; எங்கள் அக்கிரமங்களை அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18814', '23', '59', '13', 'யெகோவாவுக்கு விரோதமாகத் துரோகம்செய்து, பொய்பேசி, எங்கள் தேவனைவிட்டுப் பின்வாங்கினோம்; கொடுமையாகவும் கலகமாகவும் பேசினோம்; கள்ளவார்த்தைகளைக் கர்ப்பந்தரித்து, இருதயத்திலிருந்து பிறப்பிக்கச்செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18815', '23', '59', '14', 'நியாயம் பின்னிட்டு அகன்றது; நீதி தூரமாக நின்றது; சத்தியம் வீதியிலே இடறி, யதார்த்தம் வந்துசேரமுடியாமற்போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18816', '23', '59', '15', 'சத்தியம் தள்ளுபடியானது; பொல்லாப்பை விட்டு விலகுகிறவன் கொள்ளையாகிறான்; இதைக் யெகோவா பார்த்து நியாயமில்லையென்று விசனமுள்ளவரானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18817', '23', '59', '16', 'ஒருவரும் இல்லையென்று கண்டு, விண்ணப்பம்செய்கிறவன் இல்லையென்று ஆச்சரியப்பட்டார்; ஆதலால் அவருடைய புயமே அவருக்கு இரட்சிப்பாகி, அவருடைய நீதியே அவரைத் தாங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18818', '23', '59', '17', 'அவர் நீதியை மார்க்கவசமாக அணிந்து, இரட்சிப்பென்னும் தலைக்கவசத்தைத் தமது தலையில் அணிந்து, நீதி நிலைநாட்டுதல் என்னும் ஆடைகளை உடுப்பாக அணிந்து, வைராக்கியத்தைச் சால்வையாகப் போர்த்துக்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18819', '23', '59', '18', 'செயல்களுக்குத்தக்க பலனை கொடுப்பார்; தம்முடைய எதிரிகளிடத்தில் உக்கிரத்தைச் சரிக்கட்டி, தம்முடைய பகைவர்களுக்குத்தக்க பலனையும், தீவுகளுக்குத்தக்க பலனையும் சரிக்கட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18820', '23', '59', '19', 'அப்பொழுது சூரியன் மறையும் திசைதொடங்கி யெகோவாவின் நாமத்திற்கும், சூரியன் உதிக்கும்திசை தொடங்கி அவருடைய மகிமைக்கும் பயப்படுவார்கள்; வெள்ளம்போல் எதிரி வரும்போது, யெகோவாவுடைய ஆவியானவர் அவனுக்கு விரோதமாகக் கொடியேற்றுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18821', '23', '59', '20', 'மீட்பர் சீயோனுக்கும், யாக்கோபிலே மீறுதலைவிட்டுத் திரும்புகிறவர்களுக்கும், வருவார் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18822', '23', '59', '21', 'உன்மேலிருக்கிற என் ஆவியும், நான் உன் வாயில் அருளிய என் வார்த்தைகளும், இதுமுதல் என்றென்றைக்கும் உன் வாயிலிருந்தும், உன் சந்ததியின் வாயிலிருந்தும், உன் சந்ததியினுடைய சந்ததியின் வாயிலிருந்தும் நீங்குவதில்லையென்று யெகோவா சொல்கிறார்; இது எனக்கு அவர்களோடிருக்கும் என் உடன்படிக்கையென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18823', '23', '60', '1', '¶ எழும்பிப் பிரகாசி; உன் ஒளி வந்தது, யெகோவாவுடைய மகிமை உன்மேல் உதித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18824', '23', '60', '2', 'இதோ, இருள் பூமியையும், காரிருள் மக்களையும் மூடும்; ஆனாலும் உன்மேல் யெகோவா உதிப்பார்; அவருடைய மகிமை உன்மேல் காணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18825', '23', '60', '3', 'உன் வெளிச்சத்தினிடத்திற்கு தேசங்களும், உதிக்கிற உன் ஒளியினிடத்திற்கு ராஜாக்களும் நடந்து வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18826', '23', '60', '4', 'சுற்றிலும் உன் கண்களை ஏறெடுத்துப்பார்; அவர்கள் எல்லோரும் ஒன்றாகக்கூடி உன்னிடத்திற்கு வருகிறார்கள்; உன் மகன்கள் தூரத்திலிருந்து வந்து, உன் மகள்கள் உன் பக்கத்திலே வளர்க்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18827', '23', '60', '5', 'அப்பொழுது நீ அதைக் கண்டு ஓடிவருவாய்; உன் இருதயம் அதிசயப்பட்டுப் பூரிக்கும்; கடற்கரையின் திரளான கூட்டம் உன் பக்கமாகத் திரும்பும், தேசங்களின் பலத்த படை உன்னிடத்திற்கு வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18828', '23', '60', '6', 'ஒட்டகங்களின் ஏராளமும், மீதியான், ஏப்பாத் தேசங்களின் வேகமான ஒட்டகங்களும் உன்னை மூடும்; சேபாவிலுள்ளவர்கள் அனைவரும் பொன்னையும் தூபவர்க்கத்தையும் கொண்டுவந்து, யெகோவாவின் துதிகளைப் பிரபலப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18829', '23', '60', '7', 'கேதாரின் ஆடுகளெல்லாம் உன்னிடத்தில் சேர்க்கப்படும்; நெபாயோத்தின் கடாக்கள் உன்னைச் சேவித்து, அங்கீகரிக்கப்பட்டதாக என் பலிபீடத்தின்மேல் ஏறும்; என் மகிமையின் ஆலயத்தை மகிமைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18830', '23', '60', '8', 'மேகத்தைப்போலவும், தங்கள் பலகணித்துவாரங்களுக்கு வேகமாகவருகிற புறாக்களைப்போலவும் பறந்துவருகிற இவர்கள் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18831', '23', '60', '9', 'தீவுகள் எனக்குக் காத்திருக்கும்; அவர் உன்னை மகிமைப்படுத்தினார் என்று உன் பிள்ளைகளையும், அவர்களுடன் அவர்கள் பொன்னையும், அவர்கள் வெள்ளியையும் உன் தேவனாகிய யெகோவாவின் நாமத்துக்கென்றும், இஸ்ரவேலின் பரிசுத்தருக்கென்றும், தூரத்திலிருந்துகொண்டுவர, தர்ஷீசின் கப்பல்களும் ஏற்கனவே எனக்குக் காத்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18832', '23', '60', '10', 'அந்நியமக்கள் உன் மதில்களைக் கட்டி, அவர்களுடைய ராஜாக்கள் உன்னைச் சேவிப்பார்கள்; என் கடுங்கோபத்தினால் உன்னை அடித்தேன்; ஆனாலும் என் கிருபையினால் உனக்கு மனமிரங்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18833', '23', '60', '11', 'உன்னிடத்திற்கு தேசங்களின் பலத்த படையைக் கொண்டுவரும்படிக்கும், அவர்களுடைய ராஜாக்களை அழைத்துவரும்படிக்கும், உன் வாசல்கள் இரவும் பகலும் பூட்டப்படாமல் எப்பொழுதும் திறந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18834', '23', '60', '12', 'உன்னைச் சேவிக்காத தேசமும் ராஜ்யமும் அழியும்; அந்த தேசங்கள் நிச்சயமாகப் பாழாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18835', '23', '60', '13', 'என் பரிசுத்த ஸ்தானத்தைச் அலங்கரிக்கும்படிக்கு, லீபனோனின் மகிமையும், தேவதாரு மரங்களும், பாய்மர மரங்களும், புன்னைமரங்களுங்கூட உன்னிடத்திற்குக் கொண்டுவரப்படும்; என் பாதபீடத்தை மகிமைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18836', '23', '60', '14', 'உன்னை ஒடுக்கினவர்களின் பிள்ளைகளும் குனிந்து உன்னிடத்தில் வந்து, உன்னை அசட்டைசெய்த அனைவரும் உன் காலடியில் பணிந்து, உன்னைக் யெகோவாவுடைய நகரம் என்றும், இஸ்ரவேலுடைய பரிசுத்தரின் சீயோன் என்றும் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18837', '23', '60', '15', 'நீ வெறுக்கப்பட்டதும், கைவிடப்பட்டதும், ஒருவரும் கடந்து நடவாததுமாயிருந்தாய்; ஆனாலும் உன்னை நித்திய மாட்சிமையாகவும், தலைமுறை தலைமுறையாயிருக்கும் மகிழ்ச்சியாகவும் வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18838', '23', '60', '16', 'நீ தேசங்களின் பாலைக் குடித்து, ராஜாக்களின் முலைப்பாலையும் உண்டு, யெகோவாவாகிய நான் இரட்சகரென்றும், யாக்கோபின் வல்லவர் உன்னை விடுவிப்பவரென்றும் அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18839', '23', '60', '17', 'நான் வெண்கலத்திற்குப் பதிலாகப் பொன்னையும், இரும்புக்குப் பதிலாக வெள்ளியையும், மரங்களுக்குப் பதிலாக வெண்கலத்தையும், கற்களுக்குப் பதிலாக இரும்பையும் வரச்செய்து, உன் கண்காணிகளைச் சமாதானமுள்ளவர்களும், உன் தண்டற்காரர்களை நீதியுள்ளவர்களுமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18840', '23', '60', '18', 'இனிக் கொடுமை உன் தேசத்திலும், அழிவும் நாசமும் உன் எல்லைகளிலும் கேட்கப்படமாட்டாது; உன் மதில்களைப் பாதுகாப்பென்றும், உன் வாசல்களைத் துதியென்றும் சொல்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18841', '23', '60', '19', 'இனிச் சூரியன் உனக்குப் பகலிலே வெளிச்சமாக இராமலும், சந்திரன் தன் வெளிச்சத்தால் உனக்குப் பிரகாசிக்காமலும், யெகோவாவே உனக்கு நித்திய வெளிச்சமும், உன் தேவனே உனக்கு மகிமையுமாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18842', '23', '60', '20', 'உன் சூரியன் இனி மறைவதுமில்லை; உன் சந்திரன் மறைவதுமில்லை; யெகோவாவே உனக்கு நிலையான வெளிச்சமாயிருப்பார்; உன் துக்கநாட்கள் முடிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18843', '23', '60', '21', 'உன் மக்கள் அனைவரும் நீதிமான்களும், என்றைக்கும் பூமியைச் சொந்தமாக்கிக்கொள்ளும் குடிமக்களும், நான் நட்ட கிளைகளும், நான் மகிமைப்படும்படி என் கரங்களின் செயல்களுமாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18844', '23', '60', '22', 'சின்னவன் ஆயிரமும், சிறியவன் பலத்த தேசமுமாவான்; யெகோவாவாகிய நான் ஏற்றகாலத்தில் இதை வேகமாக நடப்பிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18845', '23', '61', '1', '¶ கர்த்தராகிய தேவனுடைய ஆவியானவர் என்மேல் இருக்கிறார்; சிறுமைப்பட்டவர்களுக்கு நற்செய்தியை அறிவிக்கக் யெகோவா என்னை அபிஷேகம்செய்தார்; இருதயம் நொறுங்குண்டவர்களுக்குக் காயங்கட்டுதலையும், சிறைப்பட்டவர்களுக்கு விடுதலையையும், கட்டப்பட்டவர்களுக்குக் கட்டவிழ்த்தலையும் கூறவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18846', '23', '61', '2', 'யெகோவாவுடைய அநுக்கிரக வருடத்தையும், நம்முடைய தேவன் நீதியைநிலைப்படுத்தும் நாளையும் கூறவும், துயரப்பட்ட அனைவருக்கும் ஆறுதல்செய்யவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18847', '23', '61', '3', 'சீயோனிலே துயரப்பட்டவர்களைச் சீர்ப்படுத்தவும், அவர்களுக்குச் சாம்பலுக்குப் பதிலாக அலங்காரத்தையும், துயரத்திற்குப் பதிலாக ஆனந்த தைலத்தையும், ஒடுங்கின ஆவிக்குப் பதிலாகத் துதியின் உடையையும் கொடுக்கவும் அவர் என்னை அனுப்பினார்; அவர்கள் யெகோவா தம்முடைய மகிமைக்கென்று நாட்டின நீதியின் மரங்கள் எனப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18848', '23', '61', '4', 'அவர்கள் நீண்டநாட்களாக பாழாய்க் கிடந்தவைகளைக் கட்டி, முற்காலத்தில் அழிக்கப்பட்டவைகளை எடுப்பித்து, தலைமுறை தலைமுறையாக இடிந்துகிடந்த பாழான பட்டணங்களைப் புதிதாய்க் கட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18849', '23', '61', '5', 'அந்நியமக்கள் நின்றுகொண்டு உங்கள் மந்தைகளை மேய்த்து, அன்னியமக்கள் உங்கள் பண்ணையாட்களும், உங்கள் திராட்சைத்தோட்டக்காரருமாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18850', '23', '61', '6', 'நீங்களோ யெகோவாவின் ஆசாரியரென்று சொல்லப்படுவீர்கள்; உங்களை நமது தேவனுடைய ஊழியக்காரர் என்பார்கள்; நீங்கள் தேசங்களின் செல்வத்தை அநுபவித்து, அவர்கள் மகிமையைக் கொண்டு மேன்மைபாராட்டுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18851', '23', '61', '7', 'உங்களுடைய வெட்கத்திற்குப் பதிலாக இரண்டு மடங்கு பலன் வரும்; அவமானத்திற்குப் பதிலாகத் தங்கள் பாகத்தில் சந்தோஷப்படுவார்கள்; அதினிமித்தம் தங்கள் தேசத்தில் இரட்டிப்பான பங்கை அடைவார்கள்; நித்திய மகிழ்ச்சி அவர்களுக்கு உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18852', '23', '61', '8', 'யெகோவாவாகிய நான் நியாயத்தை விரும்பி, அநியாயத்தினாலும், கொள்ளைப்பொருளினால் செலுத்தப்பட்ட தகனபலியை வெறுக்கிறேன்; நான் அவர்கள் செயலை உண்மையாக்கி, அவர்களுடன் நிரந்தர உடன்படிக்கை செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18853', '23', '61', '9', 'அவர்களுடைய சந்ததியானது தேசங்களின் நடுவிலும், அவர்கள் பிள்ளைகள் மக்களின் நடுவிலும் அறியப்பட்டிருக்கும்; அவர்களைப் பார்க்கிற அனைவரும் அவர்கள் யெகோவாவால் ஆசீர்வாதம் பெற்ற சந்ததியென்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18854', '23', '61', '10', 'யெகோவாவுக்குள் பூரிப்பாய் மகிழுகிறேன்; என் தேவனுக்குள் என் ஆத்துமா களிகூர்ந்திருக்கிறது; மணமகன் ஆபரணங்களினால் தன்னை அலங்கரித்துக்கொள்ளுகிறதற்கும், மணமகள் நகைகளினால் தன்னைச் அலங்கரித்துக்கொள்ளுகிறதற்கும் ஒப்பாக, அவர் பாதுகாப்பின் ஆடைகளை எனக்குப்போட்டு, நீதியின் சால்வையை எனக்கு அணிவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18855', '23', '61', '11', 'பூமி தன் தாவரங்களை முளைக்கச்செய்வது போலவும், தோட்டம் தன்னில் விதைக்கப்பட்டவைகளை முளைக்கச்செய்வது போலவும், யெகோவாவாகிய ஆண்டவர் எல்லா தேசங்களுக்கும் முன்பாக நீதியையும் துதியையும் முளைக்கச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18856', '23', '62', '1', '¶ சீயோனுக்காகவும் எருசலேமுக்காகவும் நான் மவுனமாயிராமலும், அதின் நீதி பிரகாசத்தைப் போலவும், அதின் பாதுகாப்பு எரிகிற தீப்பந்தத்தைப்போலவும் வெளிப்படும்வரை அமராமலும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18857', '23', '62', '2', 'தேசங்கள் உன் நீதியையும், சகல ராஜாக்களும் உன் மகிமையையும் காண்பார்கள்; யெகோவாவுடைய வாய் சொல்லும் புதிய பெயரால் நீ அழைக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18858', '23', '62', '3', 'நீ யெகோவாவுடைய கையில் அலங்காரமான கிரீடமும், உன் தேவனுடைய கரத்தில் ராஜமுடியுமாயிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18859', '23', '62', '4', 'நீ இனிக் கைவிடப்பட்டவள் எனப்படாமலும், உன் தேசம் இனிப் பாழான தேசம் எனப்படாமலும், நீ எப்சிபா என்றும், உன் தேசம் பியூலா என்றும் சொல்லப்படும்; யெகோவா உன்மேல் பிரியமாயிருக்கிறார்; உன் தேசம் வாழ்க்கைப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18860', '23', '62', '5', 'வாலிபன் கன்னிகையை திருமணம்செய்வதுபோல, உன் மக்கள் உன்னை திருமணம்செய்வார்கள்; மணமகன் மணமகளின்மேல் மகிழ்ச்சியாயிருப்பதுபோல, உன் தேவன் உன்மேல் மகிழ்ச்சியாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18861', '23', '62', '6', 'எருசலேமே, உன் மதில்களின்மேல் பகல்முழுவதும் இரவுமுழுவதும் ஒருக்காலும் மவுனமாயிராத காவற்காரர்களைக் கட்டளையிடுகிறேன். யெகோவாவைப் பிரஸ்தாபம்செய்கிறவர்களே, நீங்கள் அமைதியாக இருக்ககூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18862', '23', '62', '7', 'அவர் எருசலேமை உறுதிப்படுத்தி, பூமியிலே அதைப் புகழ்ச்சியாக்கும்வரை அவரை அமர்ந்திருக்கவிடாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18863', '23', '62', '8', 'இனி நான் உன் தானியத்தை உன் எதிரிகளுக்கு உணவாகக் கொடுக்கமாட்டேன்; உன் பிரயாசத்தினாலாகிய உன் திராட்சைரசத்தை அந்நிய தேசத்தார் குடிப்பதுமில்லையென்று யெகோவா தமது வலது கரத்தின்மேலும் தமது வல்லமையுள்ள புயத்தின்மேலும் வாக்குக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18864', '23', '62', '9', 'அதைச் சேர்த்தவர்களே அதை சாப்பிட்டு யெகோவாவை துதிப்பார்கள்; அதைத் தயாரித்தவர்களே என் பரிசுத்த ஸ்தலத்தின் பிராகாரங்களில் அதைக் குடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18865', '23', '62', '10', 'வாசல்கள் வழியாக நுழையுங்கள், நுழையுங்கள்; மக்களுக்கு வழியை ஒழுங்குபடுத்துங்கள்; பாதையை உயர்த்துங்கள், உயர்த்துங்கள்; அதிலுள்ள கற்களைப் பொறுக்கிப்போடுங்கள்; மக்களுக்காகக் கொடியை ஏற்றுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18866', '23', '62', '11', 'நீங்கள் மகளாகிய சீயோனை நோக்கி: இதோ, உன் இரட்சிப்பு வருகிறது; இதோ, அவர் கொடுக்கும் பலன் அவரோடும், அவர் செய்யும் பிரதிபலன் அவர் முன்பாகவும் வருகிறது என்று சொல்லுங்கள் என்று, யெகோவா பூமியின் கடைசிவரைக்கும் கூறுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18867', '23', '62', '12', 'அவர்களைப் பரிசுத்த மக்களென்றும், யெகோவாவால் காப்பாற்றப்பட்டவர்களென்றும் சொல்லுவார்கள்; நீ தேடிக்கொள்ளப்பட்டதென்றும், கைவிடப்படாத நகரமென்றும் பெயர்பெறுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18868', '23', '63', '1', '¶ ஏதோமிலும் அதிலுள்ள போஸ்றா பட்டணத்திலுமிருந்து, சாயந்தீர்ந்த ஆடைகளுடையவராகவும், மகத்துவமாக அணிந்திருக்கிறவராகவும், தமது மகத்தான வல்லமையிலே எழுந்தருளினவராகவும் வருகிற இவர் யார்? நீதியாகப் பேசி காப்பாற்ற வல்லவராகிய நான்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18869', '23', '63', '2', 'உம்முடைய ஆடைகள் சிவப்பாகவும், ஆலையை மிதிக்கிறவனுடைய ஆடைகளைப்போலவும் இருக்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18870', '23', '63', '3', 'நான் தனி ஒருவனாக ஆலையை மிதித்தேன்; மக்களில் ஒருவனும் என்னோடிருந்ததில்லை; நான் என் கோபத்திலே அவர்களை மிதித்து, என் கடுங்கோபத்திலே அவர்களை நசுக்கிப்போட்டேன்; அதினால் அவர்கள் இரத்தம் என் ஆடைகளின்மேல் தெறித்தது, என் ஆடைகளையெல்லாம் கறைப்படுத்திக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18871', '23', '63', '4', 'நீதியைநிலைப்படுத்தும் நாள் என் மனதிலிருந்தது; என்னுடையவர்களை விடுவிக்கும் வருடம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18872', '23', '63', '5', 'நான் பார்த்தேன், துணை செய்வார் ஒருவருமில்லை; தாங்குவார் ஒருவருமில்லை என்று ஆச்சரியப்பட்டேன்; அப்பொழுது என் புயமே எனக்கு பாதுகாப்பாகி, என் கடுங்கோபமே என்னைத் தாங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18873', '23', '63', '6', 'நான் என் கோபத்திலே மக்களை மிதித்து, என் கடுங்கோபத்திலே அவர்களை வெறியாக்கி, அவர்கள் சாரத்தைத் தரையிலே இறங்கச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18874', '23', '63', '7', '¶ யெகோவா எங்களுக்குச் செய்தருளின எல்லாவற்றிற்கும் ஏற்றதாகவும், அவர் தம்முடைய இரக்கங்களின்படியும் தம்முடைய திரளான தயவுகளின்படியும், இஸ்ரவேல் வம்சத்திற்குச் செய்த மகா நன்மைக்கு ஏற்றதாகவும், யெகோவாவுடைய செயல்களையும், யெகோவாவுடைய துதிகளையும் பிரபலப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18875', '23', '63', '8', 'அவர்கள் என் மக்கள்தானென்றும், அவர்கள் வஞ்சனை செய்யாதிருக்கும் பிள்ளைகளென்றும் சொல்லி, அவர்களுக்கு இரட்சகரானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18876', '23', '63', '9', 'அவர்களுடைய எல்லா நெருக்கத்திலும் அவர் நெருக்கப்பட்டார்; அவருடைய சமுகத்தின் தூதனானவர் அவர்களை காப்பாற்றினார் அவர் தமது அன்பின் காரணமாகவும், தமது பரிதாபத்தின் காரணமாகவும் அவர்களை விடுவித்தது, ஆரம்ப நாட்களிலெல்லாம் அவர்களைத் தூக்கிச் சுமந்துவந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18877', '23', '63', '10', 'அவர்களோ கலகம்செய்து, அவருடைய பரிசுத்த ஆவியை விசனப்படுத்தினார்கள்; அதினால் அவர் அவர்களுக்கு எதிரியாக மாறி, அவரே அவர்களுக்கு விரோதமாக போர்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18878', '23', '63', '11', 'ஆகிலும் அவர் ஆரம்பநாட்களையும், மோசேயையும், தம்முடைய மக்களையும் நினைவுகூர்ந்தார்; ஆனாலும் அவர்களையும் தமது மந்தையின் மேய்ப்பனையும் கடலிலிருந்து ஏறச்செய்தவர் இப்பொழுது எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18879', '23', '63', '12', 'அவர்கள் நடுவிலே தம்முடைய பரிசுத்த ஆவியை இருக்கக் கட்டளையிட்டு, மோசேயின் வலதுகையைக் கொண்டு அவர்களைத் தமது மகிமையின் புயத்தினாலே நடத்தி, தமக்கு நித்திய புகழ்ச்சியை உண்டாக்க அவர்களுக்கு முன்பாகத் தண்ணீரைப் பிளந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18880', '23', '63', '13', 'ஒரு குதிரை வனாந்திரவெளியிலே நடக்கிறதுபோல, அவர்கள் இடறாதபடிக்கு அவர்களை ஆழங்களில் நடக்கச்செய்தவர் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18881', '23', '63', '14', 'யெகோவாவுடைய ஆவியானவர் அவர்களைப் பள்ளத்தாக்கிலே போய் இறங்குகிற மிருகஜீவன்களைப்போல இளைப்பாறச்செய்தார்; இப்படியே தேவரீர், உமக்கு மகிமையுள்ள புகழ்ச்சியை உண்டாக்கும்படி உம்முடைய மக்களை நடத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18882', '23', '63', '15', 'தேவரீர் பரலோகத்திலிருந்து கண்ணோக்கி, பரிசுத்தமும் மகிமையுமுள்ள உம்முடைய வாசஸ்தலத்திலிருந்து பாரும், உம்முடைய வைராக்கியமும், உம்முடைய வல்லமையும் எங்கே? உம்முடைய உள்ளத்தின் கொதிப்பையும், உம்முடைய மனஉருக்கத்தையும் எனக்கு முன்பாக அடக்கிக்கொள்ளுகிறீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18883', '23', '63', '16', 'தேவரீர் எங்கள் பிதாவாயிருக்கிறீர்; ஆபிரகாம் எங்களை அறியான், இஸ்ரவேலுக்கு நாங்கள் அறியப்பட்டவர்களுமல்ல; யெகோவாவே, நீர் எங்கள் பிதாவும், எங்கள் மீட்பருமாயிருக்கிறீர்; இது ஆரம்பகாலமுதல் உம்முடைய நாமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18884', '23', '63', '17', 'யெகோவாவே, நீர் எங்களை உம்முடைய வழிகளைவிட்டுத் தப்பிப்போகச்செய்து, எங்கள் இருதயத்தை உமக்குப் பயப்படாதபடிக்கு ஏன் கடினப்படுத்தவேண்டும்? உம்முடைய ஊழியக்காரரினிமித்தமும், உமக்குச் சொந்தமான கோத்திரங்களினிமித்தமும் திரும்பியருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18885', '23', '63', '18', 'பரிசுத்தமுள்ள உமது மக்கள் கொஞ்சக் காலமாத்திரம் அதைச் சுதந்தரித்தார்கள்; எங்கள் எதிரிகள் உம்முடைய பரிசுத்த ஸ்தலத்தை மிதித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18886', '23', '63', '19', 'நாங்களே உம்முடையவர்கள், அவர்களை ஒருபொழுதும் நீர் ஆண்டதில்லை; அவர்களுக்கு உமது நாமம் சூட்டப்பட்டதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18887', '23', '64', '1', '¶ ஆ, உமது நாமத்தை எதிரிகளுக்குத் தெரியப்படுத்துவதற்கும், தேசங்கள் உம்முடைய சந்நிதிக்கு முன் தத்தளிப்பதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18888', '23', '64', '2', 'தேவரீர் வானங்களைக் கிழித்து இறங்கி, உருக்கும் அக்கினி எரிவதைப்போலவும், நெருப்பு தண்ணீரைப் பொங்கச் செய்வதைப்போலவும், மலைகள் உமக்கு முன்பாக உருகும்படி செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18889', '23', '64', '3', 'நாங்கள் எதிர்பார்த்திராத பயங்கரமான காரியங்களை நீர் செய்தபோது, நீர் இறங்கினீர், உமது சந்நிதியில் மலைகள் உருகிப்போயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18890', '23', '64', '4', 'தேவனே, உமக்குக் காத்திருக்கிறவர்களுக்கு நீர் செய்பவைகளை, நீரேயல்லாமல் உலகத்தோற்றமுதற்கொண்டு ஒருவரும் கேட்டதுமில்லை, செவியால் உணர்ந்ததுமில்லை, அவைகளைக் கண்டதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18891', '23', '64', '5', 'மகிழ்ச்சியாக நீதியைச் செய்கிறவர்களையும், உம்முடைய வழிகளில் உம்மை நினைக்கிறவர்களையும் சந்திக்கிறீர்; நாங்களோ, அவைகளுக்கு விரோதமாக எப்பொழுதும் பாவஞ்செய்தபடியினாலே, தேவரீர் கடுங்கோபங்கொண்டீர்; இன்னமும் தப்பியிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18892', '23', '64', '6', 'நாங்கள் அனைவரும் தீட்டானவர்கள்போல இருக்கிறோம்; எங்களுடைய நீதிகளெல்லாம் அழுக்கான கிழிந்த ஆடையைப்போல இருக்கிறது, நாங்கள் அனைவரும் இலைகளைப்போல் உதிருகிறோம்; எங்களுடைய அக்கிரமங்கள் எங்களைக் காற்றைப்போல் அடித்துக்கொண்டுபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18893', '23', '64', '7', 'உமது நாமத்தை நோக்கிக் கூப்பிடுகிறவனும், உம்மைப் பற்றிக்கொள்வதற்கு விழித்துக்கொள்ளுகிறவனும் இல்லை; தேவரீர் உம்முடைய முகத்தை எங்களை விட்டு மறைத்து, எங்கள் அக்கிரமங்களின்காரணமாக எங்களைக் கறையச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18894', '23', '64', '8', 'இப்பொழுதும் யெகோவாவே, நீர் எங்களுடைய பிதா, நாங்கள் களிமண்; நீர் எங்களை உருவாக்குகிறவர், நாங்கள் அனைவரும் உமது கரத்தின்செயல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18895', '23', '64', '9', 'யெகோவாவே, அதிகமாகக் கடுங்கோபங்கொள்ளாமலும், என்றைக்கும் அக்கிரமத்தை நினைத்துக்கொள்ளாமலும் இருப்பீராக; இதோ, பாரும், நாங்கள் அனைவரும் உம்முடைய மக்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18896', '23', '64', '10', 'உமது பரிசுத்த பட்டணங்கள் வனாந்திரமாயின; சீயோன் வனாந்திரமாயிற்று; எருசலேம் பாழாய்க் கிடக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18897', '23', '64', '11', 'எங்கள் முன்னோர்கள் உம்மைத் துதித்த பரிசுத்தமும் மகிமையுமான எங்களுடைய ஆலயம் நெருப்பிற்கு இரையாகி, இன்பமான எங்களுடைய இடங்களெல்லாம் பாழாயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18898', '23', '64', '12', 'யெகோவாவே, இவைகள் இப்படியிருந்தும் அடக்கிக்கொண்டிருப்பீரோ? மவுனமாயிருந்து, அதிகமாக எங்களைச் சிறுமைப்படுத்துவீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18899', '23', '65', '1', '¶ என்னைக்குறித்து விசாரித்துக் கேளாதிருந்தவர்களாலே தேடப்பட்டேன்; என்னைத் தேடாதிருந்தவர்களாலே கண்டறியப்பட்டேன்; என்னுடைய பெயரை அறியாதிருந்த தேசத்தை நோக்கி: இதோ, இங்கே இருக்கிறேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18900', '23', '65', '2', 'நலமல்லாத வழியிலே தங்கள் எண்ணங்களின்படி நடக்கிற முரட்டாட்டமான மக்களைநோக்கி நாள் முழுவதும் என் கைகளை நீட்டினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18901', '23', '65', '3', 'அந்த மக்கள் என் சந்நிதியிலே எப்பொழுதும் எனக்குக் கோபமுண்டாக்கி, தோட்டங்களிலே பலியிட்டு, செங்கற்களின்மேல் தூபங்காட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18902', '23', '65', '4', 'பிரேதக்குழிகளுக்கு அருகில் உட்கார்ந்து, பாழான இடங்களில் இரவுதங்கி, பன்றியிறைச்சியை சாப்பிட்டு, தங்கள் பாத்திரங்களில் அருவருப்பானவைகளின் குழம்பை வைத்திருந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18903', '23', '65', '5', 'நீ அங்கேயே இரு, என் அருகில் வராதே, உன்னைகாட்டிலும் நான் பரிசுத்தன் என்று சொல்கிறார்கள்; இவர்கள் என் கோபத்தாலாகிய புகையும், நாள்முழுவதும் எரிகிற நெருப்புமாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18904', '23', '65', '6', 'இதோ, அது எனக்கு முன்பாக எழுதியிருக்கிறது; நான் மவுனமாயிராமல் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18905', '23', '65', '7', 'உங்கள் அக்கிரமங்களுக்கும் மலைகளில் தூபங்காட்டி, மேடைகளின்மேல் என்னை நிந்தித்த உங்களுடைய முன்னோர்களுடைய அக்கிரமங்களுக்கும் ஏற்றவிதத்தில் அவர்கள் மடியிலே தண்டிப்பேன்; நான் அவர்கள் முந்தின செய்கையின் பலனை அவர்கள் மடியிலே போடுவேனென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18906', '23', '65', '8', 'யெகோவா சொல்கிறது என்னவென்றால்: ஒரு திராட்சைக்குலையில் இரசம் காணப்படும்போது: அதை அழிக்காதே, அதிலே ஆசீர்வாதம் உண்டென்று சொல்கிறபடி, நான் என் ஊழியக்காரருக்காக அனைத்தையும் அழிக்கவிடாமல் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18907', '23', '65', '9', 'யாக்கோபிலிருந்து ஒரு வித்தையும், யூதாவிலிருந்து என் மலைகளைச் சொந்தமாக்குபவரையும் எழும்பச்செய்வேன்; நான் தெரிந்துகொண்டவர்கள் அதைச் சொந்தமாக்கிக்கொண்டு, என் ஊழியக்காரர்கள் அங்கே குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18908', '23', '65', '10', 'என்னைத் தேடுகிற என் மக்களுக்கு சாரோன் ஆட்டுத்தொழுவமாகவும், ஆகோர் பள்ளத்தாக்கு மாட்டுமந்தைகள் தங்குமிடமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18909', '23', '65', '11', 'ஆனாலும் யெகோவாவை விட்டு, என் பரிசுத்த மலையை மறந்து, காத் என்னும் தெய்வத்திற்குப் பந்தியை ஆயத்தம்செய்து, மேனி என்னும் தெய்வத்திற்குப் பானபலியை நிறைய ஊற்றுகிறவர்களே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18910', '23', '65', '12', 'உங்களை நான் பட்டயத்திற்கு எண்ணிக்கொடுப்பேன்; நீங்கள் அனைவரும் கொலைசெய்யப்படக் குனிவீர்கள்; நான் கூப்பிட்டும் நீங்கள் மறுமொழி கொடுக்கவில்லை; நான் பேசியும் நீங்கள் கேட்கவில்லை; என் பார்வைக்குப் பொல்லாப்பானதைச் செய்து, எனக்குப் பிரியமல்லாததைத் தெரிந்துகொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18911', '23', '65', '13', 'ஆதலால் யெகோவாவாகிய ஆண்டவர் சொல்கிறார்: இதோ, என் ஊழியக்காரர்கள் சாப்பிடுவார்கள், நீங்களோ பசியாயிருப்பீர்கள்; இதோ, என் ஊழியக்காரர்கள் குடிப்பார்கள், நீங்களோ தாகமாயிருப்பீர்கள்; இதோ, என் ஊழியக்காரர்கள் சந்தோஷப்படுவார்கள், நீங்களோ வெட்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18912', '23', '65', '14', 'இதோ, என் ஊழியக்காரர்கள் மனமகிழ்ச்சியினாலே கெம்பீரிப்பார்கள், நீங்களோ மனவியாதியினாலே அலறி, ஆவியின் முறிவினாலே புலம்புவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18913', '23', '65', '15', 'நான் தெரிந்து கொண்டவர்களுக்கு நீங்கள் உங்கள் பெயரை சாபவார்த்தையாகப் பின்வைத்துப் போவீர்கள்; யெகோவாவாகிய ஆண்டவர் உன்னைக் கொன்றுபோட்டு, தம்முடைய ஊழியக்காரருக்கு வேறு பெயரைச் சூட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18914', '23', '65', '16', 'அதினாலே பூமியிலே தன்னை ஆசீர்வதிக்கிறவன் சத்திய தேவனுக்குள் தன்னை ஆசீர்வதிப்பான்; பூமியிலே வாக்குக்கொடுக்கிறவன் சத்திய தேவன் பெயரில் வக்குக்கொடுப்பான்; முந்தின துன்பங்கள் மறக்கப்பட்டு, அவைகள் என் கண்களுக்கு மறைந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18915', '23', '65', '17', '¶ இதோ, நான் புதிய வானத்தையும் புதிய பூமியையும் படைக்கிறேன்; முந்தினவைகள் இனி நினைக்கப்படுவதுமில்லை, மனதிலே தோன்றுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18916', '23', '65', '18', 'நான் படைக்கிறதினாலே நீங்கள் என்றென்றைக்கும் மகிழ்ந்து களிகூர்ந்திருங்கள்; இதோ, எருசலேமைக் களிகூருதலாகவும், அதின் மக்களை மகிழ்ச்சியாகவும் படைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18917', '23', '65', '19', 'நான் எருசலேமின்மேல் களிகூர்ந்து, என் மக்களின்மேல் மகிழ்ச்சியாயிருப்பேன்; அழுகையின் சத்தமும், கூக்குரலின் சத்தமும் அதில் இனிக் கேட்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18918', '23', '65', '20', 'அங்கே இனி குறைந்த ஆயுள் உள்ள சிறுவனும், தன் நாட்கள் பூரணமாகாத கிழவனும் இருக்கமாட்டார்கள்; நூறு வயதுசென்று மரணமடைகிறவனும் வாலிபனென்று கருதப்படுவான், நூறு வயதுள்ளவனாகிய பாவியோ சபிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18919', '23', '65', '21', 'வீடுகளைக் கட்டி, அவைகளில் குடியிருப்பார்கள், திராட்சைத்தோட்டங்களை ஏற்படுத்தி, அவைகளின் பழங்களைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18920', '23', '65', '22', 'அவர்கள் கட்டுகிறதும், வேறொருவர் குடியிருக்கிறதும், அவர்கள் நாட்டுகிறதும், வேறொருவர் பழங்களைச் சாப்பிடுகிறதுமாயிருப்பதில்லை; ஏனெனில் மரத்தின் நாட்களைப்போல என் மக்களின் நாட்களிருக்கும்; நான் தெரிந்துகொண்டவர்கள் தங்கள் கைகளின் கிரியைகளை நீண்டநாட்கள் அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18921', '23', '65', '23', 'அவர்கள் வீணாக உழைப்பதில்லை; அவர்கள் துன்பமுண்டாகப் பிள்ளைகளைப் பெற்றெடுப்பதுமில்லை; அவர்களும், அவர்களுடன்கூட அவர்களுடைய வாரிசும் யெகோவாவாலே ஆசீர்வதிக்கப்பட்ட சந்ததியாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18922', '23', '65', '24', 'அப்பொழுது அவர்கள் கூப்பிடுகிறதற்குமுன்னே நான் மறுமொழி கொடுப்பேன்; அவர்கள் பேசும்போதே நான் கேட்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18923', '23', '65', '25', 'ஓனாயும் ஆட்டுக்குட்டியும் ஒருமித்து மேயும்; சிங்கம் மாட்டைப்போல வைக்கோலைத் தின்னும்; புழுதி பாம்பிற்கு இரையாகும்; என் பரிசுத்த மலையெங்கும் அவைகள் தீங்குசெய்வதுமில்லை, கேடு உண்டாக்குவதுமில்லையென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18924', '23', '66', '1', '¶ யெகோவா சொல்கிறது என்னவென்றால்: வானம் எனக்குச் சிங்காசனம், பூமி எனக்குப் பாதபடி; நீங்கள் எனக்குக் கட்டும் ஆலயம் எப்படிப்பட்டது? நான் தங்கியிருக்கும் இடம் எப்படிப்பட்டது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18925', '23', '66', '2', 'என்னுடைய கரம் இவைகளையெல்லாம் படைத்ததினால் இவைகளெல்லாம் உண்டானது என்று யெகோவா சொல்கிறார்; ஆனாலும் சிறுமைப்பட்டு, ஆவியில் நொறுங்குண்டு, என் வசனத்திற்கு நடுங்குகிறவனையே நோக்கிப்பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18926', '23', '66', '3', 'மாட்டை வெட்டுகிறவன் மனிதனைக் கொல்லுகிறவனாகவும், ஆட்டைப் பலியிடுகிறவன் நாயைக் கழுத்தறுக்கிறவனாகவும், காணிக்கையைப் படைக்கிறவன் பன்றி இரத்தத்தைப் படைக்கிறவனாகவும், தூபங்காட்டுகிறவன் சிலையை போற்றுகிறவனாகவும் இருக்கிறான்; இவர்கள் தங்கள் வழிகளையே தெரிந்துகொள்ளுகிறார்கள்; இவர்களுடைய ஆத்துமா தங்கள் அருவருப்புகளின்மேல் விருப்பமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18927', '23', '66', '4', 'நான் கூப்பிட்டும் மறுமொழி கொடுக்கிறவனில்லாமலும், நான் பேசியும் அவர்கள் கேளாமலும், அவர்கள் என் பார்வைக்குப் பொல்லாப்பானதைச் செய்து, நான் விரும்பாததைத் தெரிந்துகொண்டதினால், நானும் அவர்களுடைய ஆபத்தைத் தெரிந்துகொண்டு, அவர்களுடைய திகில்களை அவர்கள்மேல் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18928', '23', '66', '5', 'யெகோவாவுடைய வசனத்திற்கு நடுங்குகிறவர்களே, அவருடைய வார்த்தையைக் கேளுங்கள்; என் நாமத்தினிமித்தம் உங்களைப் பகைத்து, உங்களை அப்புறப்படுத்துகிற உங்கள் சகோதரர்கள், யெகோவா மகிமைப்படுவாராக என்கிறார்களே; அவர் உங்களுக்குச் சந்தோஷம் உண்டாக காணப்படுவார்; அவர்களோ வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18929', '23', '66', '6', 'நகரத்திலிருந்து அமளியின் இரைச்சலும் தேவாலயத்திலிருந்து சத்தமும் கேட்கப்படும்; அது தமது எதிரிகளுக்கு பாடம்கற்பிக்கிற யெகோவாவுடைய சத்தந்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18930', '23', '66', '7', 'பிரசவவேதனைப்படுவதற்குமுன் பெற்றெடுத்தாள், கர்ப்பவேதனை வருவதற்குமுன் ஆண்பிள்ளையைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18931', '23', '66', '8', 'இப்படிப்பட்டவைகளைக் கேள்விப்பட்டது யார்? இப்படிப்பட்டவைகளைக் கண்டது யார்? ஒரு தேசத்திற்கு ஒரே நாளில் பிள்ளைப்பேறு வருமோ? ஒரு தேசம் ஒரே சமயத்தில் பிறக்குமோ? சீயோனோவெனில், ஒரே சமயத்தில் வேதனைப்பட்டும், தன் மகன்களைப் பெற்றும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18932', '23', '66', '9', 'பெறச்செய்கிறவராகிய நான் பெறச்செய்யாமல் இருப்பேனோ என்று யெகோவா சொல்கிறார்; பிரசவிக்கச்செய்கிறவராகிய நான் பிரசவத்தைத் தடுப்பேனோ என்று உன் தேவன் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18933', '23', '66', '10', 'எருசலேமை நேசிக்கிற நீங்களெல்லோரும் அவளுடன் சந்தோஷப்பட்டு, அவளைக்குறித்துக் களிகூருங்கள்; அவளுக்காக துக்கித்திருந்த நீங்களெல்லோரும் அவளுடன் மிகவும் மகிழுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18934', '23', '66', '11', 'நீங்கள் அவளுடைய ஆறுதல்களின் முலைப்பாலை உண்டு திருப்தியாகி, நீங்கள் சூப்பிக்குடித்து, அவளுடைய மகிமையின் பிரகாசத்தினால் மனமகிழ்ச்சியாகுங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('18935', '23', '66', '12', 'யெகோவா சொல்கிறது என்னவென்றால்: இதோ, நான் சமாதானத்தை ஒரு நதியைப்போலவும், தேசங்களின் மகிமையைப் புரண்டு ஓடுகிற ஆற்றைப்போலவும் அவளிடமாகப் பாயும்படி செய்கிறேன்; அப்பொழுது நீங்கள் முலைப்பால் குடிப்பீர்கள்; இடுப்பில் வைத்துச் சுமக்கப்படுவீர்கள்; முழங்காலில் வைத்துத் தாலாட்டப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18936', '23', '66', '13', 'ஒருவனை அவன் தாய் தேற்றுவதுபோல் நான் உங்களைத் தேற்றுவேன்; நீங்கள் எருசலேமிலே தேற்றப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18937', '23', '66', '14', 'நீங்கள் அதைக் காணும்போது, உங்கள் இருதயம் மகிழ்ந்து, உங்கள் எலும்புகள் பசும்புல்லைப்போலச் செழிக்கும்; அப்பொழுது யெகோவாவுடைய ஊழியக்காரரிடத்தில் அவருடைய கரமும், அவருடைய எதிரிகளிடத்தில் அவருடைய கோபமும் தெரியவரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18938', '23', '66', '15', 'இதோ, தம்முடைய கோபத்தை கடுங்கோபமாகவும், தம்முடைய கடிந்துகொள்ளுதலை நெருப்புத்தழலாகவும் செலுத்தக் யெகோவா அக்கினியுடனும் வருவார், பெருங்காற்றைப்போன்ற தம்முடைய இரதங்களுடனும் வருவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18939', '23', '66', '16', 'யெகோவா அக்கினியாலும், தமது பட்டயத்தாலும், மாம்சமான எல்லோருடனும் வழக்காடுவார்; கர்த்தரால் கொலைசெய்யப்பட்டவர்கள் அநேகராயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18940', '23', '66', '17', 'தங்களைத்தாங்களே பரிசுத்தப்படுத்திக்கொள்ளுகிறவர்களும், தோப்புகளின் நடுவிலே தங்களைத் தாங்களே ஒருவர்பின் ஒருவராகச் சுத்திகரித்துக்கொள்ளுகிறவர்களும், பன்றியிறைச்சியையும், அருவருப்பானதையும், எலியையும் சாப்பிடுகிறவர்களும் முழுவதுமாக அழிக்கப்படுவார்கள் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18941', '23', '66', '18', 'நான் அவர்களுடைய செயல்களையும், அவர்கள் நினைவுகளையும் அறிந்திருக்கிறேன்; நான் எல்லா தேசத்தாரையும் பல்வேறு மொழிகளைப் பேசுகிறவர்களையுங் ஒன்றாகச் சேர்க்கும்காலம் வரும்; அவர்கள் வந்து என் மகிமையைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18942', '23', '66', '19', 'நான் அவர்களில் ஒரு அடையாளத்தைக் கட்டளையிடுவேன்; அவர்களில் தப்பினவர்களை, என் புகழ்ச்சியைக் கேளாமலும், என் மகிமையைக் காணாமலுமிருக்கிற மக்களின் தேசங்களாகிய தர்ஷீசுக்கும், வில்வீரர்கள் இருக்கிற பூலுக்கும், லூதுக்கும், தூபாலுக்கும், யாவானுக்கும், தூரத்திலுள்ள தீவுகளுக்கும் அனுப்புவேன்; அவர்கள் என் மகிமையை தேசங்களுக்குள்ளே அறிவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18943', '23', '66', '20', 'இஸ்ரவேல் மக்கள் சுத்தமான பாத்திரத்தில் காணிக்கையைக் யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவருகிறதுபோல, உங்கள் சகோதரர் எல்லோரையும் அவர்கள் குதிரைகளின்மேலும், இரதங்களின்மேலும், சரக்கு வண்டிகளின்மேலும், கோவேறு கழுதைகளின்மேலும், வேகமான ஒட்டகங்களின்மேலும், சகல தேசங்களிடத்திலுமிருந்து எருசலேமிலுள்ள யெகோவாவுக்குக் காணிக்கையாக என் பரிசுத்த மலைக்குக் கொண்டுவருவார்கள் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18944', '23', '66', '21', 'அவர்களிலும் சிலரை ஆசாரியராகவும் லேவியராகவும் தெரிந்துகொள்வேன் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18945', '23', '66', '22', 'நான் படைக்கப்போகிற புதிய வானமும் புதிய பூமியும் எனக்கு முன்பாக நிற்பதுபோல, உங்கள் சந்ததியும், உங்கள் பெயரும் நிற்குமென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18946', '23', '66', '23', 'அப்பொழுது: மாதந்தோறும், ஓய்வுநாள்தோறும், மாம்சமான அனைவரும் எனக்கு முன்பாகத் தொழுதுகொள்வார்களென்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18947', '23', '66', '24', 'அவர்கள் வெளியே போய் எனக்கு விரோதமாகப் பாதகம்செய்த மனிதர்களுடைய பிரேதங்களைப் பார்ப்பார்கள்; அவர்களுடைய பூச்சி சாகாமலும், அவர்களுடைய நெருப்பு அணையாமலும் இருக்கும்; அவர்கள் மாம்சமான அனைவருக்கும் அருவருப்பாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18948', '24', '1', '1', '¶ பென்யமீன் தேசத்திலுள்ள ஆனதோத் ஊரிலிருந்த ஆசாரியர்களில் ஒருவனாகிய இல்க்கியாவின் மகன் எரேமியாவினுடைய வசனங்கள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18949', '24', '1', '2', 'ஆமோனுடைய மகனாகிய யோசியா என்கிற யூதாவுடைய ராஜாவின் நாட்களில், அவன் அரசாண்ட பதின்மூன்றாம் வருடத்தில் எரேமியாவுக்குக் யெகோவாவுடைய வார்த்தை உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18950', '24', '1', '3', 'அப்புறம் யோசியாவின் மகனாகிய யோயாக்கீம் என்கிற யூதாவுடைய ராஜாவின் அரசாட்சியின் நாட்களிலும், யோசியாவின் மகனாகிய சிதேக்கியா என்கிற யூதாவுடைய ராஜாவின் பதினோராம் வருடத்து முடிவுவரையும், எருசலேம் ஊரார் ஐந்தாம் மாதத்தில் சிறைப்பட்டுப் போகும்வரைக்கும் யெகோவாவுடைய வார்த்தை அவனுக்கு உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18951', '24', '1', '4', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18952', '24', '1', '5', 'நான் உன்னைத் தாயின் வயிற்றில் உருவாக்குவதற்கு முன்னே உன்னை அறிந்தேன்; நீ கர்ப்பத்திலிருந்து வெளிப்படுமுன்னே நான் உன்னைப் பரிசுத்தம்செய்து, உன்னை தேசங்களுக்குத் தீர்க்கதரிசியாகக் கட்டளையிட்டேன் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18953', '24', '1', '6', 'அப்பொழுது நான்: ஆ யெகோவாவாகிய ஆண்டவரே, இதோ, நான் பேச அறியேன்; சிறுபிள்ளையாயிருக்கிறேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18954', '24', '1', '7', 'ஆனாலும் யெகோவா: நான் சிறுபிள்ளையென்று நீ சொல்லாதே, நான் உன்னை அனுப்புகிற எல்லோரிடத்திலும் நீ போய், நான் உனக்குக் கட்டளையிடுகிறவைகளையெல்லாம் நீ பேசுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18955', '24', '1', '8', 'நீ அவர்களுக்குப் பயப்படவேண்டாம்; உன்னைக் காப்பதற்கு நான் உன்னுடனே இருக்கிறேன் என்று யெகோவா சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18956', '24', '1', '9', 'யெகோவா தமது கரத்தை நீட்டி, என் வாயைத் தொட்டு: இதோ, என் வார்த்தைகளை உன் வாயில் வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18957', '24', '1', '10', 'பார், பிடுங்கவும், இடிக்கவும், அழிக்கவும், கவிழ்க்கவும், கட்டவும், நாட்டவும் உன்னை நான் இன்றையதினம் தேசங்களின்மேலும் ராஜ்யங்களின்மேலும் ஏற்படுத்தினேன் என்று யெகோவா என்னுடனே சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18958', '24', '1', '11', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி அவர்: எரேமியாவே, நீ என்னத்தைக் காண்கிறாய் என்று கேட்டார்; வாதுமை மரத்தின் கிளையைக் காண்கிறேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18959', '24', '1', '12', 'அப்பொழுது யெகோவா: நீ கண்டது சரியே; என் வார்த்தையைத் துரிதமாக நிறைவேற்றுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18960', '24', '1', '13', 'யெகோவாவுடைய வார்த்தை இரண்டாம்முறை எனக்கு உண்டாகி, அவர்: நீ காண்கிறது என்ன என்று கேட்டார்; பொங்குகிற பானையைக் காண்கிறேன், அதின் வாய் வடக்கேயிருந்து நோக்குகிறது என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18961', '24', '1', '14', 'அப்பொழுது யெகோவா என்னை நோக்கி: வடக்கேயிருந்து தீங்கு தேசத்தினுடைய குடிமக்கள் எல்லோர் மேலும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18962', '24', '1', '15', 'இதோ, நான் வடதிசை ராஜ்யங்களின் வம்சங்களையெல்லாம் கூப்பிடுவேன் என்று யெகோவா சொல்லுகிறார்; அவர்கள் வந்து அவனவன் தன்தன் சிங்காசனத்தை எருசலேமின் ஒலிமுகவாசல்களுக்கும், அதின் சுற்றுமதில்கள் எல்லாவற்றிற்கும் விரோதமாகவும், யூதா தேசத்து எல்லாப் பட்டணங்களுக்கும் விரோதமாகவும் வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18963', '24', '1', '16', 'அவர்கள் என்னைவிட்டு அந்நிய தெய்வங்களுக்கு ஆராதனைசெய்து, தங்கள் கைகளின் செயலைப் பணிந்துகொண்ட அவர்களுடைய எல்லா தீமைகளுக்காக நான் என் நியாயத்தீர்ப்புகளை அவர்களுக்கு விரோதமாகக் கூறுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18964', '24', '1', '17', 'ஆகையால் நீ உன் அரையைக் கட்டிக்கொண்டு நின்று, நான் உனக்குக் கட்டளையிடுகிற அனைத்தையும் அவர்களுக்குச் சொல்; நான் உன்னை அவர்களுக்கு முன்பாகக் கலங்கச்செய்யாமல், நீ அவர்கள் முகத்திற்கு பயப்படாதிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18965', '24', '1', '18', 'இதோ, தேசம் முழுவதற்கும், யூதாவின் ராஜாக்களுக்கும், அதின் பிரபுக்களுக்கும், அதின் ஆசாரியர்களுக்கும், தேசத்தின் மக்களுக்கும் எதிராக நான் உன்னை இன்றையதினம் பாதுகாப்பான பட்டணமும், இரும்புத்தூணும், வெண்கல மதிலும் ஆக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18966', '24', '1', '19', 'அவர்கள் உனக்கு விரோதமாகப் போர்செய்வார்கள்; ஆனாலும் உன்னை மேற்கொள்ளமாட்டார்கள்; உன்னைக் காப்பாற்றுவதற்கு நான் உன்னுடன் இருக்கிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18967', '24', '2', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('18968', '24', '2', '2', 'நீ போய், எருசலேமில் உள்ளவர்கள் கேட்கும்படிக் கூப்பிட்டுச் சொல்லவேண்டியது என்னவென்றால்: விதைக்கப்படாத தேசமாகிய வனாந்திரத்தில் நீ என்னைப் பின்பற்றிவந்த உன் இளவயதின் பக்தியையும், நீ வாழ்க்கைப்பட்டபோது உனக்கிருந்த நேசத்தையும் நினைத்திருக்கிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18969', '24', '2', '3', 'இஸ்ரவேலர்கள் யெகோவாவுக்குப் பரிசுத்தமும், அவருடைய விளைவின் முதற்பலனுமாயிருந்தது; அதைப் பட்சித்த அனைவரும் குற்றவாளிகளானார்கள்; பொல்லாப்பு அவர்கள்மேல் வந்ததென்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18970', '24', '2', '4', 'யாக்கோபின் குடும்பத்தாரே, இஸ்ரவேல் குடும்பத்தின் வம்சங்களே, நீங்கள் எல்லோரும் யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18971', '24', '2', '5', 'யெகோவா சொல்லுகிறது என்னவென்றால்: எங்களை எகிப்துதேசத்திலிருந்து வரச்செய்தவரும், அவாந்தரவெளியும், பள்ளங்களுமுள்ள தேசமும், வறட்சியும், மரண இருளுமுள்ள தேசமும், ஒருவனும் கடந்து செல்லாமலும் ஒரு மனிதனும் குடியிராமலும் இருக்கிற தேசமுமான வனாந்திரத்தில் எங்களை நடத்தினவருமாகிய யெகோவா எங்கேயென்று உங்கள் முற்பிதாக்கள் கேளாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18972', '24', '2', '6', 'என்னைவிட்டுப் பிரிந்து, வீணான விக்கிரங்களைப் பின்பற்றி, வீணராகப் போகிறதற்கு என்னிடத்தில் என்ன அநியாயத்தைக் கண்டார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18973', '24', '2', '7', 'செழிப்பான தேசத்தின் கனியையும் நன்மையையும் சாப்பிடுவதற்கு நான் உங்களை அவ்விடத்திற்கு அழைத்துக்கொண்டுவந்தேன்; ஆனாலும் நீங்கள் அதற்குள் நுழைந்தபோது, என் தேசத்தைத் தீட்டுப்படுத்தி, என் சுதந்திரத்தை அருவருப்பாக்கினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18974', '24', '2', '8', 'யெகோவா எங்கேயென்று ஆசாரியர்கள் சொல்லாமலும், வேதத்தைப் போதிக்கிறவர்கள் என்னை அறியாமலுமிருந்து, மேய்ப்பர்கள் எனக்குத் துரோகம்செய்தார்கள்; தீர்க்கதரிசிகள் பாகாலைக்கொண்டு தீர்க்கதரிசனம் சொல்லி, வீணானவைகளைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18975', '24', '2', '9', 'ஆதலால் இன்னும் நான் உங்களுடன் வழக்காடுவேன், உங்கள் பிள்ளைகளின் பிள்ளைகளுடனும் வழக்காடுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18976', '24', '2', '10', 'நீங்கள் கித்தீமின் தீவுகள்வரை சென்று பார்த்து, கேதாருக்கு ஆள் அனுப்பி நன்றாய் விசாரித்து, இப்படிப்பட்ட காரியம் உண்டோ என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('18977', '24', '2', '11', 'எந்த மக்களாவது தெய்வங்களல்லாத தங்கள் தெய்வங்களை மாற்றினது உண்டோ என்றும் பாருங்கள்; என் மக்களோ வீணானவைகளுக்காகத் தங்கள் மகிமையை மாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18978', '24', '2', '12', 'வானங்களே, இதினிமித்தம் பிரமித்துக் கொந்தளித்து, மிகவும் திடுக்கிடுங்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18979', '24', '2', '13', 'என் மக்கள் இரண்டு தீமைகளைச் செய்தார்கள்; ஜீவத்தண்ணீர் ஊற்றாகிய என்னை விட்டுவிட்டார்கள்; தண்ணீர் நிற்காத தொட்டிகளாகிய வெடிப்புள்ள தொட்டிகளைத் தங்களுக்கு வெட்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18980', '24', '2', '14', 'இஸ்ரவேல் ஒரு வேலைக்காரனோ? அவன் வீட்டில் பிறந்த அடிமையோ? ஏன் கொள்ளையானான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18981', '24', '2', '15', 'பாலசிங்கங்கள் அவன்மேல் கெர்ச்சித்து, முழங்கி, அவன் தேசத்தைப் பாழாக்கிவிட்டன; அவன் பட்டணங்கள் குடியிராமல் சுட்டெரிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18982', '24', '2', '16', 'நோப், தகபானேஸ் என்னும் பட்டணங்களின் மக்களும், உன் உச்சந்தலையை நொறுக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18983', '24', '2', '17', 'உன் தேவனாகிய யெகோவா உன்னை வழியில் நடத்திக்கொண்டு போகுங்காலத்தில், நீ அவரை விட்டுப்போகிறதினால் அல்லவோ இதை உனக்கு சம்பவிக்கச்செய்தாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18984', '24', '2', '18', 'இப்போதும் நைல் நதியின்தண்ணீரைக் குடிப்பதற்கு எகிப்திற்குப் போகிறதினால் உனக்குப் பலன் என்ன? ஐப்பிராத்து நதியின் தண்ணீரைக் குடிப்பதற்கு அசீரியாவுக்குப் போகிறதினால் உனக்குப் பலன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18985', '24', '2', '19', 'உன் தீமை உன்னைத் தண்டிக்கும், உன் மாறுபாடுகள் உன்னைக் கண்டிக்கும்; நீ உன் தேவனாகிய யெகோவாவை விடுகிறதும், என்னைப்பற்றும் பயம் உன்னிடத்தில் இல்லாமலிருக்கிறதும், எத்தனை பொல்லாப்பும் கசப்புமான காரியம் என்று உணர்ந்துகொள் என்று சேனைகளின் கர்த்தராகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18986', '24', '2', '20', 'பூர்வகாலந்துவக்கி நான் உன் நுகத்தடியை முறித்து, உன் கட்டுகளை அறுத்தேன்; நான் அடிமைப்படுவதில்லையென்று நீயும் சொன்னாயே; ஆகிலும், உயரமான எல்லா மேட்டின்மேலும், பச்சையான எல்லா மரத்தின்கீழும் நீ வேசியாகத் திரிகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18987', '24', '2', '21', 'நான் உன்னை முற்றிலும் நற்கனிதரும் உயர்குலத் திராட்சைச்செடியாக நாட்டினேன்; நீ எனக்குக் காட்டுத்திராட்சைச்செடியின் ஆகாத கொடிகளாய் மாறிப்போனது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('18988', '24', '2', '22', 'நீ உன்னை உவர்மண்ணினால் கழுவி, அதிக சவுக்காரத்தைப் பயன்படுத்தினாலும், உன் அக்கிரமத்தின் கறைகள் எனக்கு முன்பாக இருக்குமென்று யெகோவாவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18989', '24', '2', '23', 'நான் தீட்டுப்படவில்லை; நான் பாகால்களைப் பின்பற்றவில்லை என்று நீ பொய்ச் சொல்லுகிறாய்? பள்ளத்தாக்கில் நீ நடக்கிற வழிமுறைகளைப் பார்; நீ செய்த பாவத்தை உணர்ந்துகொள்; ஆண் ஒட்டகத்தை தேடி அடைய தாறுமாறாய் ஓடுகிற வேகமான பெண் ஒட்டகம் நீ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18990', '24', '2', '24', 'வனாந்திரத்தில் பழகினதும், தன் இச்சையின் மதவெறியில் காற்றை உட்கொள்ளுகிறதுமான காட்டுக்கழுதை நீ; அதின் ஆவலை நிறுத்தி, அதைத் திருப்புகிறவன் யார்? அதைத் தேடுகிறவர்கள் ஒருவரும் வருத்தப்படவேண்டியதில்லை; அதின் மாசத்தில் அதைக் கண்டுபிடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18991', '24', '2', '25', 'உன் கால் வெறுங்காலாகாதபடிக்கும், உன் தொண்டை வறட்சியடையாதபடிக்கும் அடக்கிக்கொள் என்றால், நீ: அது கூடாதகாரியம்; நான் அப்படிச் செய்யமாட்டேன்; அந்நியரை நேசிக்கிறேன்; அவர்கள் பிறகே போவேன் என்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18992', '24', '2', '26', 'திருடன் அகப்படுகிறபோது, எப்படி வெட்கப்படுகிறானோ, அப்படியே இஸ்ரவேல் வம்சத்தார் வெட்கப்படுவார்கள்; மரகட்டையைப் பார்த்து, நீ என் தகப்பன் என்றும்; கல்லைப்பார்த்து, நீ என்னைப் பெற்றெடுத்தாய் என்றும் சொல்லுகிற அவர்களும், அவர்கள் ராஜாக்களும், அவர்கள் பிரபுக்களும், அவர்கள் ஆசாரியர்களும், அவர்கள் தீர்க்கதரிசிகளும் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18993', '24', '2', '27', 'அவர்கள் தங்கள் முகத்தையல்ல, தங்கள் முதுகை எனக்குக் காட்டினார்கள்; தங்கள் ஆபத்துக்காலத்திலோ எழுந்து எங்களை காப்பாற்றும் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18994', '24', '2', '28', 'நீ உனக்கு உண்டாக்கின தெய்வங்கள் எங்கே? உன் ஆபத்துக்காலத்தில் காப்பாற்ற முடியுமானால் அவைகள் எழும்பட்டும்; யூதாவே, உன் பட்டணங்களின் எண்ணிக்கையும், உன் தெய்வங்களின் எண்ணிக்கையும் சரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18995', '24', '2', '29', 'என்னுடன் நீங்கள் வழக்காடவேண்டும்? நீங்கள் அனைவரும் எனக்கு விரோதமாய்த் துரோகம் செய்தீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18996', '24', '2', '30', 'நான் உங்கள் பிள்ளைகளை அடித்தது விருதா; சிட்சையை ஏற்றுக்கொள்ளாமற்போனார்கள்; அழிக்கிற சிங்கத்தைப்போல உங்கள் பட்டயம் உங்கள் தீர்க்கதரிசிகளைப் பட்சித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18997', '24', '2', '31', 'சந்ததியாரே, நீங்கள் யெகோவாவுடைய வார்த்தையைச் சிந்தித்துப்பாருங்கள்: நான் இஸ்ரவேலுக்கு வனாந்திரமும், காரிருளான பூமியுமாக இருந்தேனோ? பின் ஏன் என் மக்கள்; நாங்களே எஜமான்கள், இனி உம்மிடத்தில் நாங்கள் வருவதில்லையென்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18998', '24', '2', '32', 'ஒரு பெண் தன் நகைகளையும், ஒரு மணப்பெண் தன் திருமண ஆடைகளையும் மறப்பாளோ? என் மக்களோ அநேக வருடங்களாக என்னை மறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('18999', '24', '2', '33', 'நேசத்தைத் தேடுவதற்கு நீ உன் வழிகளை நயப்படுத்துகிறதென்ன? இவ்விதமாய் நீ பொல்லாத பெண்களுக்கும் உன் வழிகளைக் கற்றுக்கொடுத்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19000', '24', '2', '34', 'உன் ஆடைஓரங்களிலும் குற்றமில்லாத ஏழை ஆத்துமாக்களின் இரத்தம் காணப்படுகிறது; அதைத் தோண்டித் தேடுகிறதினால் அல்ல, அது எல்லாவற்றின்மேலும் வெளிப்படியாக இருக்கிறதினால் அதைக் கண்டுபிடித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19001', '24', '2', '35', 'ஆகிலும்: குற்றமில்லாதிருக்கிறேன் என்றும், அவருடைய கோபம் என்னைவிட்டு நீங்கிவிட்டது என்றும் சொல்லுகிறாய்; இதோ, நான் பாவஞ்செய்யவில்லையென்று நீ சொல்லுகிறதினால் நான் உன்னுடன் வழக்காடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19002', '24', '2', '36', 'நீ உன் வழியை மாற்றிமாற்றி இவ்வளவாய் விலகிப்போகிறது என்ன? நீ அசீரியாவினால் வெட்கப்பட்டதுபோல எகிப்தினாலும் வெட்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19003', '24', '2', '37', 'நீ உன் கைகளை உன் தலையின்மேல் வைத்துக்கொண்டு இவ்விடத்திலிருந்து புறப்பட்டுப்போவாய்; ஏனென்றால், உன் நம்பிக்கைகளைக் யெகோவா வெறுத்திருக்கிறார்; அவைகளால் உனக்குக் காரியம் வாய்க்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19004', '24', '3', '1', '¶ ஒருமனிதன் தன் மனைவியைத் தள்ளிவிட, அவள் அவனிடத்திலிருந்து புறப்பட்டுப்போய், அந்நிய மனிதனுக்கு மனைவியானால், அவன் அவளிடத்தில் இனித் திரும்பப் போவானோ? அந்த தேசம் மிகவும் தீட்டுப்படுமல்லவோ? என்று மனிதர் சொல்லுவார்கள்; நீயோவென்றால் அநேக நேசருடன் வேசித்தனம்செய்தாய்; ஆகிலும் என்னிடத்திற்குத் திரும்பிவா என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19005', '24', '3', '2', 'நீ மேடுகளின்மேல் உன் கண்களை ஏறெடுத்து, நீ வேசித்தனம்செய்யாத இடம் ஒன்று உண்டோ என்று பார்; வனாந்திரத்தில் அரபியன் காத்துக்கொண்டிருக்கிறதுபோல, நீ வழி ஓரங்களில் உன் நேசருக்குக் காத்துக்கொண்டிருந்து, உன் வேசித்தனங்களாலும், உன் அக்கிரமங்களாலும் தேசத்தைத் தீட்டுப்படுத்தினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19006', '24', '3', '3', 'அதினிமித்தம் மழை பெய்யாமலும், பின்மாரியில்லாமலும் போனது; உனக்கோ, சோரப்பெண்ணின் நெற்றியிருக்கிறது; நீயோ: வெட்கப்படமாட்டேன் என்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19007', '24', '3', '4', 'நீ இதுமுதல் என்னை நோக்கி: என் பிதாவே, தேவரீர் என் இளவயதின் அதிபதியென்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19008', '24', '3', '5', 'சதாகாலமும் கோபத்தை வைப்பாரோ? அதை என்றென்றைக்கும் காப்பாரோ என்கிறாய் அல்லவோ? இதோ, இப்படி நீ சொல்லியும் பொல்லாப்புகளைச்செய்து, மீறிப்போகிறாய் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19009', '24', '3', '6', '¶ யோசியா ராஜாவின் நாட்களில் யெகோவா என்னை நோக்கி: சீர்கெட்ட இஸ்ரவேல் என்பவள் செய்ததைக் கண்டாயா? அவள் உயரமான எல்லா மலையின்மேலும், பச்சையான எல்லா மரத்தின்கீழும் போய், அங்கே வேசித்தனம்செய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19010', '24', '3', '7', 'அவள் இப்படியெல்லாம் செய்தபின்பு: நீ என்னிடத்தில் திரும்பிவா என்று நான் சொன்னேன்; அவளோ திரும்பவில்லை; இதை அவளுடைய சகோதரியாகிய யூதா என்கிற துரோகி கண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19011', '24', '3', '8', 'சீர்கெட்ட இஸ்ரவேல் என்பவள் விபசாரம்செய்த காரணங்கள் எல்லாவற்றுக்காகவும் நான் அவளை அனுப்பிவிட்டு, அவளுடைய தள்ளுதல் சீட்டை அவளுக்குக் கொடுத்தபோதும், அவளுடைய சகோதரியாகிய யூதா என்கிற துரோகி பயப்படாமல்; இவளும் போய் வேசித்தனம்செய்தாள், இதை நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19012', '24', '3', '9', 'பிரசித்தமான அவளுடைய வேசித்தனத்தினால் தேசம் தீட்டுப்பட்டுப்போனது; கல்லோடும் மரத்தோடும் விபசாரம் செய்துகொண்டிருந்தாள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19013', '24', '3', '10', 'இவைகளையெல்லாம் கண்டும், யூதா என்கிற அவளுடைய சகோதரியாகிய துரோகி, கள்ளத்தனமாய்த் திரும்பினாளேயன்றி, முழு இருதயத்தோடும் என்னிடத்தில் திரும்பவில்லை என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19014', '24', '3', '11', 'பின்னும் யெகோவா என்னை நோக்கி: யூதா என்கிற துரோகியைப்பார்க்கிலும் சீர்கெட்ட இஸ்ரவேல் என்பவள் தன்னை நீதியுள்ளவளாக்கினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19015', '24', '3', '12', 'நீ போய் வடதிசையை நோக்கி சொல்லவேண்டிய வார்த்தைகள் என்னவென்றால்: சீர்கெட்ட இஸ்ரவேலே, திரும்பு என்று யெகோவா சொல்லுகிறார்; நான் உங்கள்மேல் என் கோபத்தை இறங்கச்செய்வதில்லை; நான் கிருபையுள்ளவரென்று யெகோவா சொல்லுகிறார்; நான் என்றைக்கும் கோபம் வைக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19016', '24', '3', '13', 'நீயோ, உன் தேவனாகிய யெகோவாவுக்கு விரோதமாய்த் துரோகம்செய்து, பச்சையான எல்லா மரத்தின்கீழும் அந்நியருடன் சோரமார்க்கமாய் நடந்து, உன் அக்கிரமத்தையும், என் சத்தத்தைக் கேட்காமல்போனதையும் ஒத்துக்கொள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19017', '24', '3', '14', 'சீர்கெட்ட பிள்ளைகளே, திரும்புங்கள் என்று யெகோவா சொல்லுகிறார்; நான் உங்கள் நாயகர்; நான் உங்களை ஊரில் ஒருவனும், வம்சத்தில் இரண்டு பேருமாகத் தெரிந்து, உங்களை சீயோனுக்கு அழைத்துக்கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19018', '24', '3', '15', 'உங்களுக்கு என் இருதயத்திற்கு ஏற்ற மேய்ப்பர்களைக் கொடுப்பேன், அவர்கள் உங்களை அறிவோடும் புத்தியுடனும் மேய்ப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19019', '24', '3', '16', 'நீங்கள் தேசத்தில் பெருகிப் பலுகுகிற அந்நாட்களில், அவர்கள் யெகோவாவுடைய உடன்படிக்கைப்பெட்டி யென்று இனிச் சொல்வதில்லை; அது அவர்கள் மனதில் எழும்புவதும் இல்லை; அது அவர்கள் நினைவில் வருவதும் இல்லை; அதைக் குறித்து விசாரிப்பதும் இல்லை; அது இனி சரிசெய்யப்படுவதும் இல்லை என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19020', '24', '3', '17', 'அக்காலத்தில் எருசலேமை யெகோவாவுடைய சிங்காசனம் என்பார்கள்; எல்லா தேசத்தாரும் எருசலேமில் விளங்கிய யெகோவாவுடைய பெயருக்காக அதனுடன் சேர்வார்கள்; அவர்கள் இனித் தங்கள் பொல்லாத இருதயத்தின் விருப்பத்தின்படி நடக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19021', '24', '3', '18', 'அந்நாட்களில் யூதா வம்சத்தார் இஸ்ரவேல் வம்சத்தாருடன் சேர்ந்து, அவர்கள் ஏகமாக பாபிலோன் தேசத்திலிருந்து புறப்பட்டு, நான் தங்கள் முற்பிதாக்களுக்குச் சொந்தமாகக் கொடுத்த தேசத்திற்கு வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19022', '24', '3', '19', 'நான் உன்னைப் பிள்ளைகளின் வரிசையில் வைத்து, தேசங்களுக்குள்ளே நல்ல சொந்தமான தேசத்தை உனக்குக் கொடுப்பது எப்படியென்று சொன்னேன்; ஆனாலும் நீ என்னை நோக்கி, என் பிதாவே என்று அழைப்பாய்; நீ என்னைவிட்டு விலகுவதில்லை என்று திரும்பவும் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19023', '24', '3', '20', 'ஒரு மனைவி தன் கணவனுக்குத் துரோகம்செய்வதுபோல, இஸ்ரவேல் வம்சத்தாராகிய நீங்கள் எனக்குத் துரோகம்செய்தது உண்மை என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19024', '24', '3', '21', 'இஸ்ரவேல் மக்கள் தங்கள் வழியை மாற்றி, தங்கள் தேவனாகிய யெகோவாவை மறந்ததினால் அழுதுகொண்டு விண்ணப்பம் செய்யும் சத்தம் உயர்ந்த இடங்களில் கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19025', '24', '3', '22', 'ஒழுக்கம்கெட்ட பிள்ளைகளே, திரும்புங்கள்; உங்கள் ஒழுக்ககேடுகளைக் குணமாக்குவேன் என்றார். இதோ, உம்மிடத்தில் வருகிறோம்; நீரே எங்கள் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19026', '24', '3', '23', 'குன்றுகளையும், திரளான மலைகளையும் நம்புகிறது வீண் என்பது மெய்; இஸ்ரவேலின் பாதுகாப்பு எங்கள் தேவனாகிய யெகோவாவுக்குள் இருப்பது என்பது உண்மையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19027', '24', '3', '24', 'இந்த வெட்கமானது எங்கள் சிறுவயதுமுதல் எங்கள் பிதாக்களுடைய பிரயாசத்தையும், அவர்கள் ஆடுகளையும் மாடுகளையும், அவர்கள் மகன்களையும் மகள்களையும் அழித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19028', '24', '3', '25', 'எங்கள் வெட்கத்தில் கிடக்கிறோம்; எங்கள் அவமானம் எங்களை மூடியிருக்கிறது; நாங்களும், எங்கள் முற்பிதாக்களும் எங்கள் சிறுவயது முதல் இந்நாள்வரைக்கும் எங்கள் தேவனாகிய யெகோவாவுக்கு விரோதமாகப் பாவம்செய்தோம்; எங்கள் தேவனாகிய யெகோவாவுடைய சொல்லைக் கேட்காமலும்போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19029', '24', '4', '1', '¶ இஸ்ரவேல், நீ திரும்புகிறதற்கு மனமிருந்தால் என்னிடத்தில் திரும்பு என்று யெகோவா சொல்லுகிறார்; நீ உன் அருவருப்புகளை என் பார்வையிலிருந்து அகற்றிவிட்டால், நீ இனி அலைந்து திரிவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19030', '24', '4', '2', 'நீ உண்மையுடனும், நியாயத்தோடும், நீதியுடனும், யெகோவாவுடைய ஜீவனைக்கொண்டு ஆணையிடுவாய்; அந்நியமக்களும் அவருக்குள் ஆசீர்வதிக்கப்பட்டு, அவருக்குள் மேன்மைபாராட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19031', '24', '4', '3', 'யூதா மக்களுடனும், எருசலேம் மக்களுடனும் யெகோவா சொல்லுகிறது என்னவென்றால்: நீங்கள் முட்களுக்குள்ளே விதைக்காதிருங்கள், உங்கள் தரிசு நிலத்தைப் பண்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19032', '24', '4', '4', 'யூதா மனிதர்களே, எருசலேமின் குடிமக்களே, உங்கள் செயல்களுடைய பொல்லாப்பினால் என் கடுங்கோபம் நெருப்பைப்போல எழும்பி, அணைப்பார் இல்லாமல் எரியாதபடிக்கு நீங்கள் யெகோவாவாக்கென்று உங்களை. முற்றிலுமாய் அர்ப்பணியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19033', '24', '4', '5', '¶ தேசத்தில் எக்காளம் ஊதுங்கள் என்று சொல்லி, யூதாவில் அறிவித்து, எருசலேமில் கேட்கச்செய்யுங்கள்; நாம் பாதுகாப்பான பட்டணங்களுக்கு வந்துசேருங்கள் என்று சொல்லி, உரத்த சத்தமாகக் கூப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19034', '24', '4', '6', 'சீயோனுக்கு நேரே கொடியேற்றுங்கள்; கூடுங்கள்; நிற்காதிருங்கள்; நான் வடக்கேயிருந்து பொல்லாப்பையும், மகா அழிவையும் வரச்செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19035', '24', '4', '7', 'உன் தேசத்தைப் பாழாக்கிவிடுவதற்குச் சிங்கம் தன் புதரிலிருந்து எழும்பி, தேசங்களை அழிக்கிறவன் தன் இடத்திலிருந்து புறப்பட்டுவருகிறான்; உன் பட்டணங்கள் குடியிராதபடி அழிக்கப்படும் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19036', '24', '4', '8', 'இதினிமித்தம் சணல் ஆடையை அணிந்துகொள்ளுங்கள்; புலம்பி அலறுங்கள்; யெகோவாவுடைய கடுங்கோபம் நம்மைவிட்டுத் திரும்பவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19037', '24', '4', '9', 'அந்நாளில் ராஜாவின் இருதயமும், பிரபுக்களின் இருதயமும் சோர்ந்துபோகும்; ஆசாரியர்கள் திடுக்கிட்டு, தீர்க்கதரிசிகள் திகைப்பார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19038', '24', '4', '10', 'அப்பொழுது நான்: ஆ! யெகோவாவாகிய ஆண்டவரே, உங்களுக்குச் சமாதானமிருக்கும் என்று சொன்னதினால், உண்மையாகவே இந்த மக்களுக்கும் எருசலேமுக்கும் மிகுதியான மோசத்தை வரச்செய்தீர்; பட்டயம் ஜீவன்வரை எட்டுகிறதே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19039', '24', '4', '11', 'வனாந்திரத்திலுள்ள உயர்நிலங்களிலிருந்து, ஒரு தீக்காற்று என் மக்களாகிய மகளுக்கு நேராக வீசும் என்று அக்காலத்தில் இந்த மக்களுடனும் எருசலேமுடனும் சொல்லப்படும்; அது தூற்றவுமாட்டாது சுத்திகரிக்கவுமாட்டாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19040', '24', '4', '12', 'இதைப்பார்க்கிலும் பலமான காற்று என் காரியமாய் வரும்; இப்பொழுது நானும் அவர்களுடன் நியாயம் பேசுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19041', '24', '4', '13', 'இதோ, மேகங்களைப்போல எழும்பிவருகிறான்; அவனுடைய இரதங்கள் பெருங்காற்றைப்போல் இருக்கிறது; அவனுடைய குதிரைகள் கழுகுகளிலும் வேகமானவைகள்; நமக்கு ஐயோ, நாம் பாழாக்கப்படுகிறோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19042', '24', '4', '14', 'எருசலேமே, நீ காப்பாற்றப்படுவதற்கு உன் இருதயத்தைப் பொல்லாப்பு நீங்கக் கழுவு; எதுவரை அக்கிரம நினைவுகள் உன் உள்ளத்தில் தங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19043', '24', '4', '15', 'தாண் பட்டணத்திலிருந்து ஒரு சத்தம் வந்து, செய்தியை அறிவிக்கிறது; எப்பிராயீமின் மலையிலிருந்து வந்து, தீங்கைப் பிரசித்தம்செய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19044', '24', '4', '16', 'தேசங்களுக்கு அதை நீங்கள் பிரபலப்படுத்துங்கள்; இதோ, காவற்சேவகர் தூரதேசத்திலிருந்து வந்து, யூதாவுடைய பட்டணங்களுக்கு விரோதமாய் உரத்த சத்தமிடுவார்கள் என்று எருசலேமுக்குக் கூறுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19045', '24', '4', '17', 'அதற்கு விரோதமாய் அவர்கள் வயல்வெளிகளின் காவற்காரரைப்போலச் சுற்றிலுமிருப்பார்கள்; அது எனக்கு விரோதமாய்க் கலகம் செய்தது என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19046', '24', '4', '18', 'உன் நடக்கையும் உன் செயல்களுமே இவைகளை உனக்கு சம்பவிக்கச்செய்தன; இது இத்தனை கசப்பாயிருந்து, உன் இருதயம்வரை எட்டுகிறதற்குக் காரணம் உன் பொல்லாப்புத்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19047', '24', '4', '19', 'என் குடல்கள், என் குடல்களே வலிக்கிறது; என் உள்ளம் வேதனைப்படுகிறது, என் இருதயம் என்னில் கதறுகிறது; நான் பேசாமல் அமைதலாக இருக்கமுடியாது; என் ஆத்துமாவே, எக்காளத்தின் சத்தத்தையும், போரின் ஆர்ப்பரிப்பையும் கேட்டாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19048', '24', '4', '20', 'நாசத்திற்குமேல் நாசம் வருகிறதாகக் கூறப்படுகிறது; தேசமெல்லாம் பாழாகிறது; திடீரென்று என் கூடாரங்களும், ஒரு நிமிடத்தில் என் திரைகளும் பாழாக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19049', '24', '4', '21', 'நான் எதுவரைக்கும் யுத்தத்தின் கொடியைக் கண்டு, எக்காளத்தின் சத்தத்தைக் கேட்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19050', '24', '4', '22', 'என் மக்களோ அறிவில்லாதவர்கள், என்னை அவர்கள் அறியாதிருக்கிறார்கள்; அவர்கள் பைத்தியமுள்ள பிள்ளைகள், அவர்களுக்கு உணர்வே இல்லை; பொல்லாப்புச்செய்ய அவர்கள் அறிவாளிகள், நன்மைசெய்யவோ அவர்கள் அறிவில்லாதவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19051', '24', '4', '23', 'பூமியைப் பார்த்தேன், அது ஒழுங்கற்றதும் வெறுமையுமாயிருந்தது; வானங்ளையும் பார்த்தேன், அவைகளுக்கு ஒளியில்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19052', '24', '4', '24', 'மலைகளைப் பார்த்தேன், அவைகள் அதிர்ந்தன; எல்லாக் குன்றுகளும் அசைந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19053', '24', '4', '25', 'பின்னும் நான் பார்க்கும்போது, மனிதனில்லை; ஆகாயத்துப் பறவைகளெல்லாம் பறந்துபோயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19054', '24', '4', '26', 'மேலும் நான் பார்க்கும்போது, யெகோவாவாலும், அவருடைய கடுங்கோபத்தாலும் பயிர்நிலம் வனாந்திரமானது; அதின் பட்டணங்களெல்லாம் இடிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19055', '24', '4', '27', 'தேசமெல்லாம் பாழாய்ப்போகும்; ஆகிலும் முற்றிலும் அழிக்கமாட்டேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19056', '24', '4', '28', 'இதினிமித்தம் பூமி புலம்பும், உயர இருக்கிற வானங்கள் கறுத்துப்போகும்; நான் அதைச் சொன்னேன், அதைத் தீர்மானம்செய்தேன்; நான் மனஸ்தாபப்படுவதும் இல்லை; நான் அதைவிட்டுத் திரும்புவதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19057', '24', '4', '29', 'குதிரைவீரரும் வில்வீரரும் இடும் சத்தத்தினால் எல்லா ஊராரும் ஓடி, அடர்த்தியான காடுகளில் புகுந்து, கன்மலைகளிலும் ஏறுவார்கள்; ஒரு மனிதனும் அவைகளில் குடியிராதபடி எல்லா ஊர்களும் விடப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19058', '24', '4', '30', 'பாழாய்ப்போன நீ இப்பொழுது என்ன செய்வாய்? நீ இரத்தாம்பரம் அணிந்தாலும், பொன் ஆபரணங்களால் உன்னை அலங்கரித்தாலும், உன் கண்களில் மையிட்டுக்கொண்டாலும், வீணாய் உன்னை அழகுபடுத்துவாய்; ஆசைநாயகர்கள் உன்னை அசட்டைசெய்து, உன் உயிரை வாங்கத் தேடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19059', '24', '4', '31', 'கர்ப்பவேதனைப்படுகிறவளின் சத்தமாகவும், முதல்முறை பிள்ளை பெறுகிறவளின் வியாகுலமாகவும், மகளாகிய சீயோனின் சத்தத்தைக் கேட்கிறேன்; அவள் பெருமூச்சுவிட்டு, தன் கைகளை விரித்து: ஐயோ, கொலைபாதகர்களால் என் ஆத்துமா சோர்ந்துபோகிறதே என்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19060', '24', '5', '1', '¶ நியாயஞ்செய்கிற மனிதனைக் கண்டுபிடிப்பீர்களோ என்றும், சத்தியத்தைத் தேடுகிறவன் உண்டோ என்றும், எருசலேமின் தெருக்களில் சுற்றிப்பார்த்து, விசாரித்து, அதின் வீதிகளில் தேடுங்கள்; காண்பீர்களானால் அதற்கு மன்னிப்புத் தருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19061', '24', '5', '2', 'அவர்கள்: யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறோம் என்றாலும், பொய்சொல்கிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19062', '24', '5', '3', 'யெகோவாவே, உம்முடைய கண்கள் சத்தியத்தை அல்லவோ நோக்குகின்றது; அவர்களை அடிக்கிறீர், ஆனாலும் அவர்களுக்கு வலிக்காது; அவர்களை நிர்மூலமாக்குகிறீர், ஆனாலும் புத்தியை ஏற்றுக்கொள்ளமாட்டோம் என்கிறார்கள்; தங்கள் முகங்களைக் கன்மலையைவிட கெட்டியாக்கி, திரும்பமாட்டோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19063', '24', '5', '4', 'அப்பொழுது நான்: இவர்கள் ஏழைகளாமே, இவர்கள் மதியற்றவர்கள்; யெகோவாவுடைய வழியையும், தங்கள் தேவனுடைய நியாயத்தையும் அறியாதிருக்கிறார்கள் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('19064', '24', '5', '5', 'நான் பெரியோர்களிடத்தில் போய், அவர்களுடன் பேசுவேன்; அவர்கள் யெகோவாவுடைய வழியையும், தங்கள் தேவனுடைய நியாயத்தையும் அறிவார்கள் என்று சொன்னேன்; அவர்களோ ஏகமாக நுகத்தடியை முறித்து, கட்டுகளை அறுத்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19065', '24', '5', '6', 'ஆகையால் காட்டிலிருந்து வரும் சிங்கம் அவர்களைக் கொல்லும், வனாந்திரத்திலுள்ள ஓநாய்கள் அவர்களைப் பீறும், சிவிங்கி அவர்கள் பட்டணங்களின்மேல் நோக்கமாயிருக்கும்; அவைகளிலிருந்து புறப்படுகிறவன் எவனும் பீறப்படுவான்; அவர்கள் மீறுதல்கள் பெருகி, அவர்கள் சீர்கேடுகள் அதிகரித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19066', '24', '5', '7', 'இவைகளை நான் உனக்கு மன்னிப்பது எப்படி? உன் பிள்ளைகள் என்னை விட்டுவிட்டு, தெய்வம் அல்லாதவைகள் பேரில் ஆணையிடுகிறார்கள்; நான் திருப்தியாக்கின அவர்கள் விபசாரம்செய்து, வேசிவீட்டில் கூட்டங்கூடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19067', '24', '5', '8', 'அவர்கள் கொழுத்த குதிரைகளைப்போல காலமே எழும்பி, அவனவன் தன்தன் அயலானுடைய மனைவியின் பின்னால் கனைக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19068', '24', '5', '9', 'இவைகளை விசாரியாதிருப்பேனோ? இப்படிப்பட்ட மக்களுக்கு என் ஆத்துமா நீதியைச் சரிக்கட்டாதிருக்குமோ என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19069', '24', '5', '10', 'அதின் மதில்கள்மேல் ஏறி அழித்துப்போடுங்கள்; ஆனாலும் சர்வசங்காரம் செய்யாதிருங்கள்; அதின் கொத்தளங்களை இடித்துப்போடுங்கள்; அவைகள் யெகோவாவுடையவைகள் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19070', '24', '5', '11', 'இஸ்ரவேல் வம்சத்தாரும், யூதா வம்சத்தாரும் எனக்கு விரோதமாய் மிகுதியும் துரோகம் செய்தார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19071', '24', '5', '12', 'அவர் அப்படிப்பட்டவர் அல்லவென்றும், பொல்லாப்பு நம்மேல் வராது, நாம் பட்டயத்தையாகிலும், பஞ்சத்தையாகிலும் காண்பதில்லையென்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19072', '24', '5', '13', 'தீர்க்கதரிசிகள் காற்றாய்ப்போவார்கள்; திருவாக்கு அவர்களில் இல்லை; அவர்களுக்கே அப்படி ஆகக்கடவதென்றும், அவர்கள் சொல்லிக் யெகோவாவை மறுதலித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19073', '24', '5', '14', 'ஆகையால் சேனைகளின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்: நீங்கள் இந்த வார்த்தையைச் சொன்னபடியினால், இதோ, நான் உன் வாயிலிட்ட என் வார்த்தைகளை நெருப்பையும், இந்த மக்களை விறகும் ஆக்குவேன், அது இவர்களை அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19074', '24', '5', '15', 'இஸ்ரவேல் வம்சத்தாரே, இதோ, தூரத்திலிருந்து நான் உங்கள்மேல் ஒரு தேசத்தைக் கொண்டுவருவேன் என்று யெகோவா சொல்லுகிறார்; அது பலத்த தேசம், அது பூர்வகாலத்து தேசம், அவர்கள் நீ அறியாத மொழியைப் பேசும் தேசம், அவர்கள் பேசுகிறது இன்னதென்று உனக்கு விளங்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19075', '24', '5', '16', 'திறந்த பிரேதக்குழிகளைப்போல் அவர்கள் அம்புகள் வைக்கும் பைகள் இருக்கும்; அவர்கள் அனைவரும் பராக்கிரமசாலிகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19076', '24', '5', '17', 'அவர்கள் உன் மகன்களும் உன் மகள்களும் சாப்பிடவேண்டிய உன் விளைச்சலையும், உன் அப்பத்தையும் சாப்பிட்டு, உன் ஆடுகளையும் உன் மாடுகளையும் பட்சித்து, உன் திராட்சைப்பழங்களையும் உன் அத்திப்பழங்களையும் சாப்பிட்டு, நீ நம்பின உன்னுடைய பாதுகாப்பான பட்டணங்களைப் பட்டயத்தால் வெறுமையாக்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19077', '24', '5', '18', 'ஆகிலும் நான் அந்நாட்களிலும் உங்களை முற்றிலும் அழிக்காதிருப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19078', '24', '5', '19', 'எங்கள் தேவனாகிய யெகோவா எங்களுக்கு இவைகளையெல்லாம் எதினால் செய்தார் என்று நீங்கள் கேட்டால், அப்பொழுது நீ அவர்களைப் பார்த்து: நீங்கள் என்னைவிட்டு, உங்களுடைய தேசத்தில் அந்நிய தெய்வங்களைச் சேவித்ததுபோல, உங்களுடையதல்லாத தேசத்தில் அந்நியர்களைச் சேவிப்பீர்களென்று சொல்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19079', '24', '5', '20', 'நீங்கள் யாக்கோபின் வீட்டில் அறிவித்து, யூதாவில் சொல்ல வேண்டியது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19080', '24', '5', '21', 'கண்கள் இருந்தும் காணாமலும், காதுகள் இருந்தும் கேளாமலுமிருக்கிற அறிவில்லாத மக்களே, கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19081', '24', '5', '22', 'எனக்குப் பயப்படாதிருப்பீர்களோ என்று யெகோவா சொல்லுகிறார்; அலைகள் மோதியடித்தாலும் மேற்கொள்ளாதபடிக்கும், அவைகள் இரைந்தாலும் கடவாதபடிக்கும், கடக்கக்கூடாத நித்திய பிரமாணமாக சமுத்திரத்தின் மணலை எல்லையாக வைத்திருக்கிறவராகிய எனக்குமுன்பாக அதிராதிருப்பீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19082', '24', '5', '23', 'இந்த மக்களோ முரட்டாட்டமும் கலகமுமான இருதயமுள்ளவர்கள்; முரட்டாட்டம்செய்து போய்விடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19083', '24', '5', '24', 'அந்தந்தப் பருவத்தில் எங்களுக்கு மழையையும், முன்மாரியையும் பின்மாரியையும் கொடுத்து, அறுப்புக்கு நியமித்த வாரங்களை எங்களுக்குத் தற்காக்கிற எங்கள் தேவனாகிய யெகோவாவுக்குப் பயந்திருப்போம் என்று அவர்கள் தங்கள் இருதயத்தில் சொல்லுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19084', '24', '5', '25', 'உங்கள் அக்கிரமங்கள் இவைகளை விலக்கி, உங்கள் பாவங்கள் உங்களுக்கு நன்மையை வரவிடாமல் தடுக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19085', '24', '5', '26', 'குருவிபிடிக்கிறவர்கள் பதுங்குகிறதுபோல் பதுங்கி, மனிதரைப் பிடிக்கக் கண்ணிகளை வைக்கிற துன்மார்க்கர் என் மக்களில் காணப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19086', '24', '5', '27', 'குருவிகளால் கூண்டு நிறைந்திருக்கிறதுபோல், அவர்கள் வீடுகள் கபடங்களால் நிறைந்திருக்கிறது; ஆதலால் அவர்கள் பெருகி செல்வந்தர்களாகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19087', '24', '5', '28', 'கொழுத்து, அடம்பிடிக்கிறார்கள்; துன்மார்க்கனுடைய செயல்களைக் கண்டிக்காமல் விடுகிறார்கள்; திக்கற்றவனுடைய வழக்கை விசாரியாமல், தாங்கள்மாத்திரம் வாழுகிறார்கள்; எளியவர்களின் நியாயத்தைத் தீர்க்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19088', '24', '5', '29', 'இவைகளை விசாரியாதிருப்பேனோ? இப்படிப்பட்ட தேசத்திற்கு என் ஆத்துமா நீதியைச் சரிக்கட்டாதிருக்குமோ என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19089', '24', '5', '30', 'திகைத்துத் திடுக்கிடத்தக்க காரியம் தேசத்தில் நடந்துவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19090', '24', '5', '31', 'தீர்க்கதரிசிகள் கள்ளத்தீர்க்கதரிசனம் சொல்லுகிறார்கள்; ஆசாரியர்கள் அவர்கள் மூலமாய் ஆளுகிறார்கள்; இப்படியிருப்பது என் மக்களுக்குப் பிரியமாயிருக்கிறது; ஆனாலும் முடிவில் என்ன செய்வீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19091', '24', '6', '1', '¶ பென்யமீன் வம்சத்தாரே, நீங்கள் எருசலேமின் நடுவிலிருந்து ஒன்றாய்க்கூடி ஓடி, தெக்கோவாவில் எக்காளம் ஊதி, பெத்கேரேமின்மேல் அடையாளமாகத் தீவெளிச்சம் காட்டுங்கள்; ஒரு தீங்கும் மகா அழிவும் வடக்கேயிருந்து தோன்றுகிறதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19092', '24', '6', '2', 'செல்வமாய் வளர்ந்த அழகுள்ள மகளாகிய சீயோனை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19093', '24', '6', '3', 'மேய்ப்பர் தங்கள் மந்தைகளுடன் அவளிடத்திற்கு வருவார்கள்; அவர்கள் அவளுக்கு விரோதமாய்ச் சுற்றிலும் கூடாரம்போட்டு, அவனவன் தன் தன் இடத்தில் மேய்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19094', '24', '6', '4', 'அவளுக்கு விரோதமாய் போர்செய்ய ஆயத்தம்செய்யுங்கள் என்றும், மத்தியானத்தில்தானே நாம் போய்ச்சேருவதற்கு எழுந்திருங்கள்; ஐயோ, பொழுது சாய்ந்து, மாலைநேர நிழல்கள் நீண்டுபோகிறதே;');
INSERT INTO `bible_verses_ta_irv` VALUES ('19095', '24', '6', '5', 'எழுந்திருங்கள், நாம் இரவுநேரத்திலாவது போய்ச்சேர்ந்து, அவளுடைய அரண்மனைகளை அழிப்போம் என்றும் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19096', '24', '6', '6', 'சேனைகளுடைய யெகோவா சொல்லுகிறது என்னவென்றால், மரங்களை வெட்டி, எருசலேமுக்கு விரோதமாய்க் கோட்டைமதில் போடுங்கள்; அதுவே விசாரிக்கப்படவேண்டிய நகரம்; அதின் உட்புறமெல்லாம் கொடுமை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19097', '24', '6', '7', 'ஊற்றானது, தன் தண்ணீரைச் சுரக்கச்செய்வதைப்போல, அது தன் தீங்கைச் சுரக்கச்செய்கிறது; அதில் கொடுமையும் தீமையான காரியங்களும் கேட்கப்படுகிறது; துக்கமும் காயங்களும் எப்பொழுதும் எனக்கு முன்பாகக் காணப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19098', '24', '6', '8', 'எருசலேமே, என் ஆத்துமா உன்னை விட்டுப் பிரியாமலிருக்கவும், நான் உன்னைப் பாழும் குடியில்லாத தேசமும் ஆக்காமலிருக்கவும் புத்தியைக்கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19099', '24', '6', '9', 'திராட்சைக்குலைகளை அறுக்கிறவனைப்போல உன் கையைத் திரும்பக் கூடைகளின்மேல் போடென்று சொல்லி, அவர்கள் இஸ்ரவேலின் மீதியாயிருந்த பழத்தைத் திராட்சைச்செடியின் பழத்தைப்போல் நன்றாய்ப் பொறுக்கிக்கொண்டு போவார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19100', '24', '6', '10', 'அவர்கள் கேட்கும்படி நான் யாருடன் பேசி எச்சரிப்பேன்? அவர்களுடைய காது விருத்தசேதனமில்லாதது; அவர்கள் கேட்கமாட்டார்கள்; யெகோவாவுடைய வசனம் அவர்களுக்கு நிந்தையாயிருக்கிறது; அதின்மேல் அவர்களுக்கு விருப்பமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19101', '24', '6', '11', 'ஆகையால் நான் யெகோவாவுடைய கடுங்கோபத்தால் நிறைந்திருக்கிறேன்; அதை அடக்கி இளைத்துப்போனேன்; வீதிகளிலுள்ள பிள்ளைகளின்மேலும், வாலிபருடைய கூட்டத்தின்மேலெங்கும் அதை ஊற்றிவிடுவேன்; ஆண்களும், பெண்களும், முதியவர்களும், மிக வயதானவர்களுங்கூடப் பிடிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19102', '24', '6', '12', 'அவர்களுடைய வீடுகளும், சொந்தநிலங்களும், அவர்களுடைய மனைவிகளுடன் ஏகமாக அந்நியர் வசமாகும்; என் கையை இந்தத் தேசத்தின் குடிமக்களுக்கு விரோதமாக நீட்டுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19103', '24', '6', '13', 'அவர்களில், சிறியோர்முதல் பெரியோர்வரை, ஒவ்வொருவரும் பொருளாசைக்காரர்; இதுவுமல்லாமல் தீர்க்கதரிசிகள்முதல் ஆசாரியர்கள்வரை ஒவ்வொருவரும் பொய்யர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19104', '24', '6', '14', 'சமாதானமில்லாமலிருந்தும்: சமாதானம் சமாதானம் என்று சொல்லி, என் மக்களின் காயங்களை மேலோட்டமாகக் குணமாக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19105', '24', '6', '15', 'அவர்கள் அருவருப்பானதைச் செய்ததினிமித்தம் வெட்கப்படுகிறார்களோ? ஆனாலும் வெட்கப்படமாட்டார்கள், வெட்கப்படவும் அவர்களுக்குத் தெரியாது; ஆதலால் விழுகிறவர்களுக்குள்ளே விழுவார்கள்; நான் அவர்களை விசாரிக்குங்காலத்தில் இடறுண்டுபோவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19106', '24', '6', '16', 'வழிகளில் நின்று, முன்னோர்களின் பாதைகள் எவையென்று கேட்டு விசாரித்து, நல்ல வழி எங்கே என்று பார்த்து, அதில் செல்லுங்கள்; அப்பொழுது உங்கள் ஆத்துமாவுக்கு இளைப்பாறுதல் கிடைக்கும் என்று யெகோவா சொல்லுகிறார்; அவர்களோ, நாங்கள் அதில் நடக்கமாட்டோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19107', '24', '6', '17', 'நான் உங்கள்மேல் காவலாளரையும் வைத்து, எக்காள சத்தத்திற்கு செவிகொடுங்கள் என்றும் சொன்னேன்; அவர்களோ: நாங்கள் கேட்கமாட்டோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19108', '24', '6', '18', 'ஆகையால் தேசங்களே, கேளுங்கள்; சபையே, அவர்களுக்குள் நடக்கிறதை அறிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19109', '24', '6', '19', 'பூமியே, கேள்; இந்த மக்கள் என் வார்த்தைகளைக் கேட்காமலிருந்து, என் நியாயப்பிரமாணத்தைக் கேட்காமல் அதை வெறுத்துவிடுகிறார்கள்; அவர்கள்மேல் நான் அவர்கள் நினைவுகளின் பலனாகிய தீங்கை வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19110', '24', '6', '20', 'சேபாவிலிருந்து வருகிற தூபவர்க்கமும், தூரதேசத்தினுடைய சுகந்தப்பட்டையும் எனக்கு எதற்கு? உங்கள் சர்வாங்கதகனங்கள் எனக்கு விருப்பமல்ல; உங்கள் பலிகள் எனக்கு இன்பமாயிராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19111', '24', '6', '21', 'ஆகையால் இதோ, நான் இந்த மக்களுக்கு இடறல்களை வைப்பேன்; அவைகள்மேல் தகப்பன்களும், பிள்ளைகளும், நண்பர்களும், அண்டைவீட்டுக்காரனும், ஏகமாக இடறுண்டு அழிவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19112', '24', '6', '22', 'இதோ, வடதேசத்திலிருந்து ஒரு மக்கள்கூட்டம் வந்து, பூமியின் கடைசி எல்லைகளிலிருந்து ஒரு பெரிய தேசம் எழும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19113', '24', '6', '23', 'அவர்கள் வில்லும் வேலும் பிடித்துவருவார்கள்; அவர்கள் கொடியவர்கள், இரக்கம் அறியாதவர்கள்; அவர்கள் சத்தம் கடலின் இரைச்சலைப்போல் இருக்கும்; மகளாகிய சீயோனே, அவர்கள் உனக்கு விரோதமாக போர்செய்யக் குதிரைகளின்மேலேறி அணியணியாக வருவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19114', '24', '6', '24', 'அவர்கள் வருகிற செய்தியைக் கேட்டோம்; நம்முடைய கைகள் தளர்ந்தது; துன்பமும், கர்ப்பவதிக்கு உண்டாகும் வேதனையைப்போன்ற வேதனையும் நம்மைப் பிடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19115', '24', '6', '25', 'வயல்வெளியில் புறப்படாதிருங்கள்; வழியிலும் நடக்காதிருங்கள்; சுற்றிலும் எதிரியின் பட்டயமும் பயங்கரமுமுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19116', '24', '6', '26', 'என் மக்களாகிய மகளே, நீ சணல் ஆடையைக் கட்டிக்கொண்டு, சாம்பலில் புரண்டு, ஒரே மகனுக்காகத் துக்கிக்கிறதுபோல மனங்கசந்து புலம்பு; அழிக்கிறவன் திடீரென்று நம்மேல் வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19117', '24', '6', '27', 'நீ என் மக்களின் வழியை அறிந்துகொள்ளவும் சோதித்துப்பார்க்கவும் நான் உன்னை அவர்களுக்குள்ளே கோட்டைச்சுவராகவும், பாதுகாப்பாகவும் வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19118', '24', '6', '28', 'அவர்களெல்லோரும் முரட்டாட்டமான அகங்காரிகளும், தூற்றித்திரிகிறவர்களுமாக இருக்கிறார்கள்; அவர்கள் வெண்கலமும் இரும்புமானவர்கள்; அவர்களெல்லோரும் கெட்டவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19119', '24', '6', '29', 'தோல்பை வெந்தது; ஈயம் நெருப்பினால் அழிந்தது; புடமிடுகிறவனுடைய பிரயாசம் வீணாகப்போனது; பொல்லாப்புகள் நீங்கிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19120', '24', '6', '30', 'அவர்கள் தள்ளுபடியான வெள்ளி என்னப்படுவார்கள்; யெகோவா அவர்களைத் தள்ளிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19121', '24', '7', '1', '¶ யெகோவாவால் எரேமியாவுக்கு உண்டான வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19122', '24', '7', '2', 'நீ யெகோவாவுடைய ஆலயத்தின் வாசலில் நின்று, அங்கே அறிவித்துச் சொல்லவேண்டிய வசனம் என்னவென்றால், யெகோவாவைப் பணிந்துகொள்ள இந்த வாசல்களுக்குள்ளே நுழைகிற யூத மக்களாகிய நீங்களெல்லோரும் யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19123', '24', '7', '3', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்: உங்கள் வழிகளையும் உங்கள் செயல்களையும் சீர்ப்படுத்துங்கள், அப்பொழுது உங்களை இந்த இடத்தில் குடியிருக்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19124', '24', '7', '4', 'யெகோவாவின் ஆலயம், யெகோவாவின் ஆலயம், யெகோவாவின் ஆலயம் இதுவே என்று சொல்லி, பொய்வார்த்தைகளை நம்பிக்கொள்ளாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19125', '24', '7', '5', 'நீங்கள் உங்கள் வழிகளையும் உங்கள் செயல்களையும் நன்றாக ஒழுங்குபடுத்தி, நீங்கள் மனிதனுக்கும் மனிதனுக்குமுள்ள வழக்கை நியாயமாய்த் தீர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19126', '24', '7', '6', 'அந்நியதேசத்தாரையும், அனாதையானவனையும், விதவையையும் ஒடுக்காமலும், குற்றமில்லாத இரத்தத்தை இந்த இடத்தில் சிந்தாமலும்; உங்களுக்குக் கேடுண்டாக அந்நிய தெய்வங்களைப் பின்பற்றாமலும் இருப்பீர்களேயாகில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19127', '24', '7', '7', 'அப்பொழுது நான் உங்கள் பிதாக்களுக்குக் கொடுத்த தேசமாகிய இந்த இடத்தில் உங்களைச் சதாகாலமும் குடியிருக்கவும்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19128', '24', '7', '8', 'இதோ, ஒன்றுக்கும் உதவாத பொய்வார்த்தைகளை நீங்கள் நம்புகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19129', '24', '7', '9', 'நீங்கள் திருடி, கொலைசெய்து, விபசாரம்செய்து, பொய்சாட்சி சொல்லி, பாகாலுக்குத் தூபங்காட்டி, நீங்கள் அறியாத அந்நிய தெய்வங்களைப் பின்பற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19130', '24', '7', '10', 'அதன்பின்பு வந்து, என் பெயர் சூட்டப்பட்ட இந்த ஆலயத்தில் எனக்கு முன்பாக நின்று: இந்த அருவருப்புகளையெல்லாம் செய்வதற்காக விடுதலை பெற்றிருக்கிறோமென்று சொல்வீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19131', '24', '7', '11', 'என் பெயர் சூட்டப்பட்ட இந்த ஆலயம் உங்கள் பார்வைக்குக் கள்ளர் குகையானதோ? இதோ, நானும் இதைக் கண்டேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19132', '24', '7', '12', 'நான் முதலில் என் பெயர் விளங்கச்செய்ய சீலோவிலுள்ள என் இடத்திற்கு நீங்கள் போய், இஸ்ரவேல் மக்களுடைய பொல்லாப்புக்காக நான் அதற்குச் செய்ததைப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19133', '24', '7', '13', 'நீங்கள் இந்தச் செயல்களையெல்லாம் செய்தீர்கள், நான் உங்களுக்கு ஏற்கனவே சொல்லி வந்திருந்தும், நீங்கள் கேளாமலும், நான் உங்களைக் கூப்பிட்டும், நீங்கள் உத்திரவுகொடாமலும் போனதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19134', '24', '7', '14', 'என் பெயர் சூட்டப்பட்டதும், நீங்கள் நம்பிக்கை கொண்டிருக்கிறதுமான இந்த ஆலயத்திற்கும், உங்களுக்கும் உங்கள் பிதாக்களுக்கும் நான் கொடுத்த இடத்திற்கும், நான் சீலோவுக்குச் செய்ததுபோலச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19135', '24', '7', '15', 'நான் உங்களுடைய எல்லாச் சகோதரருமாகிய எப்பிராயீம் சந்ததி அனைத்தையும் தள்ளிப்போட்டதுபோல, உங்களையும் என் முகத்தைவிட்டுத் தள்ளிப்போடுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19136', '24', '7', '16', 'நீ இந்த மக்களுக்காக விண்ணப்பம் செய்யவேண்டாம்; அவர்களுக்காக மன்றாடவும் கெஞ்சவும் வேண்டாம், என்னிடத்தில் அவர்களுக்காகப் பரிந்துபேசவும் வேண்டாம், நான் நீ சொல்வதைக் கேட்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19137', '24', '7', '17', 'யூதாவின் பட்டணங்களிலும் எருசலேமின் வீதிகளிலும் அவர்கள் செய்கிறதை நீ காணவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19138', '24', '7', '18', 'எனக்கு மனவேதனையுண்டாக அந்நிய தெய்வங்களுக்குப் பானபலிகளை ஊற்றுகிறார்கள்; அவர்கள் வானராணிக்குப் பணியாரங்களைச் சுடுவதற்காகப் பிள்ளைகள் விறகு பொறுக்குகிறார்கள், பிதாக்கள் நெருப்பு மூட்டுகிறார்கள், பெண்கள் மாப்பிசைகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19139', '24', '7', '19', 'அவர்கள் எனக்கா மனவேதனையுண்டாக்குகிறார்கள்? தங்கள் முகங்கள் வெட்கத்திற்குள்ளாக அவர்கள் தங்களுக்கே அல்லவோ மனவேதனையுண்டாக்குகிறார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19140', '24', '7', '20', 'ஆதலால் இதோ, என் கோபமும் என் உக்கிரமும் இந்த இடத்தின்மேலும், மனிதர்மேலும், மிருகங்கள்மேலும், வெளியின் மரங்கள்மேலும், பூமியின் பழங்கள்மேலும் ஊற்றப்படும்; அது அணையாமல் எரியும் என்று கர்த்தராகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19141', '24', '7', '21', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறதென்னவென்றால்: உங்கள் தகனபலிகளை மற்ற பலிகளுடன், இறைச்சியைச் சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19142', '24', '7', '22', 'நான் உங்கள் முற்பிதாக்களை எகிப்துதேசத்திலிருந்து அழைத்து வந்த நாளில், தகனபலியைக்குறித்தும், மற்ற பலிகளைக்குறித்தும் நான் அவர்களுடன் பேசினதையும் கட்டளையிட்டதையும் பார்க்கிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19143', '24', '7', '23', 'என் வாக்குக்குச் செவிகொடுங்கள், அப்பொழுது நான் உங்கள் தேவனாயிருப்பேன், நீங்கள் என் மக்களாயிருப்பீர்கள்; நான் உங்களுக்குக் கற்பிக்கும் எல்லாவழிகளிலும், நீங்கள் உங்களுக்கு நன்மையுண்டாவதற்காக நடவுங்கள் என்கிற விசேஷத்தையே அவர்களுக்குச் சொல்லிக் கட்டளையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19144', '24', '7', '24', 'அவர்களோ அதைக் கேளாமலும், தங்கள் செவியைச் சாயாமலும்போய், தங்கள் பொல்லாத இருதயத்தின் யோசனைகளின்படியும் கடினத்தின்படியும் நடந்து, முன்நோக்கியல்ல பின்நோக்கியே போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19145', '24', '7', '25', 'உங்கள் முற்பிதாக்கள் எகிப்துதேசத்திலிருந்து புறப்பட்ட நாள்முதல் இந்நாள்வரை நான் தீர்க்கதரிசிகளாகிய என் ஊழியக்காரரையெல்லாம் தினந்தினம் உங்களிடத்திற்கு ஏற்கனவே அனுப்பிக்கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19146', '24', '7', '26', 'ஆனாலும் அவர்கள் என் சொல்லைக்கேளாமலும், தங்கள் செவியைச் சாயாமலும் போய், தங்கள் கழுத்தைக் கடினப்படுத்தி, தங்கள் முற்பிதாக்களைப்பார்க்கிலும் அதிக பொல்லாப்பு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19147', '24', '7', '27', 'நீ இந்த வார்த்தைகளையெல்லாம் அவர்களுக்குச் சொன்னாலும், அவர்கள் உன் சொல்லைக் கேட்கமாட்டார்கள்; நீ அவர்களை நோக்கிக் கூப்பிட்டாலும், அவர்கள் உனக்கு மறுஉத்திரவு கொடுக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19148', '24', '7', '28', 'ஆகையால் தங்கள் தேவனாகிய யெகோவாவுடைய சத்தத்தைக் கேளாமலும், புத்தியை ஏற்றுக்கொள்ளாமலும் இருக்கிற மக்கள் இதுதான் என்றும், சத்தியம் அழிந்து, அது அவர்கள் வாயிலிருந்து இல்லாமல் போனதென்றும் அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19149', '24', '7', '29', 'நீ உன் தலைமயிரைச் சிரைத்து, எறிந்துவிட்டு, உயர்ந்த இடங்களில் புலம்பிக்கொண்டிரு; யெகோவா தமது கோபத்திற்கு ஏதுவான சந்ததியை வெறுத்துத் தள்ளிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19150', '24', '7', '30', '¶ யூதா மக்கள் என் பார்வைக்குப் பொல்லாப்பானதைச் செய்தார்கள் என்று யெகோவா சொல்லுகிறார்; என் பெயர் சூட்டப்பட்ட ஆலயத்தைத் தீட்டுப்படுத்தத் தங்கள் அருவருப்புகளை அதில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19151', '24', '7', '31', 'தங்கள் மகன்களையும் தங்கள் மகள்களையும் நெருப்பால் எரிப்பதற்காக, அவர்கள் இன்னோம் மகனின் பள்ளத்தாக்கிலுள்ள தோப்பேத்தின் மேடைகளைக் கட்டினார்கள்; அதை நான் கட்டளையிடவுமில்லை, அது என் மனதில் தோன்றவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19152', '24', '7', '32', 'ஆதலால், இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார்; அப்பொழுது அது அப்புறம் தோப்பேத் என்றும், இன்னோம் மகனின் பள்ளத்தாக்கென்றும் சொல்லப்படாமல், அழிவின் பள்ளத்தாக்கென்று சொல்லப்படும்; தோப்பேத்தில் இடம் கிடைக்காமற்போகும்வரை பிணங்களை அடக்கம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19153', '24', '7', '33', 'இந்த மக்களின் பிணங்கள் ஆகாயத்தின் பறவைகளுக்கும் பூமியின் மிருகங்களுக்கும் உணவாகும்; அவைகளை விரட்டுவாரும் இல்லாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19154', '24', '7', '34', 'நான் யூதாவின் பட்டணங்களிலும் எருசலேமின் வீதிகளிலும் சிரிப்பின் சத்தத்தையும், மகிழ்ச்சியின் சத்தத்தையும், மணமகனின் சத்தத்தையும், மணமகளின் சத்தத்தையும் ஓயச்செய்வேன்; தேசம் அழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19155', '24', '8', '1', '¶ அக்காலத்தில் யூதாவினுடைய ராஜாக்களின் எலும்புகளையும், அவர்களுடைய பிரபுக்களின் எலும்புகளையும், ஆசாரியர்களின் எலும்புகளையும், தீர்க்கதரிசிகளின் எலும்புகளையும் எருசலேமுடைய குடிமக்களின் எலும்புகளையும், அவர்களுடைய கல்லறைகளிலிருந்து எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19156', '24', '8', '2', 'அவர்கள் நேசித்ததும், சேவித்ததும், பின்பற்றினதும், தேடினதும், பணிந்துகொண்டதுமாயிருந்த சூரியனுக்கும், சந்திரனுக்கும், வானத்தின் சர்வசேனைக்கும் முன்பாக அவைகளைப் பரப்பிவைப்பார்கள் என்று யெகோவா சொல்லுகிறார்; அவைகள் வாரி அடக்கம்செய்யப்படாமல் பூமியின்மேல் எருவாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19157', '24', '8', '3', 'இந்தத் துஷ்ட வம்சத்தில் மீதியாயிருந்து, என்னால் எல்லா இடங்களிலும் துரத்திவிடப்பட்டு மீந்திருக்கிற யாவருக்கும், ஜீவனைப்பார்க்கிலும் மரணமே விருப்பமாயிருக்குமென்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19158', '24', '8', '4', '¶ நீ அவர்களை நோக்கி: விழுந்தவர்கள் எழுந்திருக்கிறதில்லையோ? வழிதப்பிப் போனவர்கள் திரும்புகிறதில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19159', '24', '8', '5', 'ஆனாலும் எருசலேமியராகிய இந்த மக்கள் என்றைக்கும் வழிதப்பிப்போகிறதென்ன? கபடத்தை உறுதியாகப் பிடித்திருக்கிறார்கள்; திரும்பமாட்டோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19160', '24', '8', '6', 'நான் கவனித்துக் கேட்டேன், அவர்கள் யதார்த்தம் பேசவில்லை; என்ன செய்தேனென்று சொல்லி, தன் பொல்லாப்பினிமித்தம் மனஸ்தாபப்படுகிறவன் ஒருவனுமில்லை; போருக்குள் பாய்கிற குதிரையைப்போல அவரவர் வேகமாய் ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19161', '24', '8', '7', 'ஆகாயத்திலுள்ள நாரை முதலாய்த் தன் வேளையை அறியும்; காட்டுப்புறாவும், கொக்கும், தகைவிலான் குருவியும் தாங்கள் வரத்தக்க காலத்தை அறியும்; என் மக்களோ யெகோவாவின் நியாயத்தை அறியார்கள் என்று யெகோவா உரைக்கிறாரென்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19162', '24', '8', '8', 'நாங்கள் ஞானிகளென்றும், யெகோவாவுடைய வேதம் எங்களிடத்திலிருக்கிறதென்றும் நீங்கள் சொல்லுகிறதெப்படி? மெய்யாகவே, இதோ, வேதபாரகரின் கள்ள எழுத்தாணி அதை அபத்தமாக்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19163', '24', '8', '9', 'ஞானிகள் வெட்கி, கலங்கிப் பிடிபடுவார்கள்; இதோ, யெகோவாவுடைய சொல்லை வெறுத்துப்போட்டார்கள், அவர்களுக்கு ஞானமேது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19164', '24', '8', '10', 'ஆகையால் அவர்களுடைய பெண்களை அந்நியருக்கும், அவர்களுடைய வயல்களை அவைகளைக் கட்டிக்கொள்பவர்களுக்கும் கொடுப்பேன்; அவர்களில் சிறியோர் தொடங்கிப் பெரியோர்வரை ஒவ்வொருவரும் பொருளாசைக்காரராயிருக்கிறார்கள்; தீர்க்கதரிசிகள் தொடங்கி ஆசாரியர்கள்வரை ஒவ்வொருவரும் பொய்யராயிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19165', '24', '8', '11', 'சமாதானமில்லாதிருந்தும், சமாதானம் சமாதானம் என்று சொல்லி, என் மக்களாகிய குமாரத்தியின் காயங்களை மேற்பூச்சாய்க் குணமாக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19166', '24', '8', '12', 'தாங்கள் அருவருப்பானதைச் செய்ததினிமித்தம் வெட்கப்படுகிறார்களா? ஆனால் வெட்கப்படமாட்டார்கள், நாணவும் அறியார்கள்; ஆகையால் விழுகிறவர்களுக்குள்ளே விழுவார்கள்; நான் அவர்களை விசாரிக்குங்காலத்தில் இடறுண்டுபோவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19167', '24', '8', '13', 'அவர்களை முற்றிலும் அழித்துப்போடுவேன் என்று யெகோவா சொல்லுகிறார்; திராட்சைச்செடியில் குலைகள் இராது, அத்திமரத்தில் பழங்கள் இராது, இலையும் உதிரும், நான் அவர்களுக்குக் கொடுத்தது அவர்களைவிட்டுத் தாண்டிப்போகும் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19168', '24', '8', '14', 'நாம் சும்மாயிருப்பானேன்? கூடி வாருங்கள்; நாம் அரணான பட்டணங்களுக்குள் நுழைந்து, அங்கே சங்காரமாவோம்; நாம் யெகோவாவுக்கு விரோதமாய்ப் பாவஞ்செய்தபடியால், நம்முடைய தேவனாகிய யெகோவா நம்மை அழித்து, நமக்குப் பிச்சுக்கலந்த தண்ணீரைக் குடிக்கக்கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19169', '24', '8', '15', 'சமாதானத்திற்குக் காத்திருந்தோம், பிரயோஜனமில்லை; ஆரோக்கிய காலத்திற்குக் காத்திருந்தோம், இதோ, ஆபத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19170', '24', '8', '16', 'தாணிலிருந்து அவர்களுடைய குதிரைகளின் மூச்சு சத்தம் கேட்கப்படுகிறது; அவர்களுடைய பலத்த குதிரைகள் கனைக்கிற சத்தத்தினால் தேசமெல்லாம் அதிருகிறது; அவர்கள் வந்து தேசத்தையும் அதில் உள்ளவைகளையும், பட்டணத்தையும் அதின் மக்களையும் பட்சிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19171', '24', '8', '17', 'மெய்யாய், இதோ, தடைகட்டப்படாத சர்ப்பங்களையும், கட்டுவிரியன்களையும் உங்களுக்குள் அனுப்புகிறேன், அவைகள் உங்களைக் கடிக்கும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19172', '24', '8', '18', 'நான் சஞ்சலத்தில் ஆறுதலடையப்பார்த்தும், என் இருதயம் பலவீனமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19173', '24', '8', '19', 'இதோ, சீயோனில் யெகோவா இல்லையோ? அதில் ராஜா இல்லையோ? என்று, என் மக்களாகிய மகள் தூரதேசத்திலிருந்து கூப்பிடும் சத்தம் கேட்கப்படுகிறது; ஆனால், அவர்கள் தங்கள் சுரூபங்களினாலும் அந்நியரின் மாயைகளினாலும் எனக்குக் கோபமுண்டாக்கினது என்ன என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19174', '24', '8', '20', 'அறுப்புக்காலம் சென்றது, கோடைக்காலமும் முடிந்தது, நாமோ காப்பாற்றப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19175', '24', '8', '21', 'என் மக்களாகிய மகளின் காயங்களினால் நானும் காயப்பட்டேன்; கரிகறுத்திருக்கிறேன்; திகைப்பு என்னைப் பிடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19176', '24', '8', '22', 'கீலேயாத்திலே பிசின் தைலமருந்து இல்லையோ? இரணவைத்தியனும் அங்கே இல்லையோ? பின்னை ஏன் என் மக்களாகிய மகள் சுகமடையாமற்போனாள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19177', '24', '9', '1', '¶ ஆ, என் தலை தண்ணீரும், என் கண்கள் கண்ணீரூற்றுமானால் நலமாயிருக்கும்; அப்பொழுது என் மக்களாகிய மகள் கொலைசெய்யப்பட கொடுத்தவர்களுக்காக நான் இரவும்பகலும் அழுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19178', '24', '9', '2', 'ஆ, வனாந்திரத்தில் வழிப்போக்கரின் தங்குமிடம் எனக்கு இருந்தால் நலமாயிருக்கும்; அப்பொழுது நான் என் மக்களைவிட்டு, அவர்களிடத்தில் இருக்காமல் போய்விடுவேன்; அவர்களெல்லோரும் விபசாரரும் துரோகிகளின் கூட்டமுமாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19179', '24', '9', '3', 'அவர்கள் பொய்யைப் பயன்படுத்தத்தக்க தங்கள் நாவாகிய வில்லை வளைக்கிறார்கள்; அவர்கள் இந்தத் தேசத்தில் பலப்படுவது சத்தியத்துக்காக அல்ல; பொல்லாப்பிலிருந்து பொல்லாப்புக்கு முன்னேறுகிறார்கள்; என்னையோ அறியாதிருக்கிறார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19180', '24', '9', '4', 'நீங்கள் அவனவன் தன்தன் நண்பனுக்கு எச்சரிக்கையாயிருங்கள், எந்த சகோதரனையும் நம்பாதிருங்கள்; எந்த சகோதரனும் மோசம்செய்கிறான், எந்த சிநேகிதனும் தூற்றித்திரிகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19181', '24', '9', '5', 'அவர்கள் உண்மையைப் பேசாமல் ஒவ்வொருவரும் தமக்கடுத்தவனை திட்டுகிறார்கள்; பொய்யைப்பேசத் தங்கள் நாவைப் பழக்குகிறார்கள், அக்கிரமம் செய்ய உழைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19182', '24', '9', '6', 'வழக்கமாக பொய் பேசுகிறவர்கள் நடுவில் குடியிருக்கிறாய்; பொய்யின்காரணமாக அவர்கள் என்னை அறியமாட்டோமென்கிறார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19183', '24', '9', '7', 'ஆகையால், இதோ, நான் அவர்களை உருக்கி, அவர்களைப் புடமிடுவேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; என் மக்களாகிய மகளை வேறெந்தமுறையாக நடத்துவேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19184', '24', '9', '8', 'அவர்கள் நாவு கூர்மையாக்கப்பட்ட அம்பு, அது பொய் பேசுகிறது; அவனவன் தன்தன் அருகிலுள்ளவனிடம் தன்தன் வாயினால் சமாதானமாகப் பேசுகிறான், ஆனாலும் தன் உள்ளத்தில் அவனைக் கொல்ல சதி செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19185', '24', '9', '9', 'இதற்காக அவர்களை விசாரியாதிருப்பேனோ? இப்படிப்பட்ட மக்களுக்கு என் ஆத்துமா நீதியைச் சரிக்கட்டாதிருக்குமோ என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19186', '24', '9', '10', 'மலைகளுக்காக அழுது துக்கங்கொண்டாடுவேன்; வனாந்திரத் தாபரங்களுக்காகப் புலம்புவேன்; ஒருவனும் அவைகளைக் கடந்துபோகாமலிருக்க அவைகள் அழிக்கப்பட்டுக் கிடக்கின்றன; ஆடுமாடுகளின் சத்தம் கேட்கப்படுகிறதுமில்லை; வானத்துப் பறவைகளும் மிருகஜீவன்களும் எல்லாம் ஓடிச் சிதறிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19187', '24', '9', '11', 'நான் எருசலேமை மண்மேடுகளும் வலுசர்ப்பங்களின் தங்குமிடமாக்குவேன்; யூதாவின் பட்டணங்களையும் குடியில்லாமல் அழித்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19188', '24', '9', '12', 'இதை உணரத்தக்க ஞானமுள்ளவன் யார்? தேசம் அழிந்து, ஒருவனும் கடந்து போகாதபடி அது பாழாக்கப்படுகிற முகாந்தரமென்னவென்று யெகோவாவுடைய வாய் தன்னுடன் சொல்லுகிறதைக் கேட்டு அறிவிக்கத்தக்கவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19189', '24', '9', '13', 'நான் அவரவருக்கு விதித்த என் நியாயப்பிரமாணத்தை அவர்கள் விட்டு, என் சொல்லைக் கேளாமலும், அதின்படி நடவாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19190', '24', '9', '14', 'தங்களுடைய இருதயத்தின் கடினத்தையும், தங்கள் முற்பிதாக்கள் தங்களுக்குக் கற்றுக்கொடுத்தபடி பாகால்களையும் பின்தொடர்ந்தார்களே என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19191', '24', '9', '15', 'ஆதலால், இதோ, நான் இந்த மக்களுக்குச் சாப்பிட எட்டியையும், குடிக்க விஷம் கலந்த தண்ணீரையும் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19192', '24', '9', '16', 'அவர்களும், அவர்கள் முற்பிதாக்களும் அறியாத மக்களுக்குள்ளே அவர்களைச் சிதறடித்து, பட்டயம் அவர்களை அழிக்கும்வரை அதை அவர்களுக்குப் பின்னாக அனுப்புவேன் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19193', '24', '9', '17', 'நீங்கள் யோசனைசெய்து, புலம்பற்காரிகளை வரவழைத்து, அதில் பழகின பெண்களைக் கூப்பிடுங்களென்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19194', '24', '9', '18', 'அவர்கள் சீக்கிரமாய் வந்து, நம்முடைய கண்களில் கண்ணீர் வடியவும், நம்முடைய இமைகள் தண்ணீராய் ஓடுமளவும், ஒப்பாரி சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19195', '24', '9', '19', 'எவ்வளவாக அழிக்கப்பட்டோம்! மிகவும் கலங்கியிருக்கிறோம்; நாங்கள் தேசத்தை விட்டுப்போகிறோம், எங்கள் இருப்பிடங்களை அவர்கள் இடித்துப்போட்டார்கள் என்று சீயோனிலிருந்து ஏற்படுகிற புலம்பலின் சத்தம் கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19196', '24', '9', '20', 'ஆதலால் பெண்களே, யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்; உங்கள் காது அவருடைய வாயின் வசனத்தை ஏற்றுக்கொள்ளட்டும்; நீங்கள் உங்கள் மகள்களுக்கு ஒப்பாரியையும், அவளவள் தன்தன் தோழிக்குப் புலம்பலையும் கற்றுக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19197', '24', '9', '21', 'வீதியிலிருக்கிற குழந்தைகளையும், தெருக்களிலிருக்கிற வாலிபரையும் அழிக்கும் மரணம், நம்முடைய ஜன்னல்களிலேறி, நம்முடைய அரண்மனைகளில் நுழைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19198', '24', '9', '22', 'மனிதரின் சடலங்கள் வயல்வெளியின்மேல் எருவைப்போலவும், அறுக்கிறவனுக்குப் பின்னால் ஒருவனும் எடுக்காதிருக்கிற அரிக்கட்டைப்போலவும் கிடக்கும் என்று யெகோவா சொன்னாரென்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19199', '24', '9', '23', 'ஞானி தன் ஞானத்தைக்குறித்து மேன்மைபாராட்டவேண்டாம்; பராக்கிரமன் தன் பராக்கிரமத்தைக்குறித்து மேன்மைபாராட்டவேண்டாம்; ஐசுவரியவான் தன் ஐசுவரியத்தைக்குறித்து மேன்மைபாராட்டவேண்டாம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('19200', '24', '9', '24', 'மேன்மைபாராட்டுகிறவன் பூமியில் கிருபையையும், நியாயத்தையும் நீதியையும் செய்கிற யெகோவா நான் என்று என்னை அறிந்து உணர்ந்திருக்கிறதைக் குறித்தே மேன்மைபாராட்டுவானாக என்று யெகோவா சொல்லுகிறார்; இவைகளின்மேல் பிரியமாயிருக்கிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19201', '24', '9', '25', 'இதோ, நாட்கள் வரும்; அப்பொழுது விருத்தசேதனமில்லாதவர்களுடன் விருத்தசேதனமுள்ள அனைவரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19202', '24', '9', '26', 'எகிப்தையும், யூதாவையும், ஏதோமையும், அம்மோன் மக்களையும், மோவாபையும், கடைசி எல்லைகளிலுள்ள வனாந்திரக்குடிகளான அனைவரையும் தண்டிப்பேன்; அந்நியமக்கள் அனைவரும் விருத்தசேதனமில்லாதவர்கள்; ஆனாலும், இஸ்ரவேல் வம்சத்தார் அனைவரும் இருதயத்தில் மாற்றமி ல்லாதவர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19203', '24', '10', '1', '¶ இஸ்ரவேல் வீட்டாரே, யெகோவா உங்களுக்குச் சொல்லுகிற வசனத்தைக் கேளுங்கள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19204', '24', '10', '2', 'அன்னியமக்களுடைய வழிமுறைகளைக் கற்றுக்கொள்ளாதிருங்கள்; வானத்தின் அடையாளங்களால் அந்நியமக்கள் கலங்குகிறார்களே என்று சொல்லி, நீங்கள் அவைகளால் கலங்காதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19205', '24', '10', '3', 'மக்களின் வழிபாடுகள் வீணாயிருக்கிறது; காட்டில் ஒரு மரத்தை வெட்டுகிறார்கள்; அது தச்சன் கையாளுகிற உளியினால் செதுக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19206', '24', '10', '4', 'வெள்ளியினாலும் பொன்னினாலும் அதை அலங்கரித்து, அது அசையாதபடி அதை ஆணிகளாலும் சுத்திகளாலும் உறுதியாக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19207', '24', '10', '5', 'அவைகள் பனையைப் போல உயரமாக நிற்கிறது, அவைகள் பேசமாட்டாதவைகள், அவைகள் நடக்காது. எனவே சுமக்கப்படவேண்டும்; அவைகளுக்குப் பயப்படவேண்டாம்; அவைகள் தீமை செய்யமுடியாது, நன்மை செய்யவும் அவைகளுக்கு பெலனில்லையென்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19208', '24', '10', '6', 'யெகோவாவே, உமக்கு நிகரானவன் இல்லை; நீரே பெரியவர்; உமது பெயர் வல்லமையில் பெரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19209', '24', '10', '7', 'தேசங்களின் ராஜாவே, உமக்குப் பயப்படாதிருப்பவன் யார்? தேவரீர் ஒருவருக்கே பயப்படவேண்டியது; மக்களுடைய எல்லா ஞானிகளிலும், அவர்களுடைய எல்லா தேசத்திலும் உமக்கு ஒப்பானவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19210', '24', '10', '8', 'அவர்கள் அனைவரும் மிருககுணமும் மதியீனமுமுள்ளவர்கள்; அந்தக் கட்டை மாயையான போதகமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19211', '24', '10', '9', 'தகடாக்கப்பட்ட வெள்ளி தர்ஷீசிலும், பொன் ஊப்பாசிலுமிருந்து கொண்டுவரப்பட்டு, அவைகள் தொழிலாளியினாலும், தட்டான் கைகளினாலும் செய்யப்படுகிறது; இளநீலமும் இரத்தாம்பரமும் அவைகளின் உடை; அவைகளெல்லாம் தொழிலாளிகளின் கைவேலையாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19212', '24', '10', '10', 'யெகோவாவோ மெய்யான தெய்வம்; அவர் ஜீவனுள்ள தேவன், நித்திய ராஜா; அவருடைய கோபத்தினால் பூமி அதிரும்; அவருடைய கடுங்கோபத்தை மக்கள் சகிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19213', '24', '10', '11', 'வானத்தையும் பூமியையும் உண்டாக்காத தெய்வங்கள், பூமியிலும் இந்த வானத்தின்கீழும் இராமல் அழிந்துபோகும் என்பதை அவர்களுக்குச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19214', '24', '10', '12', 'அவரே பூமியைத் தம்முடைய வல்லமையினால் உண்டாக்கி, பூமியின் நிலப்பரப்பை தம்முடைய ஞானத்தினால் படைத்து, வானத்தைத் தம்முடைய அறிவினால் விரித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19215', '24', '10', '13', 'அவர் சத்தமிடும்போது வானத்தில் திரளான தண்ணீர் உண்டாகிறது; அவர் பூமியின் எல்லையிலிருந்து மேகங்களை எழும்பச்செய்து, மழையுடனே மின்னல்களை உண்டாக்கி, காற்றைத் தமது கிடங்குகளிலிருந்து புறப்படச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19216', '24', '10', '14', 'மனிதர் அனைவரும் அறிவில்லாமல் மிருககுணமுள்ளவர்களானார்கள்; தட்டார் அனைவரும் வார்ப்பித்த உருவங்களால் வெட்கிப்போகிறார்கள்; அவர்கள் வார்ப்பித்த விக்கிரகம் பொய்யே, அவைகளில் ஆவி இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19217', '24', '10', '15', 'அவைகள் மாயையும், மகா பொய்யான செயல்களாயிருக்கிறது; அவைகள் விசாரிக்கப்படும் நாளில் அழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19218', '24', '10', '16', 'யாக்கோபின் பங்காயிருக்கிறவர் அவைகளைப்போல் அல்ல, அவர் சர்வத்தையும் உருவாக்கினவர்; இஸ்ரவேல் அவருடைய சொந்தமான கோத்திரம்; சேனைகளின் யெகோவா என்பது அவருடைய பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19219', '24', '10', '17', '¶ கோட்டையில் குடியிருக்கிறவளே, தேசத்திலிருந்து உன் பொருள்களைச் சேர்த்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19220', '24', '10', '18', 'இதோ, நான் இந்த முறை தேசத்தின் குடிமக்களைக் கவண்கொண்டெறிந்து, அவர்கள் கண்டு உணரும்படி அவர்களுக்கு நெருக்கமுண்டாக்குவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19221', '24', '10', '19', 'ஐயோ, நான் நொறுக்கப்பட்டேன்; என் காயம் பெரிதாயிருக்கிறது; ஆனாலும் இது நான் சகிக்கவேண்டிய என் நோய் என்று நான் சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19222', '24', '10', '20', 'என் கூடாரம் அழிந்துபோனது, என் கயிறுகளெல்லாம் அறுந்துபோனது; என் பிள்ளைகள் என்னை விட்டுப்போய்விட்டார்கள்; அவர்களில் ஒருவனுமில்லை; இனி என் கூடாரத்தை விரித்து என் திரைகளைத் தூக்கிக்கட்டுவாரில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19223', '24', '10', '21', 'மேய்ப்பர்கள் மிருககுணமுள்ளவர்களாகி, யெகோவாவை தேடாமல் போனார்கள்; ஆகையால், அவர்கள் காரியம் வாய்க்காமற்போய், அவர்கள் மந்தையெல்லாம் சிதறடிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19224', '24', '10', '22', 'இதோ, யூதாவின் பட்டணங்களை அழித்து வலுசர்ப்பங்களின் தங்கும் இடமாக்கிப்போடும் செய்தியின் சத்தமும், வடதேசத்திலிருந்து பெரிய கொந்தளிப்பும் வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19225', '24', '10', '23', '¶ யெகோவாவே, மனிதனுடைய வழி அவனால் ஆகிறதல்லவென்றும், தன் நடைகளை நடத்துவது நடக்கிறவனால் ஆகிறதல்லவென்றும் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19226', '24', '10', '24', 'யெகோவாவே, என்னைத் தண்டியும்; ஆனாலும் நான் அவமானப்படாமலிருக்க உம்முடைய கோபத்தினால் அல்ல, குறைவாகத் தண்டியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19227', '24', '10', '25', 'உம்மை அறியாத தேசங்களின்மேலும், உமது பெயரைத் தொழுதுகொள்ளாத வம்சங்களின்மேலும், உம்முடைய கடுங்கோபத்தை ஊற்றிவிடும்; அவர்கள் யாக்கோபை அழித்து, அவனை விழுங்கி, அவனை நிர்மூலமாக்கி, அவன் குடியிருப்புகளை அழித்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19228', '24', '11', '1', '¶ யெகோவாவால் எரேமியாவுக்கு உண்டான வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19229', '24', '11', '2', 'நீங்கள் கேட்டு யூதாவின் மனிதருக்கும் எருசலேமின் குடிமக்களுக்கும் சொல்லவேண்டிய உடன்படிக்கையின் வார்த்தைகளாவன:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19230', '24', '11', '3', 'என் சத்தத்தைக் கேட்டு, நான் உங்களுக்குக் கற்பிக்கிறபடியே எல்லாக் காரியங்களையும் செய்யுங்கள்; அப்பொழுது நீங்கள் என் மக்களாயிருப்பீர்கள், நான் உங்கள் தேவனாயிருப்பேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('19231', '24', '11', '4', 'நான் உங்கள் முற்பிதாக்களை இரும்புச் சூளையாகிய எகிப்துதேசத்திலிருந்து புறப்படச்செய்த நாளில் அவர்களுக்குக் கற்பித்த இந்த உடன்படிக்கையின் வார்த்தைகளைக் கேளாத மனிதன் சபிக்கப்பட்டவனென்று, இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்கிறாரென்று அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19232', '24', '11', '5', 'இன்றையதினம் இருக்கிறதுபோல, பாலும் தேனும் ஓடுகிற தேசத்தை உங்கள் முற்பிதாக்களுக்குக் கொடுப்பேன் என்று நான் அவர்களுக்குச் சொன்ன வாக்கை நான் உறுதிப்படுத்த இப்படி ஆகும் என்றார்; அதற்கு நான் மறுமொழியாக, அப்படியே ஆகக்கடவது யெகோவாவே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19233', '24', '11', '6', 'அப்பொழுது யெகோவா என்னை நோக்கி: நீ யூதாவின் பட்டணங்களிலும் எருசலேமின் வீதிகளிலும் இந்த வார்த்தைகளையெல்லாம் சொல்லி: இந்த உடன்படிக்கையின் வார்த்தைகளை நீங்கள் கேட்டு, அவைகளின்படியே செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19234', '24', '11', '7', 'நான் உங்கள் முற்பிதாக்களை எகிப்துதேசத்திலிருந்து வரவழைத்த நாள்முதல், இந்நாள்வரை நான் அவர்களுக்கு உறுதியான சாட்சியாய் என் சத்தத்தைக் கேளுங்களென்று ஏற்கனவே சாட்சி விளங்கும்விதமாக எச்சரித்துவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19235', '24', '11', '8', 'ஆனாலும் அவர்கள் கேளாமலும், தங்கள் செவியைச் சாயாமலும்போய், அவரவர் தம்தம் பொல்லாத இருதயக் கடினத்தின்படி நடந்தார்கள்; ஆதலால் நான் அவர்கள் செய்யும்படி கட்டளையிட்டதும், அவர்கள் செய்யாமற்போனதுமான இந்த உடன்படிக்கையின் வார்த்தைகளையெல்லாம் அவர்களுக்குப் பலிக்கச்செய்வேன் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19236', '24', '11', '9', 'மேலும் யெகோவா என்னை நோக்கி: யூதாவின் மனிதருக்குள்ளும் எருசலேமின் குடிமக்களுக்குள்ளும் ஒரு கட்டுப்பாடு காணப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19237', '24', '11', '10', 'அவர்கள் என் வார்த்தைகளைக் கேட்கமாட்டோமென்று அந்நிய தெய்வங்களைச் சேவிக்க அவைகளைப் பின்பற்றி, தங்களுடைய முன்னோர்களின் அக்கிரமங்களுக்குத் திரும்பினார்கள்; நான் தங்கள் பிதாக்களுடன் செய்த உடன்படிக்கையை இஸ்ரவேல் குடும்பத்தாரும் யூதா குடும்பத்தாரும் மீறிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19238', '24', '11', '11', 'ஆகையினால் இதோ, அவர்கள் தப்பித்துக்கொள்ளமாட்டாத தீங்கை அவர்கள்மேல் வரச்செய்வேன்; அப்பொழுது என்னை நோக்கிக் கூப்பிடுவார்கள்; நான் அவர்களைக் கேளாதிருப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19239', '24', '11', '12', 'அப்பொழுது யூதா பட்டணங்களின் மனிதரும், எருசலேமின் குடிகளும் போய் தாங்கள் தூபங்காட்டியிருந்த தெய்வங்களை நோக்கிக் கூப்பிட்டும், அவைகள் அவர்களுடைய ஆபத்துக்காலத்தில் அவர்களை காப்பாற்றுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19240', '24', '11', '13', 'யூதாவே, உன் பட்டணங்களின் எண்ணிக்கையும் உன் தெய்வங்களின் எண்ணிக்கையும் சரி; எருசலேமுடைய வீதிகளின் எண்ணிக்கையும், நீங்கள் பாகாலுக்குத் தூபங்காட்டும்படி அந்த வெட்கமான காரியத்திற்கு ஸ்தாபித்த பீடங்களின் எண்ணிக்கையும் சரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19241', '24', '11', '14', 'ஆதலால் நீ இந்த ஜனத்துக்காக விண்ணப்பம் செய்யவேண்டாம், அவர்களுக்காக மன்றாடவும் கெஞ்சவும் வேண்டாம்; அவர்கள் தங்கள் ஆபத்தில் என்னை நோக்கிக் கூப்பிடும்போது நான் அவர்களைக் கேளாதிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19242', '24', '11', '15', 'தீயவருடன் மகா தீமை செய்யும்போது, என் பிரியமானவளுக்கு என் வீட்டில் என்ன இருக்கிறது? பரிசுத்த மாம்சத்தை உன்னைவிட்டுத் தாண்டிப்போகச்செய்வார்கள்; உன் பொல்லாப்பு நடக்கும்போது நீ சந்தோசப்படுகிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19243', '24', '11', '16', 'நல்ல பழம் இருக்கிற நேர்த்தியும் பச்சையுமான ஒலிவமரமென்னும் பெயரைக் யெகோவா உனக்குச் சூட்டினார்; ஆனால் மகா அமளியின் சத்தமாய் அதைச் சுற்றிலும் நெருப்பைக் கொளுத்துகிறார், அதின் கொம்புகள் முறிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19244', '24', '11', '17', 'பாகாலுக்குத் தூபங்காட்டுகிறதினால் எனக்குக் கோபமுண்டாக்க இஸ்ரவேல் குடும்பத்தாரும், யூதா குடும்பத்தாரும் தங்களுக்குக் கேடாகச் செய்த பொல்லாப்புக்காக உன்மேல் தீங்கை வரச்செய்வேன் என்று உன்னை நாட்டின சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19245', '24', '11', '18', '¶ அதை யெகோவா எனக்கு அறிவித்ததினால் அறிந்துகொண்டேன்; அவர்களுடைய செய்கைகளை அப்பொழுது எனக்குத் தெரிவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19246', '24', '11', '19', 'மரத்தை அதின் பழங்களுடன் அழித்துப்போடுவோமென்றும், அவன் ஜீவனுள்ளோருடைய தேசத்திலிராமலும் அவன் பெயர் இனி நினைக்கப்படாமலும்போக அவனை அழிப்போமென்றும், எனக்கு விரோதமாய் ஆலோசனை செய்தார்கள் என்பதை அறியாதிருந்து, நான் அடிக்கப்படுவதற்குக் கொண்டுபோகப்படும் சாதுவான ஆட்டுக்குட்டியைப்போல இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19247', '24', '11', '20', 'சேனைகளின் யெகோவாவே, உள்ளத்தின் எண்ணங்களையும் இருதயத்தையும் சோதித்தறிகிற நீதியுள்ள நியாயாதிபதியே, நீர் அவர்களுக்கு நீதி செய்கிறதைப் பார்ப்பேனாக; என் வழக்கை உமக்கு வெளிப்படுத்திவிட்டேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19248', '24', '11', '21', 'ஆதலால் நீ எங்கள் கையினால் இறக்காமல் இருக்க யெகோவாவுடைய பெயரைக்கொண்டு தீர்க்கதரிசனம் சொல்லவேண்டாம் என்று சொல்லி, உன் உயிரை வாங்கத்தேடுகிற ஆனதோத்தின் மனிதரைக்குறித்துக் யெகோவா சொல்லுகிறார்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19249', '24', '11', '22', 'இதோ, இதற்காக உங்களை விசாரிப்பேன்; இளவயதுள்ளவர்கள் பட்டயத்தால் இறப்பார்கள்; அவர்கள் மகன்களும் அவர்கள் மகள்களும் பஞ்சத்தால் இறப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19250', '24', '11', '23', 'அவர்களில் மீதியாய் இருப்பவர்கள் இல்லை; நான் ஆனதோத்தின் மனிதரை விசாரிக்கும் வருடத்தில் அவர்கள்மேல் ஆபத்தை வரச்செய்வேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19251', '24', '12', '1', '¶ யெகோவாவே, உம்முடன் நான் வழக்காடப்போனால், தேவரீர் நீதியுள்ளவராமே; ஆகிலும் உம்முடைய நியாயங்களைக் குறித்து உம்முடன் நான் பேசும்படி வேண்டுகிறேன்; ஆகாதவர்களின் வழி வாய்க்கிறதென்ன? துரோகம் செய்துவருகிற அனைவரும் சுகமாக இருக்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19252', '24', '12', '2', 'நீர் அவர்களை நாட்டினீர், வேர் பற்றி வளர்ந்துபோனார்கள், கனியும் கொடுக்கிறார்கள்; நீர் அவர்கள் வாய்க்கு அருகிலும், அவர்கள் உள்மனதுக்கோ தூரமுமாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19253', '24', '12', '3', 'யெகோவாவே, நீர் என்னை அறிந்திருக்கிறீர், என்னைக் காண்கிறீர்; என் இருதயம் உமக்கு முன்பாக எப்படிப்பட்டதென்று சோதித்து அறிகிறீர்; அடிக்கப்படும் ஆடுகளைப்போல அவர்களை அகற்றிப்போட்டு, கொலைசெய்யப்படும் நாளுக்கு அவர்களை நியமியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19254', '24', '12', '4', 'எதுவரை தேசம் புலம்பி, எல்லா வெளியின் புல்லும் வாடி, அதின் குடிகளுடைய பொல்லாப்புக்காக மிருகங்களும் பறவைகளும் அழியவேண்டும்! எங்கள் முடிவை அவன் காண்பதில்லை என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19255', '24', '12', '5', '¶ நீ காலாட்களுடன் ஓடும்போதே உன்னை சோர்வடையச் செய்தார்களானால், குதிரைகளுடன் எப்படிச் சேர்ந்து ஓடுவாய்? சமாதானமுள்ள தேசத்திலேயே நீ அடைக்கலம் தேடினால், யோர்தான் பெருகிவரும்போது நீ என்ன செய்வாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19256', '24', '12', '6', 'உன் சகோதரரும், உன் தகப்பன் வம்சத்தாரும் உனக்குத் துரோகம்செய்து, அவர்களும் உன்னைப் பின்தொடர்ந்து மிகவும் ஆரவாரம்செய்தார்கள்; அவர்கள் உன்னுடன் இனிய வார்த்தைகளைப் பேசினாலும் அவர்களை நம்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19257', '24', '12', '7', 'நான் என் வீட்டை விட்டுவிட்டேன், என் பங்கை இழந்துவிட்டேன்; என் ஆத்துமா நேசித்தவனை அவனுடைய எதிரியின் கையில் ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19258', '24', '12', '8', 'என் பங்கு காட்டிலுள்ள சிங்கத்தைப்போல எனக்கானது; அது எனக்கு விரோதமாக கெர்ச்சிக்கிறது; ஆதலால் அதை வெறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19259', '24', '12', '9', 'என் பங்கை பலநிறமான பறவையைப்போல எனக்கானது; ஆகையால், பறவைகள் அதைச் சுற்றிலும் வருவதாக; வெளியின் எல்லா உயிரினங்களே அதை அழிப்பதற்காக கூடிவாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19260', '24', '12', '10', 'அநேக மேய்ப்பர்கள் என் திராட்சைத்தோட்டத்தை அழித்து, என் பங்கைக் காலால் மிதித்து, என் பிரியமான பங்கைப் பாழான வனாந்திரமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19261', '24', '12', '11', 'அதை அழித்துவிட்டார்கள்; அழிந்துகிடக்கிற அது என்னை நோக்கிப் புலம்புகிறது; தேசமெல்லாம் அழிந்தது; ஒருவனும் அதை மனதில் வைக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19262', '24', '12', '12', 'கொள்ளைக்காரர் வனாந்திரத்திலுள்ள எல்லா உயர்நிலங்களின்மேலும் வருகிறார்கள்; யெகோவாவுடைய பட்டயம் தேசத்தின் ஒருமுனை துவங்கித் தேசத்தின் மறுமுனைவரை அழித்துக் கொண்டிருக்கும்; மாம்சமாகிய ஒன்றுக்கும் சமாதானமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19263', '24', '12', '13', 'கோதுமையை விதைத்தார்கள், முட்களை அறுப்பார்கள்; பிரயாசப்படுவார்கள், பலனடையமாட்டார்கள்; யெகோவாவுடைய கடுங்கோபத்தினால் உங்களுக்கு வரும் பலனைக்குறித்து வெட்கப்படுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19264', '24', '12', '14', 'இதோ, நான் என் மக்களாகிய இஸ்ரவேலுக்குச் சொந்தமாகக் கொடுத்த என் பங்கைத் தொடுகிற கொடியவரான அயலார் அனைவரையும் தங்கள் தேசத்தில் இராதபடிக்குப் பிடுங்கிப்போடுவேன் என்று யெகோவா அவர்களைக்குறித்துச் சொல்லுகிறார்; யூதா வம்சத்தாரையும் அவர்கள் நடுவில் இல்லாமல் பிடுங்கிப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19265', '24', '12', '15', 'அவர்களை நான் பிடுங்கிப்போட்ட பிறகு, நான் திரும்பவும் அவர்கள்மேல் இரங்கி, அவர்களைத் தங்கள்தங்கள் சொந்த இடத்திற்கும் தங்கள்தங்கள் பூமிக்கும் திரும்பச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19266', '24', '12', '16', 'பின்பு அவர்கள் என் மக்களுக்குப் பாகாலின்மேல் சத்தியம் செய்ய கற்றுக்கொடுத்ததுபோல, யெகோவாவுடைய ஜீவனைக்கொண்டு என்று சொல்லி, என் பெயரின்மேல் வாக்குக்கொடுக்க என் மக்களின் வழிகளை நன்றாகக் கற்றுக்கொண்டால், அவர்கள் என் மக்களின் நடுவில் உறுதியாகக் கட்டப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19267', '24', '12', '17', 'கேட்கவில்லை என்றால் தேசங்களையும் மக்களையும் அழித்துவிடுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19268', '24', '13', '1', '¶ யெகோவா என்னை நோக்கி: நீ போய், உனக்கு ஒரு சணல் கச்சையை வாங்கி, அதை உன் இடுப்பில் கட்டிக்கொள்; அதில் தண்ணீர் படவிடாதே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19269', '24', '13', '2', 'நான் யெகோவாவுடைய வார்த்தையின்படியே ஒரு கச்சையை வாங்கி, அதை என் இடுப்பில் கட்டிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19270', '24', '13', '3', 'இரண்டாம்முறை யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19271', '24', '13', '4', 'நீ வாங்கினதும் உன் இடுப்பில் இருக்கிறதுமான கச்சையை எடுத்துக்கொண்டு எழுந்து, ஐப்பிராத்து நதிவரை போய், அதை அங்கே ஒரு கன்மலை வெடிப்பில் ஒளித்துவை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19272', '24', '13', '5', 'நான் போய், யெகோவா எனக்குக் கட்டளையிட்டபடியே அதை ஐப்பிராத்து நதியின் ஓரத்தில் ஒளித்து வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19273', '24', '13', '6', 'அநேக நாட்கள் சென்றபின்பு யெகோவா என்னை நோக்கி: நீ எழுந்து ஐப்பிராத்து நதிக்குப்போய் அங்கே ஒளித்துவைக்க நான் உனக்குக் கட்டளையிட்ட கச்சையை அவ்விடத்திலிருந்து எடுத்துக்கொண்டுவா என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19274', '24', '13', '7', 'அப்பொழுது நான் ஐப்பிராத்து நதிக்குப்போய், கச்சையை ஒளித்துவைத்த இடத்தில் தோண்டி அதை எடுத்தேன்; ஆனால், இதோ, அந்தக் கச்சை கெட்டு ஒன்றுக்கும் உதவாமல் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19275', '24', '13', '8', 'அப்பொழுது யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19276', '24', '13', '9', 'இப்படியே நான் யூதாவுடைய பெருமையையும், எருசலேமுடைய மிகுந்த பெருமையையும் கெட்டுப்போகச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19277', '24', '13', '10', 'என் வார்த்தைகளைக் கேட்கமாட்டோம் என்று மறுத்து, தங்கள் இருதயத்தின் கடினத்தின்படி நடந்து, அந்நிய தெய்வங்களை வணங்கி அவர்களைப் பணிந்துகொள்ளவும் அவர்களைப் பின்பற்றுகிற இந்தப் பொல்லாத மக்கள் ஒன்றுக்கும் உதவாமற்போன இந்தக் கச்சையைப் போலாவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19278', '24', '13', '11', 'கச்சையானது மனிதனுடைய இடுப்பில் இணைக்கப்பட்டு இருக்கிறதுபோல, நான் இஸ்ரவேல் குடும்பத்தார் அனைவரையும் யூதாவின் குடும்பத்தார் அனைவரையும், எனக்கு மக்களாகவும், கீர்த்தியாகவும், துதியாகவும், மகிமையாகவும் இணைத்துக்கொண்டேன்; ஆனாலும் அவர்கள் கேட்காமற்போனார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19279', '24', '13', '12', '¶ எல்லா பாத்திரங்களும் திராட்சைரசத்தினால் நிரப்பப்படுமென்று, இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்கிறார் என்ற வார்த்தையை அவர்களுடனே சொல்; அதற்கு அவர்கள்: எல்லா பாத்திரங்களும் திராட்சைரசத்தினால் நிரப்பப்படுவது எங்களுக்குத் தெரியாதா என்று உன்னுடனே சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19280', '24', '13', '13', 'அப்பொழுது நீ அவர்களை நோக்கி: இதோ, இந்தத் தேசத்தின் குடிகளெல்லோரையும், தாவீதின் சிங்காசனத்தின்மேல் உட்கார்ந்திருக்கிற ராஜாக்களையும், ஆசாரியர்களையும், தீர்க்கதரிசிகளையும், எருசலேமின் குடிமக்கள் எல்லோரையும் நான் வெறியினால் நிரப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19281', '24', '13', '14', 'தகப்பன்களும் பிள்ளைகளுமாகிய அவர்களை ஒருவர்மேல் ஒருவர் மோதி விழும்படிச்செய்வேன் என்று யெகோவா சொல்லுகிறார்; நான் அவர்களை அழிப்பதேயன்றி மன்னிப்பதுமில்லை, தப்பவிடுவதுமில்லை, இரங்குவதுமில்லையென்று யெகோவா சொல்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19282', '24', '13', '15', '¶ நீங்கள் காதுகொடுத்துக் கேளுங்கள்; மேட்டிமையாக இராதேயுங்கள்; யெகோவா விளம்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19283', '24', '13', '16', 'அவர் அந்தகாரத்தை வரச்செய்வதற்கு முன்னும், இருண்ட மலைகளில் உங்கள் கால்கள் தடுமாறுவதற்கு முன்னும், நீங்கள் வெளிச்சத்திற்குக் காத்திருக்கும்போது, அவர் அதை இருளும் காரிருளுமாக மாறச்செய்வதற்கு முன்னும், உங்கள் தேவனாகிய யெகோவாவுக்கு மகிமையைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19284', '24', '13', '17', 'நீங்கள் இதைக் கேளாமற்போனால், என் ஆத்துமா மறைவிடங்களில் உங்கள் பெருமையினிமித்தம் துக்கித்து, யெகோவாவுடைய மந்தை சிறைப்பட்டுப்போனதென்று என் கண் மிகவும் அழுது கண்ணீர் சொரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19285', '24', '13', '18', 'நீங்கள் ராஜாவையும் ராஜாத்தியையும் நோக்கி: கீழேவந்து உட்காருங்கள்; உங்கள் தலையின் அலங்காரமாகிய உங்கள் மகிமையின் கிரீடம் விழுந்ததென்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19286', '24', '13', '19', 'தெற்கிலுள்ள பட்டணங்கள் அடைக்கப்பட்டன; அவைகளைத் திறப்பார் இல்லை; யூதா அனைத்தும் குடியில்லாமல்போகும்; அது எளிதாகச் சிறைப்பட்டுப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19287', '24', '13', '20', 'உங்கள் கண்களை ஏறெடுத்து, வடக்கிலிருந்து வருகிறவர்களைப் பாருங்கள்; உனக்குக் கொடுக்கப்பட்டிருந்த மந்தையும், உன் மகிமையான ஆட்டுக்கிடையும் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19288', '24', '13', '21', 'அவர் உன்னை விசாரிக்கும்போது என்ன சொல்லுவாய்? அவர்கள் உன்மேல் அதிகாரம் செலுத்துகிறவர்களும், தலைவருமாயிருக்க, நீ அவர்களைப் பழக்கப்படுத்தினாயே; கர்ப்பவதிக்குப் பிரசவவேதனை உண்டாகும்போது உண்டாகும் வேதனைகளைப்போல் வேதனைகள் உன்னைப் பிடிப்பதில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19289', '24', '13', '22', 'இவைகள் எனக்கு சம்பவித்தது ஏனென்று நீ உன் இருதயத்தில் சொல்வாய் என்றால், உன் மிகுதியான அக்கிரமத்தினால் உன் ஆடையின் ஓரங்கள் விலக்கப்பட்டு, உன் பாதங்கள் பலவந்தஞ்செய்யப்படுகின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19290', '24', '13', '23', 'எத்தியோப்பியன் தன் தோலையும் சிறுத்தை தன் புள்ளிகளையும் மாற்றமுடிமோ? மாற்றமுடியுமானால், தீமைசெய்யப்பழகின நீங்களும் நன்மை செய்யமுடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19291', '24', '13', '24', 'ஆதலால் வனாந்திரக் காற்றால் பறக்கடிக்கப்படும் துரும்பைப்போல அவர்களைச் சிதறடிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19292', '24', '13', '25', 'நீ என்னை மறந்து, பொய்யை நம்பினதினால், இது உன்னுடைய தீர்மானமும், என்னால் உனக்கு அளக்கப்படும் உன்னுடைய பங்குமாயிருக்கும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19293', '24', '13', '26', 'உன் மானம் காணப்பட நான் உன் ஆடையின் ஓரங்களை உன் முகம்வரை எடுத்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19294', '24', '13', '27', 'உன் விபசாரங்களையும், உன் கனைப்புகளையும், வெளியில் மேடுகளின்மேல் நீ செய்த வேசித்தனத்தின் முறைகேடுகளாகிய உன் அருவருப்புகளையும் நான் கண்டேன்; எருசலேமே, உனக்கு ஐயோ, நீ சுத்தமாக்கப்படமாட்டாயா? இது இன்னும் எத்தனை காலம் வரைக்கும் நடக்கும் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19295', '24', '14', '1', '¶ மழை இல்லாமையைக் குறித்து எரேமியாவுக்கு உண்டான யெகோவாவுடைய வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19296', '24', '14', '2', 'யூதா துக்கப்படுகிறது, அதின் வாசல்கள் பெலனில்லாமல் இருக்கிறது; தரைவரை குனிந்து, கறுகறுத்துத் திரிகிறார்கள்; எருசலேமின் கூக்குரல் எழும்புகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19297', '24', '14', '3', 'அவர்களில் பிரபலமானவர்கள் தங்கள் சிறுவர்களைத் தண்ணீருக்கு அனுப்புகிறார்கள்; இவர்கள் பள்ளங்களுக்குப்போய்த் தண்ணீர் கிடைக்காமல் வெறும் பாத்திரங்களோடு திரும்பிவருகிறார்கள்; வெட்கி நாணி, தங்கள் தலையை மூடிக்கொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19298', '24', '14', '4', 'தேசத்தின்மேல் மழை இல்லாததினால் தரை வெடித்திருக்கிறது; பயிர் செய்கிறவர்கள் வெட்கி, தங்கள் தலையை மூடிக்கொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19299', '24', '14', '5', 'வெளியின் பெண்மானும் குட்டிபோட்டு, புல் இல்லாததினால் அதை விட்டு ஓடிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19300', '24', '14', '6', 'காட்டுக்கழுதைகள் மேடுகளில் நின்று, வலுசர்ப்பங்களைப்போல் காற்றை உட்கொள்ளுகிறது; புல் இல்லாததினால் அவைகளுடைய கண்கள் பூத்துப்போகிறது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19301', '24', '14', '7', 'யெகோவாவே, எங்கள் அக்கிரமங்கள் எங்களுக்கு விரோதமாய்ச் சாட்சியிட்டாலும், உம்முடைய பெயரால் கிருபைசெய்யும்; எங்கள் முறைகேடுகள் மிகுதியாயிருக்கிறது; உமக்கு விரோதமாகப் பாவம்செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19302', '24', '14', '8', 'இஸ்ரவேலின் நம்பிக்கையே, ஆபத்துக்காலத்தில் அதின் இரட்சகரே, நீர் தேசத்தில் அந்நிய மக்களைப்போலவும், இரவுதங்க இறங்குகிற வழிப்போக்கனைப்போலவும் இருப்பானேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19303', '24', '14', '9', 'நீர் சோர்ந்துபோன மனிதனைப்போலவும், காப்பாற்ற முடியாத பலசாலியைப்போலவும் இருப்பானேன்? யெகோவாவே, நீர் எங்கள் நடுவிலிருக்கிறவராமே; உம்முடைய பெயர் எங்களுக்குச் சூட்டப்பட்டுமிருக்கிறதே; எங்களைவிட்டுப் போகாதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19304', '24', '14', '10', 'அவர்கள் தங்கள் கால்களை அடக்கிக்கொள்ளாமல், அலைய விரும்புகிறார்களென்று யெகோவா இந்த மக்களைக்குறித்துச் சொல்லுகிறார்; ஆகையால், யெகோவா அவர்கள்மேல் பிரியமாயிராமல், இப்பொழுது அவர்கள் அக்கிரமத்தை நினைத்து, அவர்கள் பாவங்களை விசாரிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19305', '24', '14', '11', 'யெகோவா என்னை நோக்கி: நீ இந்த மக்களுக்கு நன்மையுண்டாக விண்ணப்பம் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19306', '24', '14', '12', 'அவர்கள் உபவாசித்தாலும், நான் அவர்கள் விண்ணப்பத்தைக் கேட்பதில்லை; அவர்கள் தகனபலிகளையும் காணிக்கைகளையும் செலுத்தினாலும், நான் அவர்கள்மேல் பிரியமாயிருப்பதில்லை; பட்டயத்தினாலும் பஞ்சத்தினாலும் கொள்ளை நோயினாலும் நான் அவர்களை அழிப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19307', '24', '14', '13', 'அப்பொழுது நான்: ஆ யெகோவாவாகிய ஆண்டவரே, இதோ, நீங்கள் பட்டயத்தைக் காண்பதில்லை, உங்களுக்குப் பஞ்சமும் வருவதில்லை; உறுதியான சமாதானத்தையே இவ்விடத்தில் உங்களுக்குத் தருவோமென்றார் என்று தீர்க்கதரிசிகள் அவர்களுக்குச் சொல்லுகிறார்களே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19308', '24', '14', '14', 'அப்பொழுது யெகோவா என்னை நோக்கி: தீர்க்கதரிசிகள் என் பெயரைக்கொண்டு பொய்யாய்த் தீர்க்கதரிசனம் சொல்லுகிறார்கள். நான் அவர்களை அனுப்பினதுமில்லை, அவர்களுக்குக் கற்பித்ததுமில்லை, அவர்களுடன் பேசினதுமில்லை; அவர்கள் பொய்யான தரிசனத்தையும், பொய்யான சகுனத்தையும், இல்லாத விசேஷத்தையும், தங்கள் இருதயத்தின் பொய்யையுமே, உங்களுக்குத் தீர்க்கதரிசனமாய்ச் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19309', '24', '14', '15', 'ஆதலால், நான் அனுப்பாதிருந்தும், என் பெயரைக்கொண்டு தீர்க்கதரிசனஞ்சொல்லி, இந்தத் தேசத்தில் பட்டயமும் பஞ்சமும் வருவதில்லையென்கிற தீர்க்கதரிசிகளைக்குறித்து: இப்படிப்பட்ட தீர்க்கதரிசிகள் பட்டயத்தாலும் பஞ்சத்தாலும் இறப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19310', '24', '14', '16', 'அவர்களிடத்தில் தீர்க்கதரிசனம் கேட்கும் மக்களும், எருசலேமின் வீதிகளில் பட்டயத்தாலும் பஞ்சத்தாலும் அழிந்து, அவர்களும் அவர்கள் மனைவிகளும், மகன்களும், மகள்களும் அடக்கம்செய்வாரில்லாமல் கிடப்பார்கள்; அவர்களுடைய பொல்லாப்பை அவர்கள்மேல் வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19311', '24', '14', '17', 'என் கண்களிலிருந்து இரவும்பகலும் ஓயாமல் கண்ணீர் ஓடிக்கொண்டிருக்கும்; என் மக்களென்கிற மகளாகிய கன்னிகை மகா வேதனையுள்ள அடியினாலும் பெரிய காயத்தினாலும் பாதிக்கப்பட்டிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19312', '24', '14', '18', 'நான் வெளியே போனால், இதோ, பட்டயத்தால் கொல்லப்பட்டவர்கள்; நகரத்தில் வந்தால் இதோ, பஞ்சத்தால் வருந்துகிறவர்கள்; தீர்க்கதரிசிகளும் ஆசாரியர்களும் ஒன்றும் அறியாமல் தேசத்தில் அலைகிறார்கள் என்னும் இந்த வார்த்தையை அவர்களுக்குச் சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19313', '24', '14', '19', 'யூதாவை முற்றிலும் வெறுத்தீரோ? சீயோன் உம்முடைய ஆத்துமாவுக்கு இழிவானதோ? நாங்கள் ஆரோக்கியம் அடையக்கூடாமல் எங்களை ஏன் அடித்தீர்? சமாதானத்திற்குக் காத்திருந்தோம், ஒரு நன்மையுமில்லை; ஆரோக்கிய காலத்திற்குக் காத்திருந்தோம், இதோ, ஆபத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19314', '24', '14', '20', 'யெகோவாவே, எங்கள் தீமையையும் எங்கள் முற்பிதாக்களின் அக்கிரமத்தையும் நாங்கள் அறிந்திருக்கிறோம்; உமக்கு விரோதமாகப் பாவம் செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19315', '24', '14', '21', 'உம்முடைய பெயருக்காக எங்களை வெறுக்காதிரும், உமது மகிமையின் சிங்காசனத்தைக் கனவீனப்படுத்தாதேயும்; எங்களுடன் உமக்கு இருக்கிற உடன்படிக்கை பொய்யாக்காமல் எங்களை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19316', '24', '14', '22', 'அன்னிய மக்களுடைய வீணான தெய்வங்களுக்குள் மழையைப் பொழியவைப்பவர்கள் உண்டோ? அல்லது, வானங்கள் தானாய் மழைகளைக் கொடுக்குமோ? எங்கள் தேவனாகிய கர்த்தராயிருக்கிற நீரல்லவோ அதைச் செய்கிறவர்; ஆகையால், உமக்குக் காத்திருக்கிறோம்; தேவரீர் இவைகளையெல்லாம் உண்டாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19317', '24', '15', '1', '¶ யெகோவா என்னை நோக்கி: மோசேயும் சாமுவேலும் என் முகத்திற்கு முன்பாக நின்றாலும், என் மனம் இந்த மக்கள் பட்சமாய்ச் சாராது; இவர்கள் என் முகத்தைவிட்டுப் புறப்பட்டுப்போகும்படி இவர்களைத் துரத்திவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19318', '24', '15', '2', 'எங்கே புறப்பட்டுப்போவோம் என்று இவர்கள் உன்னைக் கேட்டால், நீ அவர்களை நோக்கி: மரணத்திற்கு ஏதுவானவர்கள் மரணத்திற்கும், பட்டயத்திற்கு ஏதுவானவர்கள் பட்டயத்திற்கும், பஞ்சத்திற்கு ஏதுவானவர்கள் பஞ்சத்திற்கும், சிறையிருப்புக்கு ஏதுவானவர்கள் சிறையிருப்புக்கும் நேராகப் போகவேண்டும் என்று யெகோவா சொல்கிறார் என்று சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19319', '24', '15', '3', 'கொன்றுபோடப் பட்டயமும், பிடித்து இழுக்க நாய்களும், பட்சித்து அழிக்க ஆகாயத்துப் பறவைகளும், பூமியின் மிருகங்களும் ஆகிய நான்கு விதமான வாதைகளை நான் அவர்கள்மேல் வரக் கட்டளையிடுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19320', '24', '15', '4', 'எசேக்கியாவின் மகனும், யூதாவின் ராஜாவுமாகிய மனாசே எருசலேமில் செய்தவைகளினிமித்தம் அவர்களைப் பூமியிலுள்ள எல்லா ராஜ்யங்களிலும் அலையச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19321', '24', '15', '5', 'எருசலேமே, யார் உன்மேல் இரங்குவார்கள்? யார் உன்மேல் பரிதாபப்படுவார்கள்? யார் உன்னிடத்திற்குத் திரும்பி, உன் சுகசெய்தியை விசாரிப்பார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19322', '24', '15', '6', 'நீ என்னைவிட்டுப் பின்வாங்கிப்போனாய்; ஆகையால், என் கையை உனக்கு விரோதமாய் நீட்டி, உன்னை அழிப்பேன்; நான் பொறுத்துப்பொறுத்து சோர்ந்துபோனேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19323', '24', '15', '7', 'தேசத்தின் வாசல்களில் அவர்களைத் தூற்றுக்கூடையால் தூற்றிப்போடுவேன்; என் மக்கள் தங்கள் வழிகளைவிட்டுத் திரும்பாததினால் நான் அவர்களைப் பிள்ளைகள் இல்லாதவர்களாக்கி அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19324', '24', '15', '8', 'கடற்கரை மணலைப்பார்க்கிலும் அதிக விதவைகள் அவர்களுக்குள் இருப்பார்கள்; பட்டப்பகலில் அழிக்கிறவனைத் தாயின்மேலும் பிள்ளைகளின்மேலும் வரச்செய்வேன்; அவர்கள்மேல் பட்டணத்தின் கலகத்தையும் பயங்கரங்களையும் விழச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19325', '24', '15', '9', 'ஏழு பிள்ளைகளைப் பெற்றவள் இளைத்துப்போகிறாள்; அவள் தன் உயிரை விட்டுவிட்டாள்; இன்னும் பகலாயிருக்கும்போது அவளுடைய சூரியன் மறைந்தது; வெட்கமும் அவமானமும் அடைந்தாள்; அவர்களில் மீதியாகிறவர்களையோ அவர்களுடைய எதிரிகளுக்கு முன்பாகப் பட்டயத்திற்கு ஒப்புக்கொடுப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19326', '24', '15', '10', 'என் தாயே, தேசத்துக்கெல்லாம் வழக்குக்கும் வாதிற்கும் உள்ளானவனாயிருக்க என்னை நீ பெற்றாயே; ஐயோ, நான் அவர்களுக்கு வட்டிக்குக் கொடுத்ததுமில்லை, அவர்கள் எனக்கு வட்டிக்குக் கொடுத்ததுமில்லை; ஆனாலும், எல்லோரும் என்னைச் சபிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19327', '24', '15', '11', 'உன்னில் மீதியாயிருப்பவர்கள் நன்மையடைவார்கள்; தீங்கின் காலத்திலும் நெருக்கத்தின் காலத்திலும் உனக்காக நான் பகைவனுக்கு எதிர்ப்பட்டு, உனக்குச் சகாயஞ்செய்வேன் என்று மெய்யாகவே சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19328', '24', '15', '12', 'வடக்கேயிருந்து வரும் இரும்பையும் வெண்கலத்தையும் இரும்பு நொறுக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19329', '24', '15', '13', 'உன்னுடைய எல்லாப் பாவங்களின் காரணமாக, உன்னுடைய எல்லா எல்லைகளிலும், நான் உன் சொத்துக்களையும், உன் பொக்கிஷங்களையும் கூலியில்லாமல் சூறையிடுவிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19330', '24', '15', '14', 'நீ அறியாத தேசத்தில் உன் எதிரிகள் வசமாக நான் உன்னைத் தாண்டிப்போகச்செய்வேன்; உங்கள்மேல் எரியப்போகிற நெருப்பை என் கோபத்தினால் ஏற்பட்டது என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19331', '24', '15', '15', 'யெகோவாவே, நீர் அதை அறிவீர்; தேவரீர் என்னை நினைத்து, என்னை விசாரித்து, என்னைத் துன்பப்படுத்துகிறவர்களுக்கு எனக்காக நீதியைச் செய்யும்; உம்முடைய நீடிய பொறுமையினால் என்னை வாரிக்கொள்ளாதிரும்; நான் உம்முடைய காரணமாக நிந்தையைச் சகிக்கிறேன் என்று அறியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19332', '24', '15', '16', 'உம்முடைய வார்த்தைகள் கிடைத்தவுடனே அவைகளை உட்கொண்டேன்; உம்முடைய வார்த்தைகள் எனக்குச் சந்தோஷமும், என் இருதயத்திற்கு மகிழ்ச்சியுமாயிருந்தது; சேனைகளின் தேவனாகிய யெகோவாவே, உம்முடைய பெயர் எனக்குச் சூட்டப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19333', '24', '15', '17', 'நான் பரியாசக்காரருடைய கூட்டத்தில் உட்கார்ந்து மகிழ்ந்ததில்லை; உமது கைகளுக்காக தனித்து உட்கார்ந்தேன்; சோர்வினால் என்னை நிரப்பினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19334', '24', '15', '18', 'என் வியாதி நீண்டகாலமாகவும், என் காயம் ஆறாத பெரிய புண்ணாகவும் இருப்பானேன்? நீர் எனக்கு நம்பப்படாத ஊற்றைப்போலவும், வற்றிப்போகிற தண்ணீரைப்போலவும் இருப்பீரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19335', '24', '15', '19', 'இதினால் நீ திரும்பினால் நான் உன்னைத் திரும்ப ஒழுங்குபடுத்துவேன்; என் முகத்திற்கு முன்பாக நிலைத்துமிருப்பாய்; நீ பயனற்றதிலிருந்து விலையேறப்பெற்றதைப் பிரித்தெடுத்தால், என் வாய் போலிருப்பாய்; நீ அவர்களிடத்தில் திரும்பாமல், அவர்கள் உன்னிடத்தில் திரும்புவார்களாக என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19336', '24', '15', '20', 'உன்னை இந்த மக்களுக்கு முன்பாக பாதுகாப்பான வெண்கல மதிலாக்குவேன்; அவர்கள் உனக்கு விரோதமாகப் போர்செய்வார்கள், ஆனாலும் உன்னை மேற்கொள்ளமாட்டார்கள்; உன்னைப் பாதுகாப்பதற்காகவும், உன்னைக் காப்பாற்றுவதற்காகவும், நான் உன்னுடன் இருக்கிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19337', '24', '15', '21', 'நான் உன்னைப் பொல்லாதவர்களின் கையிலிருந்து காப்பாற்றி, உன்னைப் பலவான்களின் கைக்கு விலக்கி விடுவிப்பேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19338', '24', '16', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19339', '24', '16', '2', 'நீ பெண்ணைத் திருமணம் செய்யவேண்டாம்; இவ்விடத்தில் உனக்கு மகன்களும் மகள்களும் இருக்கவேண்டாம் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19340', '24', '16', '3', 'இவ்விடத்தில் பிறக்கிற மகன்களையும் மகள்களையும், இந்தத் தேசத்தில் அவர்களைப் பெற்ற தாய்களையும் அவர்களைப் பெற்ற தகப்பன்களையும் குறித்துக் யெகோவா சொல்லுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19341', '24', '16', '4', 'மகா கொடிய வியாதிகளால் இறப்பார்கள், அவர்களுக்காகப் புலம்புவாரும், அவர்களை அடக்கம்செய்வாருமில்லை, நிலத்தின்மேல் எருவாவார்கள்; பட்டயத்தாலும் பஞ்சத்தாலும் இறந்து போவார்கள்; அவர்களுடைய உடல் வானத்துப் பறவைகளுக்கும் பூமியின் மிருகங்களுக்கும் இரையாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19342', '24', '16', '5', 'ஆகையால், நீ துக்கவீட்டில் நுழையாமலும், புலம்புவதற்க்குப்போகாமலும் அவர்களுக்கு பரிதாபப்படாமலும் இருப்பாயாக என்று யெகோவா சொல்லுகிறார்; என் சமாதானத்தையும், கிருபையையும், இரக்கத்தையும், இந்த மக்களைவிட்டு எடுத்துப்போட்டேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19343', '24', '16', '6', 'இந்த தேசத்தில் பெரியோரும் சிறியோரும் இறப்பார்கள்; அவர்களை அடக்கம்செய்வாரில்லை; அவர்களுக்காகப் புலம்புவாருமில்லை; அவர்களுக்காக கீறிக்கொண்டு, மொட்டையடித்துக்கொள்வாருமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19344', '24', '16', '7', 'இறந்தவர்களுக்காக ஏற்படுகிற துக்கத்தை ஆற்ற அவர்களுக்கு ஆகாரம் பரிமாறப்படுவதுமில்லை; ஒருவனுடைய தகப்பனுக்காவோ, ஒருவனுடைய தாய்க்காவோ துக்கப்படுகிறவர்களுக்குத் தேற்றரவின் பாத்திரத்தைக் குடிக்கக்கொடுப்பாருமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19345', '24', '16', '8', 'நீ அவர்களுடன் அமர்ந்து சாப்பிட விருந்துவீட்டிலும் நுழையாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19346', '24', '16', '9', 'ஏனெனில், இதோ, இவ்விடத்தில் நான் உங்கள் கண்களுக்கு முன்பாகவும், உங்கள் நாட்களிலுமே, சந்தோஷத்தின் சத்தத்தையும், மகிழ்ச்சியின் சத்தத்தையும், மணமகனின் சத்தத்தையும், மணமகளின் சத்தத்தையும் ஓயச்செய்வேன் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19347', '24', '16', '10', 'நீ இந்த வார்த்தைகளையெல்லாம் இந்த மக்களுக்கு அறிவிக்கும்போது, அவர்கள் உன்னை நோக்கி: யெகோவா எங்கள்மேல் இத்தனை பெரிய தீங்கை ஏன் சொல்லவேண்டும் என்றும், நாங்கள் செய்த அக்கிரமம் என்ன? நாங்கள் எங்கள் தேவனாகிய யெகோவாவுக்கு விரோதமாகச் செய்த எங்கள் பாவம் என்ன என்றும் கேட்பார்களானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19348', '24', '16', '11', 'நீ அவர்களை நோக்கி: உங்கள் முற்பிதாக்கள் என்னைவிட்டு அந்நியதெய்வங்களைப் பின்பற்றி, அவர்களை வணங்கி, அவர்களைப் பணிந்துகொண்டு, என் நியாயப்பிரமாணத்தைக் கைக்கொள்ளாமல் என்னை விட்டுவிட்டார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19349', '24', '16', '12', 'நீங்கள் உங்கள் முற்பிதாக்களைப் பார்க்கிலும் அதிகக் கேடாக நடந்தீர்களே; இதோ, உங்களில் ஒவ்வொருவரும் என் சொல்லைக்கேளாமல், உங்கள் பொல்லாத இருதயக் கடினத்தின்படி நடக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19350', '24', '16', '13', 'ஆகவே, உங்களை இந்தத் தேசத்திலிருந்து நீங்களும் உங்கள் முற்பிதாக்களும் அறியாத தேசத்திற்குத் துரத்திவிடுவேன்; அங்கே இரவும் பகலும் அந்நிய தெய்வங்களை வணங்குவீர்கள்; அங்கே நான் உங்களுக்குத் தயை செய்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19351', '24', '16', '14', 'ஆகவே, இதோ, நாட்கள் வரும், அப்பொழுது இஸ்ரவேல் மக்கள் எகிப்து தேசத்திலிருந்து வரவழைத்த யெகோவாவுடைய ஜீவனைக்கொண்டு இனிமேல் சத்தியம் செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19352', '24', '16', '15', 'இஸ்ரவேல் மக்களை வடதேசத்திலும், தாம் அவர்களைத் துரத்திவிட்ட எல்லா தேசங்களிலுமிருந்து வரவழைத்த யெகோவாவுடைய ஜீவனைக்கொண்டு சத்தியம்செய்வார்கள்; நான் அவர்கள் முற்பிதாக்களுக்குக் கொடுத்த அவர்களுடைய தேசத்திற்கு அவர்களைத் திரும்பிவரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19353', '24', '16', '16', 'இதோ, நான் மீன்பிடிக்கிற அநேகரை அழைத்தனுப்புவேன், இவர்கள் அவர்களைப் பிடிப்பார்கள்; அதற்குப் பின்பு வேட்டைக்காரராகிய அநேகரை அழைத்தனுப்புவேன், இவர்கள் அவர்களை எல்லா மலைகளிலும், எல்லாக் குன்றுகளிலும், கன்மலைகளின் வெடிப்புகளிலும் வேட்டையாடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19354', '24', '16', '17', 'என் கண்கள் அவர்களுடைய எல்லா வழிகளின்மேலும் நோக்கமாயிருக்கிறது; அவைகள் என் முகத்திற்கு முன்பாக மறைந்திருக்கிறதில்லை; அவர்களுடைய அக்கிரமம் என் கண்களுக்கு முன்பாக மறைவாயிருக்கிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19355', '24', '16', '18', 'முதலாவது நான் அவர்களுடைய அக்கிரமத்திற்கும், அவர்களுடைய பாவத்திற்கும் இரட்டிப்பாக நீதி செய்வேன்; அவர்கள் என் தேசத்தைத் தீட்டுப்படுத்தி, என் பங்கைச் சீயென்று அருவருக்குமளவுக்கு தங்கள் காரியங்களின் அசுத்தமான விக்கிரகங்களினால் நிரப்பினார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19356', '24', '16', '19', 'என் பெலனும், என் கோட்டையும், நெருக்கப்படுகிற நாளில் என் அடைக்கலமுமாகிய யெகோவாவே, அந்நியமக்கள் பூமியின் கடைசிமுனைகளிலிருந்து உம்மிடத்தில் வந்து: மெய்யாகவே, எங்கள் முற்பிதாக்கள் பிரயோஜனமில்லாத வீணான விக்கிரங்களைக் கைப்பற்றினார்கள் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19357', '24', '16', '20', 'மனிதன் தனக்குத் தெய்வங்களை உண்டாக்கலாமோ? அவைகள் தெய்வங்கள் அல்லவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19358', '24', '16', '21', 'ஆதலால் இதோ, இப்பொழுது நான் அவர்களுக்குத் தெரியவைப்பேன்; என் கரத்தையும் என் பெலத்தையுமே அவர்களுக்குத் தெரிவிப்பேன்; என் பெயர் யேகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19359', '24', '17', '1', '¶ யூதாவின் பாவம் இரும்பு எழுத்தாணியினாலும், வைரத்தின் நுனியினாலும் எழுதப்பட்டு, அவர்களுடைய இருதயத்தின் பலகையிலும் உங்கள் பலிபீடங்களின் கொம்புகளிலும் பதிந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19360', '24', '17', '2', 'உயர்ந்த மேடுகளின்மேல் பச்சையான மரங்கள் அருகில் இருந்த அவர்களுடைய பலிபீடங்களையும் அவர்களுடைய தோப்புகளையும் அவர்கள் பிள்ளைகள் நினைக்கும்படி இப்படிச் செய்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19361', '24', '17', '3', 'வயல்நிலத்திலுள்ள என் மலையே, நீ உன் எல்லைகளிலெல்லாம் செய்த பாவத்தினிமித்தம் நான் உன் சொத்துக்களையும், உன் எல்லாப் பொக்கிஷங்களையும், உன் மேடைகளையுங்கூடச் சூறையிடுவிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19362', '24', '17', '4', 'அப்படியே நான் உனக்குக் கொடுத்த நிலத்தை நீ தானே விட்டுவிடுவாய்; நீ அறியாத தேசத்தில் உன்னை உன் எதிரிகளுக்கு அடிமையுமாக்குவேன்; என்றென்றைக்கும் எரியத்தக்க என் கோபத்தின் நெருப்பை மூட்டிவிட்டீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19363', '24', '17', '5', 'மனிதன்மேல் நம்பிக்கை வைத்து, மாம்சமானதைத் தன் புயபலமாக்கிக்கொண்டு, யெகோவாவைவிட்டு விலகுகிற இருதயமுள்ள மனிதன் சபிக்கப்பட்டவன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19364', '24', '17', '6', 'அவன் அந்தரவெளியில் உலர்ந்துபோன செடியைப்போலிருந்து, நன்மைவருகிறதைக் காணாமல், வனாந்திரத்தின் வறட்சியான இடங்களிலும், குடியில்லாத உவர்நிலத்திலும் தங்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19365', '24', '17', '7', 'யெகோவாமேல் நம்பிக்கைவைத்து, யெகோவாவை தன் நம்பிக்கையாகக்கொண்டிருக்கிற மனிதன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19366', '24', '17', '8', 'அவன் தண்ணீர் அருகில் நாட்டப்பட்டதும், கால்வாய் ஓரமாகத் தன் வேர்களை விடுகிறதும், வெயில் வருகிறதைக் காணாமல் இலை பச்சையாயிருக்கிறதும், மழைகுறைவான வருடத்திலும் வருத்தமில்லாமல் தவறாமல் பழங்களைக் கொடுக்கிறதுமான மரத்தைப்போலிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19367', '24', '17', '9', 'எல்லாவற்றைப்பார்க்கிலும் இருதயமே திருக்குள்ளதும் மகா கேடுள்ளதுமாயிருக்கிறது, அதை அறியத்தக்கவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19368', '24', '17', '10', 'கர்த்தராகிய நானே ஒவ்வொருவனுக்கும், அவனவன் வழிகளுக்கும், செய்கைகளின் பலன்களுக்கும் தகுந்ததைக் கொடுக்கும்படிக்கு, இருதயத்தை ஆராய்கிறவரும் உள்ளிந்திரியங்களைச் சோதித்தறிகிறவருமாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19369', '24', '17', '11', 'அநியாயமாய் ஐசுவரியத்தைச் சம்பாதிக்கிறவன் முட்டையிட்டு அடைகாத்தும், குஞ்சுபொரிக்காமற்போகிற கவுதாரிக்குச் சமமாயிருக்கிறான்; அவன் தன் பாதி வயதில் அதைவிட்டு, தன் முடிவில் மூடனாயிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19370', '24', '17', '12', 'எங்கள் பரிசுத்த ஸ்தானம் ஆதிமுதற்கொண்டு உயர்ந்த மகிமையுள்ள சிங்காசனமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19371', '24', '17', '13', 'இஸ்ரவேலின் நம்பிக்கையாகிய யெகோவாவே, உம்மைவிட்டு விலகுகிற அனைவரும் வெட்கப்படுவார்கள்; அவர்கள் ஜீவனுள்ள தண்ணீரின் ஊற்றாகிய யெகோவாவைவிட்டு விலகிப்போனதினால், உம்மைவிட்டு விலகிப்போகிறவர்களின் பெயர் புழுதியில் எழுதப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19372', '24', '17', '14', 'யெகோவாவே, என்னைக் குணமாக்கும், அப்பொழுது குணமாவேன்; என்னைக் காப்பாற்றும், அப்பொழுது காப்பாற்றப்படுவேன்; தேவரீரே என் துதி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19373', '24', '17', '15', 'இதோ, இவர்கள் என்னைப் பார்த்து: யெகோவாவுடைய வார்த்தை எங்கே? அது இப்பொழுது வரட்டும் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19374', '24', '17', '16', 'நானோ உம்மைப் பின்பற்றுகிற மேய்ப்பன், இதற்கு நான் மீறிநடக்கவில்லை; ஆபத்து நாளை விரும்புகிறதுமில்லையென்று நீர் அறிவீர்; என் உதடுகளிலிருந்து புறப்பட்டது உமக்கு முன்பாக ஒழுங்காக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19375', '24', '17', '17', 'நீர் எனக்குப் பயங்கரமானவராக இருக்காதேயும்; தீங்குநாளில் நீரே என் அடைக்கலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19376', '24', '17', '18', 'நான் வெட்கப்படாமல், என்னைத் துன்பப்படுத்துகிறவர்கள் வெட்கப்படுவார்களாக; நான் கலங்காமல், அவர்கள் கலங்குவார்களாக; தேவரீர் தீங்குநாளை அவர்கள்மேல் வரச்செய்து, இரட்டிப்பான நொறுக்குதலால் அவர்களை நொறுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19377', '24', '17', '19', '¶ யெகோவா என்னை நோக்கி: நீ போய் யூதாவின் ராஜாக்கள் போக்கும் வரத்துமாயிருக்கிற இந்த மக்களின் பிள்ளைகளுடைய வாசலிலும் எருசலேமின் எல்லா வாசல்களிலும் நின்றுகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19378', '24', '17', '20', 'அவர்களுடனே சொல்லவேண்டியது என்னவென்றால்: இந்த வாசல்களில் நுழைகிற யூதாவின் ராஜாக்களும், எல்லா யூதரும், எருசலேமின் எல்லாக் குடிமக்களுமாகிய நீங்கள் யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19379', '24', '17', '21', 'நீங்கள் ஓய்வுநாளில் சுமைகளை எடுத்து, அவைகளை எருசலேமின் வாசல்களுக்குள் கொண்டுவராமலிருக்கவும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19380', '24', '17', '22', 'ஓய்வுநாளில் உங்கள் வீடுகளிலிருந்து சுமையை வெளியே கொண்டுபோகாதபடிக்கும், ஒரு வேலையையும் செய்யாமலிருக்கவும், உங்கள் ஆத்துமாக்களுக்காக எச்சரிக்கையாயிருந்து, நான் உங்கள் முற்பிதாக்களுக்குக் கட்டளையிட்டபடி ஓய்வுநாளைப் பரிசுத்தமாக்குங்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19381', '24', '17', '23', 'அவர்களோ கேளாமலும், கீழ்ப்படியாமலும், புத்தியை ஏற்றுக்கொள்ளாமலும், தங்கள் கழுத்தைக் கடினப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19382', '24', '17', '24', 'நீங்களோவென்றால், ஓய்வுநாளில் இந்த நகரத்தின் வாசல்களுக்குள்ளே சுமையைக் கொண்டுவராமலும், ஓய்வுநாளில் ஒரு வேலையையும் செய்யாமல் அதைப் பரிசுத்தமாக்க என் சொல்லைக் கேட்பீர்களானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19383', '24', '17', '25', 'அப்பொழுது தாவீதின் சிங்காசனத்தில் உட்கார்ந்திருக்கிறவர்களும், இரதங்களின்மேலும் குதிரைகளின்மேலும் ஏறுகிறவர்களுமாகிய ராஜாக்களும் ராஜகுமாரர்களும், அவர்கள் பிரபுக்களும், யூதாவின் மனிதரும், எருசலேமின் குடிமக்களும் இந்த நகரத்தின் வாசல்களுக்குள் நுழைவார்கள்; இந்த நகரமும் என்றைக்கும் குடியுள்ளதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19384', '24', '17', '26', 'யூதாவின் பட்டணங்களிலும், எருசலேமின் சுற்றுப்புறத்திலுள்ள ஊர்களிலும், பென்யமீன் தேசத்திலும், பள்ளத்தாக்கான வேறுதேசத்திலும், மலைநாட்டிலும், தெற்கிலுமிருந்து மக்கள் சர்வாங்க தகனங்களையும், பலிகளையும், சாப்பிட உணவுபலிகளையும், நறுமணப்பொருட்களையும், நன்றிபலிகளையும் யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19385', '24', '17', '27', 'நீங்கள் ஓய்வுநாளைப் பரிசுத்தமாக்க ஓய்வுநாளில் சுமையை எருசலேமின் வாசல்களுக்குள் எடுத்துவராதிருக்கவும், என் சொல்லைக் கேளாமற்போனீர்களென்றால், நான் அதின் வாசல்களில் தீக்கொளுத்துவேன்; அது எருசலேமின் அரண்மனைகளை எரித்தும், அணைந்துபோகாதிருக்கும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19386', '24', '18', '1', '¶ யெகோவாவால் எரேமியாவுக்கு உண்டான வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19387', '24', '18', '2', 'நீ எழுந்து, குயவன் வீட்டிற்குப் போ; அங்கே என் வார்த்தைகளை உனக்குத் தெரிவிப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19388', '24', '18', '3', 'அப்படியே நான் குயவன் வீட்டிற்குப் போனேன்; இதோ, அவன் திரிகையினால் வனைந்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19389', '24', '18', '4', 'குயவன் வனைந்துகொண்டிருந்த மண்பாத்திரம் அவன் கையிலே கெட்டுப்போனது; அப்பொழுது அதைச் சரியாக செய்வதற்கு, தன் பார்வைக்குச் சரியாக தோன்றுகிற விதத்தில் குயவன் அதைத் திரும்ப வேறு பாத்திரமாக வனைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19390', '24', '18', '5', 'அப்பொழுது யெகோவாவுடைய வசனம் எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19391', '24', '18', '6', 'இஸ்ரவேல் குடும்பத்தாரே, இந்தக் குயவன் செய்ததுபோல நான் உங்களுக்குச் செய்யக்கூடாதோ என்று யெகோவா சொல்லுகிறார்; இதோ, இஸ்ரவேல் வீட்டாரே, களிமண் குயவன் கையில் இருக்கிறதுபோல நீங்கள் என் கையில் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19392', '24', '18', '7', 'பிடுங்குவேன், இடிப்பேன், அழிப்பேன் என்று நான் ஒரு தேசத்திற்கு விரோதமாகவும், ஒரு ராஜ்யத்திற்கு விரோதமாகவும் சொன்ன உடனே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19393', '24', '18', '8', 'நான் விரோதமாய்ப் பேசின அந்த தேசத்தார் தங்கள் தீமையைவிட்டுத் திரும்பினால், நானும் அவர்களுக்குச் செய்ய நினைத்த தீங்கைச் செய்யாமல், மனம் மாறுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19394', '24', '18', '9', 'கட்டுவேன், நாட்டுவேன் என்றும் ஒரு தேசத்தையும் ஒரு ராஜ்யத்தையும் குறித்து நான் சொல்லுகிறதுமுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19395', '24', '18', '10', 'அவர்கள் என் சத்தத்தைக் கேளாமல், என் பார்வைக்குப் பொல்லாப்பானதைச் செய்வார்களென்றால், நானும் அவர்களுக்கு அருள் செய்வேன் என்று சொன்ன நன்மையைச் செய்யாமல், மனம் மாறுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19396', '24', '18', '11', 'இப்பொழுதும், நீ யூதாவின் மனிதரையும் எருசலேமின் குடிமக்களையும் நோக்கி: இதோ, நான் உங்களுக்கு விரோதமாக ஒரு தீங்கை ஏற்படுத்தி, உங்களுக்கு விரோதமாக ஒரு காரியத்தைத் திட்டமிடுகிறேன்; ஆகையால், உங்களில் ஒவ்வொருவரும் தன்தன் பொல்லாத வழியைவிட்டுத் திரும்பி, உங்கள் வழிகளையும், உங்கள் செயல்களையும் ஒழுங்குபடுத்துங்களென்று யெகோவா உரைக்கிறாரென்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19397', '24', '18', '12', 'ஆனாலும் அவர்கள்: அது முடியாத காரியம், நாங்கள் எங்கள் யோசனைகளின்படியே நடந்து, அவரவர் தம்தம் பொல்லாத இருதயத்தின் கடினத்தின்படியே செய்வோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19398', '24', '18', '13', 'ஆகையால் யெகோவா சொல்லுகிறார்: இப்படிப்பட்டவைகளைக் கேள்விப்பட்டவன் யார் என்று அந்நிய மக்களுக்குள் விசாரித்துப்பாருங்கள்; மிகவும் அதிர்ச்சியடையும் காரியத்தை இஸ்ரவேல் என்னும் கன்னிகை செய்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19399', '24', '18', '14', 'லீபனோனின் உறைந்த மழை வயல்வெளியின் கன்மலையிலிருந்து இல்லாமல் போகிறதுண்டோ? ஓடிவருகிற அந்நியதேசத்துக் குளிர்ந்த தண்ணீர்கள் வடிந்துபோகிறதுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19400', '24', '18', '15', 'என் மக்களோ என்னை மறந்து, மாயையான விக்கிரகங்களுக்குத் தூபங்காட்டுகிறார்கள்; ஒழுங்குபடுத்தப்படாத பாதைகளிலும் வழியிலும் அவர்கள் நடக்கும்படி, அவைகள் அவர்களை முந்தின பாதைகளாகிய அவர்களுடைய வழிகளிலிருந்து இடறும்படி செய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19401', '24', '18', '16', 'நான் அவர்களுடைய தேசத்தை அழிக்கவும், என்றென்றைக்கும் சத்தமிட்டு நிந்திக்கும் நிந்தையாக்கவும் இப்படிச் செய்கிறார்கள்; அதைக் கடந்துபோகிறவன் எவனும் பிரமித்து, தன் தலையைத் துலுக்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19402', '24', '18', '17', 'கொண்டல்காற்றுப் பறக்கடிப்பதுபோல நான் அவர்களை அவர்கள் எதிரிகளுக்கு முன்பாகப் பறக்கடிப்பேன்; அவர்களுடைய ஆபத்தின் நாளில் என் முகத்தையல்ல, என் முதுகை அவர்களுக்குக் காட்டுவேன் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19403', '24', '18', '18', 'அதற்கு அவர்கள்: எரேமியாவுக்கு விரோதமாக ஆலோசனை செய்வோம் வாருங்கள்; ஆசாரியரிடத்தில் வேதமும், ஞானிகளிடத்தில் ஆலோசனையும், தீர்க்கதரிசிகளிடத்தில் வசனமும் ஒழிந்துபோவதில்லை. இவன் வார்த்தைகளை நாம் கவனிக்காமல், இவனை தீயவார்த்தைகளால் அவமாக்கிப்போடுவோம் வாருங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19404', '24', '18', '19', 'யெகோவாவே, நீர் என்னைக் கவனித்து, என்னுடன் வழக்காடுகிறவர்களின் சத்தத்தைக் கேளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19405', '24', '18', '20', 'நன்மைக்குத் தீமையைச் சரிக்கட்டலாமோ? என் ஆத்துமாவுக்குப் படுகுழியை வெட்டுகிறார்களே; உம்முடைய கடுங்கோபத்தை அவர்களை விட்டுத்திருப்புவதற்கு நான் அவர்களுக்காக நன்மையைப் பேச உமக்கு முன்பாக நின்றதை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19406', '24', '18', '21', 'ஆகையால், அவர்களுடைய பிள்ளைகளைப் பஞ்சத்திற்கு ஒப்புக்கொடுத்து, அவர்களைப் பட்டயத்திற்கு இரையாக்கிவிடும்; அவர்கள் மனைவிகள் பிள்ளையில்லாதவர்களும் விதவைகளுமாகி, அவர்கள் கணவன்கள் கொலை செய்யப்பட்டு, அவர்கள் வாலிபர்கள் போரில் பட்டயத்தால் மடியக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19407', '24', '18', '22', 'நீர் உடனே அவர்கள்மேல் படையை வரச்செய்யும்போது, கூக்குரல் அவர்கள் வீடுகளிலிருந்து கேட்கப்படக்கடவது; என்னைப் பிடிக்கப் படுகுழியை வெட்டி, என் கால்களுக்குக் கண்ணிகளை வைத்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19408', '24', '18', '23', 'ஆனாலும் யெகோவாவே, அவர்கள் எனக்கு விரோதமாகச் செய்யும் கொலைபாதக யோசனையையெல்லாம் நீர் அறிவீர்; அவர்களுடைய அக்கிரமத்தை உமது கண்ணுக்கு மறைவாக மூடாமலும், அவர்கள் பாவத்தைக் குலைக்காமலும் இருப்பீராக; அவர்கள் உமக்கு முன்பாகக் கவிழ்க்கப்படக்கடவர்கள்; உமது கோபத்தின் காலத்தில் இப்படி அவர்களுக்குச் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19409', '24', '19', '1', '¶ யெகோவா சொன்னது: நீ போய்க் குயவன் வேலையான ஒரு கலசத்தைக் கொண்டு, மக்களின் மூப்பரிலும், ஆசாரியர்களின் மூப்பரிலும் சிலரைக் கூட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19410', '24', '19', '2', 'கிழக்கு வாசலுக்கு முன்பான இன்னோமுடைய மகனின் பள்ளத்தாக்கில் புறப்பட்டுப்போய், நான் உன்னுடன் சொல்லும் வார்த்தைகளை அங்கே பிரசித்தப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19411', '24', '19', '3', 'நீ அவர்களை நோக்கி: யூதாவின் ராஜாக்களே, எருசலேமின் குடிகளே, யெகோவாவுடைய வார்த்தைகளைக் கேளுங்கள்; இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்: இதோ, நான் இந்த இடத்தின்மேல் ஒரு பொல்லாப்பை வரச்செய்வேன்; அதைக் கேட்கிற அனைவருடைய காதுகளிலும் அது தொனித்துக்கொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19412', '24', '19', '4', 'அவர்கள் என்னை விட்டுவிட்டு, இந்த இடத்தை அந்நிய இடமாக்கி, தாங்களும், தங்கள் முற்பிதாக்களும், யூதாவின் ராஜாக்களும், அறியாதிருந்த அந்நிய தெய்வங்களுக்கு அதில் தூபங்காட்டி, இந்த இடத்தைக் குற்றமில்லாதவர்களின் இரத்தத்தினால் நிரப்பினதினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19413', '24', '19', '5', 'தங்கள் பிள்ளைகளைப் பாகாலுக்குத் தகனபலிகளாகத் தகனிப்பதற்கு பாகாலின் மேடைகளைக் கட்டினதினாலும் இப்படி வரச்செய்வேன்; இவைகளை நான் கற்பித்ததுமில்லை, சொன்னதுமில்லை, இவைகள் என் இருதயத்தில் தோன்றினதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19414', '24', '19', '6', 'ஆகையால், இதோ, நாட்கள் வரும், அப்பொழுது இந்த இடம் தோப்பேத்தென்றும், இன்னோமுடைய மகனின் பள்ளத்தாக்கென்றும் இனிச் சொல்லப்படாமல், சங்கார பள்ளத்தாக்கென்று சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19415', '24', '19', '7', 'அப்பொழுது நான் யூதாவுக்கும் எருசலேமுக்கும் கொண்டிருந்த ஆலோசனையை இந்த இடத்தில் வெறுமையாக்கி, அவர்கள் எதிரிகளுக்கு முன்பாக அவர்களைப் பட்டயத்தினாலும், அவர்கள் உயிரை வாங்கத்தேடுகிறவர்களின் கையினாலும் விழச்செய்து, அவர்கள் பிணங்களை ஆகாயத்துப் பறவைகளுக்கும், பூமியின் மிருகங்களுக்கும் இரையாகக் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19416', '24', '19', '8', 'இந்த நகரத்தை அழிக்கவும் சத்தமிட்டு நிந்திக்கிற நிந்தையாகவும் வைப்பேன்; அதைக் கடந்துபோகிறவன் எவனும் பிரமித்து, அதின் எல்லா வாதைகளினிமித்தமும் சத்தமிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19417', '24', '19', '9', 'அவர்களுடைய எதிரிகளும் அவர்கள் உயிரை வாங்கத் தேடுகிறவர்களும், அவர்களை இறுகப்பிடிக்கப்போகிற முற்றுகையிலும் இடுக்கத்திலும், நான் அவர்களைத் தங்கள் மகன்களின் மாம்சத்தையும் தங்கள் மகள்களின் மாம்சத்தையும் சாப்பிடச்செய்வேன்; அவனவன் தனக்கு அடுத்தவனுடைய மாம்சத்தை சாப்பிடுவான் என்று யெகோவா சொல்லுகிறார் என்று நீ சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19418', '24', '19', '10', 'உன்னுடன் கூடவந்த மனிதனுடைய கண்களுக்கு முன்பாக அந்தக் கலசத்தை உடைத்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19419', '24', '19', '11', 'அவர்களை நோக்கி: திரும்பச் சரிசெய்யமுடியாத குயவனுடைய மண்பாத்திரத்தை உடைத்துப்போட்டவிதமாக, நான் இந்த மக்களையும் இந்த நகரத்தையும் உடைத்துப்போடுவேன்; புதைக்கிறதற்கு இடமில்லாததினால் தோப்பேத்தில் சவங்களைப் புதைப்பார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19420', '24', '19', '12', 'இவ்விதமாக நான் இந்த இடத்திற்கும் இதின் குடிமக்களுக்கும் செய்து, இந்த நகரத்தைத் தோப்பேத்திற்குச் சரியாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19421', '24', '19', '13', 'எந்த வீடுகளின்மேல் வானத்தின் எல்லா சேனைக்கும் தூபங்காட்டி, அந்நிய தெய்வங்களுக்குப் பானபலிகளை வார்த்தார்களோ, அந்த வீடுகளாகிய எருசலேமின் வீடுகளும் யூதாவுடைய ராஜாவின் வீடுகளும் தோப்பேத் என்கிற இடத்தைப்போல் தீட்டுப்பட்டவைகளாக இருக்குமென்று யெகோவா சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19422', '24', '19', '14', 'பின்பு எரேமியா, யெகோவா தன்னைத் தீர்க்கதரிசனஞ்சொல்ல அனுப்பின தோப்பேத்திலிருந்து வந்து, யெகோவாவுடைய ஆலயத்தின் முற்றத்தில் நின்றுகொண்டு, எல்லா மக்களையும் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19423', '24', '19', '15', 'இதோ, நீங்கள் என் வார்த்தைகளைக் கேளாமல் உங்கள் கழுத்தைக் கடினப்படுத்தினதினால் நான் இந்த நகரத்திற்கு விரோதமாகச் சொன்ன எல்லாத் தீங்கையும் இதின்மேலும் இதைச் சுற்றியுள்ள பட்டணங்களின்மேலும் வரச்செய்வேன் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19424', '24', '20', '1', '¶ எரேமியா இந்த வார்த்தைகளைத் தீர்க்கதரிசனமாகச் சொல்லுகிறதை ஆசாரியனான இம்மேருடைய மகனும், யெகோவாவுடைய ஆலயத்து தலைமை விசாரணைக் கர்த்தனுமாகிய பஸ்கூர் கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19425', '24', '20', '2', 'எரேமியா தீர்க்கதரிசியை பஸ்கூர் அடித்து, அவனைக் யெகோவாவுடைய ஆலயத்தில் பென்யமீன் கோத்திரத்தாரைச் சேர்ந்த மேல்வாசலில் இருக்கும் காவலறையில் போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19426', '24', '20', '3', 'மறுநாளில் பஸ்கூர் எரேமியாவைக் காவலறையிலிருந்து வெளியே போகவிட்டான்; அப்பொழுது எரேமியா அவனை நோக்கி: யெகோவா உன்னைப் பஸ்கூர் என்று அழைக்காமல், மாகோர் மீசாபீப் என்று அழைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19427', '24', '20', '4', 'மேலும் யெகோவா: இதோ, நான் உன்னையும், உன் எல்லா நண்பர்களையும் பயத்திற்கு ஒப்புக்கொடுக்கிறேன்; உன் கண்கள் காண இவர்கள் எதிரிகளின் பட்டயத்தால் விழுவார்கள்; யூதா அனைத்தையும் நான் பாபிலோன் ராஜாவின் கையில் ஒப்புக்கொடுப்பேன்; அவன் அவர்களைச் சிறைபிடித்து, சிலரைப் பாபிலோனுக்குக் கொண்டுபோய்ச் சிலரைப் பட்டயத்தால் வெட்டிப்போடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19428', '24', '20', '5', 'இந்த நகரத்தின் எல்லாப் பலத்தையும், அதின் எல்லாச் சம்பத்தையும், அதின் அருமையான எல்லாப் பொருட்களையும், யூதா ராஜாக்களின் எல்லாப் பொக்கிஷங்களையும், நான் அவர்கள் எதிரிகள் கையில் ஒப்புக்கொடுப்பேன்; அவர்கள் அவைகளைக் கொள்ளையிட்டு, பாபிலோனுக்குக் கொண்டுபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19429', '24', '20', '6', 'பஸ்கூரே, நீயும் உன் வீட்டில் வாசமாயிருக்கிற அனைவரும் சிறைப்பட்டுப்போவீர்கள்; நீயும் உன் கள்ளத் தீர்க்கதரிசனத்திற்கு காதுகொடுத்த உன் நண்பர்கள் அனைவரும் பாபிலோனுக்குப் போய், அங்கே இறந்து, அங்கே அடக்கம் செய்யப்படுவீர்களென்று சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19430', '24', '20', '7', '¶ யெகோவாவே, என்னை இணங்கச் செய்தீர், நான் இணங்கினேன்; நீர் என்னிலும் பலத்தவராயிருந்து, என்னை மேற்கொண்டீர்; நாள்தோறும் நகைப்புக்கு இடமானேன்; எல்லோரும் என்னைப் பரிகாசம் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19431', '24', '20', '8', 'நான் பேசினது முதற்கொண்டு கதறுகிறேன்; கொடுமையென்றும் அழிவு என்றும் சத்தமிட்டுச் சொல்கிறேன்; நான் சொன்ன யெகோவாவுடைய வார்த்தை அனுதினமும் எனக்கு நிந்தையும், பரியாசமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19432', '24', '20', '9', 'ஆதலால் நான் அவரைப் பிரஸ்தாபம் செய்யாமலும் இனிக் யெகோவாவுடைய பெயரில் பேசாமலும் இருப்பேன் என்றேன்; ஆனாலும் அவருடைய வார்த்தை என் எலும்புகளில் அடைபட்டு எரிகிற நெருப்பைப்போல என் இருதயத்தில் இருந்தது; அதைச் சகித்து சோர்ந்துபோனேன்; எனக்குப் பொறுக்கமுடியாமல் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19433', '24', '20', '10', 'அநேகர் சொல்லும் அவதூறைக் கேட்டேன், பயம் சூழ்ந்திருந்தது; அறிவியுங்கள், அப்பொழுது நாங்கள் அதை அறிவிப்போம் என்கிறார்கள்; என்னுடன் சமாதானமாயிருந்த அனைவரும் நான் தவறிவிழும்வரை காத்திருந்து: ஒருவேளை இணங்குவான், அப்பொழுது அவனை மேற்கொண்டு, அவனில் கோபத்தைத் தீர்த்துக்கொள்வோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19434', '24', '20', '11', 'யெகோவாவோ பயங்கரமான பராக்கிரமசாலியாக என்னுடன் இருக்கிறார், ஆகையால் என்னைத் துன்பப்படுத்துகிறவர்கள் மேற்கொள்ளாமல் இடறுவார்கள்; தங்கள் காரியம் வாய்க்காததினால் மிகவும் வெட்கப்படுவார்கள்; மறக்கமுடியாத நிலையான வெட்கம் அவர்களுக்கு உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19435', '24', '20', '12', 'ஆனாலும் நீதிமானைச் சோதித்தறிந்து, உள் மனதையும் இருதயத்தையும் பார்க்கிற சேனைகளின் யெகோவாவே, நீர் அவர்களுக்கு நீதியைச் சரிக்கட்டுகிறதைக் காண்பேனாக; என் காரியத்தை உம்மிடத்தில் செலுத்திவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19436', '24', '20', '13', 'யெகோவாவைப் பாடுங்கள், யெகோவாவை துதியுங்கள்; அவர் எளியவனுடைய ஆத்துமாவைப் பொல்லாதவர்களின் கையிலிருந்து காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19437', '24', '20', '14', 'நான் பிறந்த நாள் சபிக்கப்படுவதாக; என் தாயார் என்னைப் பெற்ற நாள் ஆசீர்வதிக்கப்படாதிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19438', '24', '20', '15', 'உமக்கு ஒரு ஆண்பிள்ளை பிறந்ததென்றும் என் தகப்பனுக்கு நற்செய்தியாக அறிவித்து, அவனை மிகவும் சந்தோஷப்படுத்தின மனிதன் சபிக்கப்படுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19439', '24', '20', '16', 'அந்த மனிதன், யெகோவா மனம் மாறாமல் கவிழ்த்துப்போட்ட பட்டணங்களைப்போலிருந்து, காலையில் அலறுதலையும் மத்தியான வேளையில் கூக்குரலையும் கேட்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19440', '24', '20', '17', 'என் தாயார் எனக்குப் பிரேதக்குழியும், நான் என்றைக்கும் பிரசவியாத கர்ப்பமாக இருப்பதற்காக கர்ப்பத்தில் நான் கொலைசெய்யப்படாமற்போனதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19441', '24', '20', '18', 'நான் வருத்தத்தையும் சஞ்சலத்தையும் கண்டு, என் நாட்கள் வெட்கமாகக்கழிய நான் கர்ப்பத்திலிருந்து வெளிப்பட்டதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19442', '24', '21', '1', '¶ சிதேக்கியா ராஜா மல்கியாவின் மகனாகிய பஸ்கூரையும், ஆசாரியனான மாசெயாவின் மகனாகிய செப்பனியாவையும் எரேமியாவினிடத்தில் அனுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19443', '24', '21', '2', 'நீர் எங்களுக்காகக் கர்த்தரிடத்தில் விசாரியும்; பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் எங்களுக்கு விரோதமாகப் போர்செய்கிறான்; ஒருவேளை யெகோவா தம்முடைய எல்லா அற்புதச் செயலின்படியேயும் எங்களுக்கு அநுக்கிரகம் செய்து, அவனை எங்களைவிட்டுப் போகச்செய்வார் என்று சொல்லியனுப்பினபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19444', '24', '21', '3', 'எரேமியா அவர்களைப் பார்த்து, நீங்கள் சிதேக்கியாவுக்குச் சொல்லவேண்டியது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19445', '24', '21', '4', 'இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்வது என்னவென்றால், இதோ, உங்களை மதிலுக்கு வெளியே முற்றுகைபோட்ட பாபிலோன் ராஜாவுடனும் கல்தேயருடனும், நீங்கள் போர்செய்ய உங்கள் கைகளில் பிடித்திருக்கிற போர் ஆயுதங்களை நான் திருப்பிவிட்டு, அவர்களை இந்த நகரத்தின் நடுவில் சேர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19446', '24', '21', '5', 'நான் நீட்டின கையினாலும் பலத்த கரத்தினாலும் கோபமும், கடுங்கோபமாகவும், மகா கடுமையாகவும் உங்களுடன் போர்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19447', '24', '21', '6', 'இந்த நகரத்தின் மக்களையும், மனிதரையும், மிருகங்களையும் அழிப்பேன்; மகா கொள்ளை நோயால் இறப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19448', '24', '21', '7', 'அதற்குப்பின்பு நான் யூதாவின் ராஜாவாகிய சிதேக்கியாவையும், அவன் வேலைக்காரரையும், மக்களையும், இந்த நகரத்தில் கொள்ளைநோய்க்கும் பட்டயத்திற்கும் பஞ்சத்திற்கும் தப்பி மீதியானவர்களையும் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாருடைய கையிலும், அவர்கள் எதிரிகளின் கையிலும், அவர்கள் உயிரை வாங்கத்தேடுகிறவர்களின் கையிலும் ஒப்புக்கொடுப்பேன்; அவன் அவர்களைப் பட்டயக் கருக்கினால் வெட்டுவான்; அவன் அவர்களைத் தப்பவிடுவதுமில்லை, அவன் மன்னிப்பதுமில்லை, இரங்குவதுமில்லையென்று யெகோவா சொல்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19449', '24', '21', '8', 'மேலும் அவர், இந்த மக்களை நோக்கி: இதோ, நான் உங்கள் முன்னே ஜீவவழியையும் மரணவழியையும் வைக்கிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19450', '24', '21', '9', 'இந்த நகரத்தில் தங்குகிறவன் பட்டயத்தாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும் சாவான்; உங்களை முற்றுகைபோடும் கல்தேயர் வசமாய்ப் புறப்பட்டுப்போய்விடுகிறவனோ பிழைப்பான்; அவன் பிராணன் அவனுக்குக் கிடைத்த கொள்ளைப்பொருளைப்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19451', '24', '21', '10', 'என் முகத்தை இந்த நகரத்திற்கு விரோதமாய் நன்மைக்கு அல்ல, தீமைக்கே வைத்தேன் என்று யெகோவா சொல்லுகிறார்; அது பாபிலோன் ராஜாவின் கையில் ஒப்புக்கொடுக்கப்படும்; அவன் நெருப்பால் அதைச் சுட்டெரிப்பானென்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19452', '24', '21', '11', 'யூதா ராஜாவின் குடும்பத்தாரையும் நோக்கி: யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19453', '24', '21', '12', 'தாவீதின் குடும்பத்தாரே, உங்கள் செய்கைகளுடைய பொல்லாப்பினால் என் கடுங்கோபம் நெருப்பைப்போல புறப்பட்டு, அணைக்கிறவன் இல்லாமல் எரியாதபடிக்கு, நீங்கள் ஏற்கனவே நியாயங்கேட்டு, பறிகொடுத்தவனை ஒடுக்குகிறவனுடைய கையிலிருந்து காப்பாற்றுங்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19454', '24', '21', '13', 'இதோ, பள்ளத்தாக்கில் குடியிருக்கிறவளே, சமனான இடத்தில் கன்மலையாய் இருக்கிறவளே, எங்களுக்கு விரோதமாய் வருகிறவன் யார் என்றும், எங்கள் குடியிருப்புகளுக்குள் வருகிறவன் யார் என்றும் சொல்லுகிற உனக்கு நான் எதிராளியாயிருக்கிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19455', '24', '21', '14', 'நான் உங்கள் செயல்களின் பலனுக்கு ஏற்றவிதத்தில் உங்களை விசாரிப்பேன்; நான் அதின் காட்டில் தீக்கொளுத்துவேன்; அது அதைச் சுற்றிலுமுள்ள அனைத்தையும் எரித்துவிடும் என்று யெகோவா சொல்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19456', '24', '22', '1', '¶ யெகோவா சொன்னது: நீ யூதா ராஜாவின் அரண்மனைக்குப் போய், அங்கே சொல்லவேண்டிய வசனம் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19457', '24', '22', '2', 'தாவீதின் சிங்காசனத்தில் வீற்றிருக்கிற யூதாவின் ராஜாவே, நீரும் உம்முடைய வேலைக்காரரும் இந்த வாசல்களுக்குள் நுழைகிற உம்முடைய மக்களும் யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19458', '24', '22', '3', 'நீங்கள் நியாயமும் நீதியும் செய்து, பறிகொடுத்தவனை ஒடுக்குகிறவனுடைய கையிலிருந்து காப்பாற்றுங்கள்; நீங்கள் பரதேசியையும் திக்கற்றவனையும் விதவையையும் ஒடுக்காமலும், கொடுமை செய்யாமலும், இவ்விடத்தில் குற்றமில்லாத இரத்தத்தைச் சிந்தாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19459', '24', '22', '4', 'இந்த வார்த்தையின்படியே நீங்கள் உண்மையாகச் செய்வீர்கள் என்றால், தாவீதின் சிங்காசனத்தில் உட்கார்ந்திருக்கிற ராஜாக்கள் இரதங்கள்மேலும் குதிரைகள்மேலும் ஏறி, அவனும் அவன் வேலைக்காரரும் அவன் மக்களுமாக இந்த அரண்மனை வாசல்களின் வழியாக நுழைவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19460', '24', '22', '5', 'நீங்கள் இந்த வார்த்தைகளைக் கேளாமற்போனீர்கள் என்றால் இந்த அரண்மனை அழிந்துபோகும் என்று என் பெயரில் கட்டளையிட்டேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19461', '24', '22', '6', 'யூதா ராஜாவின் அரண்மனையைக் குறித்துக் யெகோவா: நீ எனக்குக் கீலேயாத்தைப்போலவும் லீபனோனின் கொடுமுடியைப்போலவும் இருக்கிறாய்; ஆனாலும் மெய்யாகவே நான் உன்னை வனாந்திரத்தைப்போலவும், குடியில்லாத பட்டணங்களைப்போலவும் ஆக்கிவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19462', '24', '22', '7', 'அழிப்பவர்களை அவரவர் ஆயுதங்களுடன் நான் உனக்கு விரோதமாக ஆயத்தப்படுத்துவேன்; உன் விலையுயர்ந்த கேதுருக்களை அவர்கள் வெட்டி, நெருப்பில் போடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19463', '24', '22', '8', 'அநேகம் மக்கள் இந்த நகரத்தைக் கடந்துவந்து, அவனவன் தன்தன் அருகில் உள்ளவனை நோக்கி: இந்தப் பெரிய நகரத்திற்கு யெகோவா இப்படிச் செய்தது என்னவென்று கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19464', '24', '22', '9', 'அதற்கு மறுமொழியாக: அவர்கள் தங்கள் தேவனாகிய யெகோவாவின் உடன்படிக்கையை விட்டுவிட்டு, அந்நிய தெய்வங்களைப் பணிந்துகொண்டு, அவைகளுக்கு ஆராதனை செய்ததினால் இப்படியானது என்பார்கள் என்று சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19465', '24', '22', '10', 'இறந்தவனுக்காக அழவேண்டாம், அவனுக்காகப் பரிதாபப்படவும் வேண்டாம், சிறைப்பட்டுப்போனவனுக்காகவே அழுங்கள்; அவன் இனித் திரும்பிவருவதுமில்லை, தன் பிறந்த பூமியைக் காண்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19466', '24', '22', '11', 'தன் தகப்பனாகிய யோசியாவின் பட்டத்திற்கு வந்து, ஆட்சிசெய்து, இவ்விடத்திலிருந்து புறப்பட்டுப்போன யூதாவின் ராஜாவாயிருந்த யோசியாவின் மகனாகிய சல்லூமைக் குறித்து: அவன் இனி இங்கே திரும்பவராமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19467', '24', '22', '12', 'தான் கொண்டுபோகப்பட்ட இடத்தில் இறப்பான்; இந்தத் தேசத்தை அவன் இனிக் காண்பதில்லையென்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19468', '24', '22', '13', 'தனக்கு விசாலமான வீட்டையும், காற்று வீசும் விசாலமான மேலறைகளையும் கட்டுவேனென்று சொல்லி, ஜன்னல்களைத் தனக்குத் திறந்து, கேதுரு பலகைகளை வைத்து, தெளிவான சிவப்பு வண்ணம் பூசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19469', '24', '22', '14', 'அநீதியினால் தன் வீட்டையும், அநியாயத்தினால் தன் மேலறைகளையும் கட்டி, தன் அந்நியன் செய்யும் வேலைக்குக் கூலிகொடுக்காமல், அவனைச் சும்மா வேலைவாங்குகிறவனுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19470', '24', '22', '15', 'நீ கேதுருமர மாளிகைகளில் உலாவுகிறதினால் ராஜாவாக இருப்பாயோ? உன் தகப்பன் சாப்பிட்டுக் குடித்து, நியாயமும் நீதியும் செய்தபோது அவன் சுகமாய் வாழ்ந்திருக்கவில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19471', '24', '22', '16', 'அவன் சிறுமையும் எளிமையுமானவனுடைய நியாயத்தை விசாரித்தான்; அப்பொழுது சுகமாய் வாழ்ந்தான், அப்படிச் செய்வதல்லவோ என்னை அறிகிற அறிவு என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19472', '24', '22', '17', 'உன் கண்களும் உன் மனதுமோவென்றால் தற்பொழிவின்மேலும், குற்றமில்லாத இரத்தத்தைச் சிந்துவதின்மேலும், இடுக்கமும் நொறுக்குதலும் செய்வதின்மேலுமே அல்லாமல் வேறொன்றின்மேலும் வைக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19473', '24', '22', '18', 'ஆகையால் யெகோவா யோசியாவின் மகனாகிய யோயாக்கீம் என்கிற யூதாவின் ராஜாவைக் குறித்து: ஐயோ, என் சகோதரனே, ஐயோ, சகோதரியே, என்று அவனுக்காகப் புலம்புவதில்லை; ஐயோ, ஆண்டவனே, ஐயோ, அவருடைய மகத்துவமே, என்று அவனுக்காகப் புலம்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19474', '24', '22', '19', 'ஒரு கழுதை புதைக்கப்படுகிற விதமாக அவன் எருசலேமின் வாசல்களுக்கு வெளியே இழுத்தெறிந்து புதைக்கப்படுவான் என்று சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19475', '24', '22', '20', 'லீபனோனின் மேலேறிப் புலம்பு, பாசானில் மிகுந்த சத்தமிடு, அபாரீமிலிருந்து கூப்பிட்டுக்கொண்டிரு; உன் நேசர் அனைவரும் வீழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19476', '24', '22', '21', 'நீ சுகமாய் வாழ்ந்திருக்கும்போது நான் உனக்குச் சொன்னேன், நீ கேட்கமாட்டேன் என்றாய்; உன் சிறுவயதுமுதல் நீ என் சத்தத்தைக் கேளாமற்போகிறதே உன் வழக்கம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19477', '24', '22', '22', 'உன் மேய்ப்பர்கள் எல்லோரையும் காற்று அடித்துக்கொண்டுபோகும்; உன் நேசர் சிறைப்பட்டுப்போவார்கள்; அப்போதல்லவோ உன் எல்லாப் பொல்லாப்புக்காகவும் நீ வெட்கப்பட்டு அவமானமடைவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19478', '24', '22', '23', 'லீபனோனில் வாசமாயிருந்து, கேதுருமரங்களில் கூடுகட்டிக்கொண்டிருக்கிறவளே, வேதனைகளும் பிள்ளை பெற்றெடுப்பவளைப்போல வாதையும் உனக்கு வரும்போது, நீ எவ்வளவு பரிதபிக்கப்படத்தக்கவளாக இருப்பாய்');
INSERT INTO `bible_verses_ta_irv` VALUES ('19479', '24', '22', '24', 'யூதாவின் ராஜாவாகிய யோயாக்கீமின் மகன் கோனியா, என் வலதுகையின் முத்திரை மோதிரமாயிருந்தாலும், அதிலிருந்து உன்னைக் கழற்றி எறிந்துபோடுவேன் என்று என் ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19480', '24', '22', '25', 'உன் உயிரை வாங்கத் தேடுகிறவர்களின் கையிலும், நீ பயப்படுகிறவர்களின் கையிலும் உன்னை ஒப்புக்கொடுப்பேன்; பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரின் கையிலும் கல்தேயரின் கையிலும் ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19481', '24', '22', '26', 'உன்னையும், உன்னைப் பெற்ற தாயையும், உங்கள் பிறந்த தேசமில்லாத அந்நிய தேசத்தில் துரத்திவிடுவேன். அங்கே இறப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19482', '24', '22', '27', 'திரும்புவதற்குத் தங்கள் ஆத்துமா விரும்பும் தேசத்திற்கு அவர்கள் திரும்பிவருவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19483', '24', '22', '28', 'கோனியா என்கிற இந்த மனிதன் அவமதிக்கப்பட்ட உடைந்த சிலையோ? ஒருவரும் விரும்பாத பாத்திரமோ? அவனும் அவன் சந்ததியும் தள்ளுண்டதும், தாங்கள் அறியாத தேசத்தில் துரத்திவிடப்பட்டதும் ஏது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19484', '24', '22', '29', 'தேசமே! தேசமே! தேசமே! யெகோவாவுடைய வார்த்தையைக் கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19485', '24', '22', '30', 'இந்த மனிதன் சந்ததியில்லாதவன், தன் நாட்களில் வாழ்வடையாதவன் என்று இவனைக்குறித்து எழுதுங்கள்; அவன் வித்தில் ஒருவனாகிலும் வாழ்வடைந்து, தாவீதின் சிங்காசனத்தில் வீற்றிருந்து, யூதாவில் அரசாளப்போவதில்லை என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19486', '24', '23', '1', '¶ என் மேய்ச்சலின் ஆடுகளைக் கெடுத்துச் சிதறடிக்கிற மேய்ப்பர்களுக்கு ஐயோ, என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19487', '24', '23', '2', 'இஸ்ரவேலின் தேவனாகிய யெகோவா தமது மக்களை மேய்க்கிற மேய்ப்பர்களுக்கு விரோதமாகச் சொல்லுகிறது என்னவென்றால், நீங்கள் என் ஆடுகளைப் பராமரிக்காமல், அவைகளைச் சிதறடித்து அவைகளைச் துரத்திவிட்டீர்கள்; இதோ, நான் உங்கள்பேரில் உங்கள் செய்கைகளின் பொல்லாப்புக்கேற்ற தண்டனையை உங்கள்மேல் வருவிப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19488', '24', '23', '3', 'நான் என் ஆடுகளில் மீதியாக இருப்பவைகளைத் துரத்தியிருந்த எல்லா தேசங்களிலுமிருந்து சேர்த்து, அவைகளைத் திரும்ப அவைகளின் தொழுவங்களுக்குக் கொண்டுவருவேன்; அப்பொழுது அவைகள் பலுகிப்பெருகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19489', '24', '23', '4', 'அவைகளை மேய்க்கத் தகுதி உள்ளவர்களையும் அவைகள்மேல் ஏற்படுத்துவேன்; இனி அவைகள் பயப்படுவதுமில்லை, கலங்குவதுமில்லை, காணாமற்போவதுமில்லையென்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19490', '24', '23', '5', 'இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார், அப்பொழுது தாவீதிற்கு ஒரு நீதியுள்ள கிளையை எழும்பச்செய்வேன்; அவர் ராஜாவாயிருந்து, ஞானமாய் ஆட்சிசெய்து, பூமியில் நியாயத்தையும் நீதியையும் நடப்பிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19491', '24', '23', '6', 'அவர் நாட்களில் யூதா காப்பாற்றப்படும், இஸ்ரவேல் சுகமாக வாசம்செய்யும்; அவருக்குச் சூட்டப்படும் பெயர் நமது நீதியாயிருக்கிற யெகோவா என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19492', '24', '23', '7', 'ஆதலால், இதோ, நாட்கள் வரும், அப்பொழுது இஸ்ரவேல் மக்களை எகிப்துதேசத்திலிருந்து அழைத்துக்கொண்டுவந்த யெகோவாவுடைய ஜீவனைக்கொண்டு சத்தியம் செய்யாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19493', '24', '23', '8', 'இஸ்ரவேல் வீட்டின் சந்ததியாரைத் தங்கள் சொந்ததேசத்தில் குடியிருப்பதற்கு வடதேசத்திலும், நான் அவர்களைத் துரத்தியிருந்த எல்லா தேசங்களிலுமிருந்து அழைத்து வழிநடத்திக்கொண்டுவந்த யெகோவாவுடைய ஜீவனைக்கொண்டு சத்தியம் செய்வார்களென்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19494', '24', '23', '9', '¶ தீர்க்கதரிசிகளுக்காக என் இருதயம் என் உள்ளத்தில் நொறுங்கியிருக்கிறது; என் எலும்புகளெல்லாம் அதிருகிறது; கர்த்தருக்காகவும், அவருடைய பரிசுத்த வார்த்தைகளுக்காகவும் நான் வெறித்திருக்கிற மனிதனைப்போலவும் மதுபானம் மேற்கொண்டவனைப்போலவும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19495', '24', '23', '10', 'தேசம் விபசாரக்காரரால் நிறைந்திருக்கிறது, தேசம் சாபத்தினால் துக்கிக்கிறது, வனாந்திரத்தின் மேய்ச்சல்கள் வாடிப்போகிறது; அவர்கள் ஓட்டம் பொல்லாதது; அவர்கள் பெலன் அநியாயமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19496', '24', '23', '11', 'தீர்க்கதரிசியும் ஆசாரியனும் மாயக்காரராயிருக்கிறார்கள்; என் ஆலயத்திலும் அவர்களுடைய பொல்லாப்பைக் கண்டேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19497', '24', '23', '12', 'ஆதலால், அவர்கள் வழி அவர்களுக்கு இருட்டில் சறுக்கலான வழியாயிருக்கும், துரத்தப்பட்டு அதில் விழுவார்கள்; அவர்கள் விசாரிக்கப்படும் வருடத்தில் அவர்கள்மேல் பொல்லாப்பை வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19498', '24', '23', '13', 'சமாரியாவின் தீர்க்கதரிசிகளிலோ மதிகேட்டைக் கண்டேன்; பாகாலைக்கொண்டு தீர்க்கதரிசனஞ்சொல்லி, இஸ்ரவேல் என்னும் என் மக்களை மோசம்போக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19499', '24', '23', '14', 'எருசலேமின் தீர்க்கதரிசிகளிலும் திடுக்கிடத்தக்க காரியத்தைக் காண்கிறேன்; விபசாரம்செய்து, வஞ்சகமாய் நடந்து, ஒருவனும் தன் பொல்லாப்பைவிட்டுத் திரும்பாமல் பொல்லாதவர்களின் கைகளைத் திடப்படுத்துகிறார்கள்; அவர்கள் எல்லோரும் எனக்குச் சோதோமைப்போலவும், அதின் குடிமக்கள் கொமோராவைப்போலவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19500', '24', '23', '15', 'ஆதலால் சேனைகளின் யெகோவா தீர்க்கதரிசிகளைக்குறித்து: இதோ, நான் அவர்களுக்குச் சாப்பிட எட்டியையும், குடிக்க விஷம் கலந்த தண்ணீரையும் கொடுப்பேன்; எருசலேமின் தீர்க்கதரிசிகளிலிருந்து மாயமானது தேசமெங்கும் பரவிற்றோ என்று சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19501', '24', '23', '16', 'உங்களுக்குத் தீர்க்கதரிசனம் சொல்லுகிற தீர்க்கதரிசிகளின் வார்த்தைகளைக் கேளாதிருங்கள்; அவர்கள் உங்களை வீண்பெருமையடையச் செய்கிறார்கள்; யெகோவாவுடைய வாக்கை அல்ல, தாங்கள் யூகித்த தரிசனத்தைச் சொல்லுகிறார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19502', '24', '23', '17', 'அவர்கள் என்னை அசட்டை செய்கிறவர்களை நோக்கி: உங்களுக்குச் சமாதானம் இருக்குமென்று யெகோவா சொன்னாரென்று சொல்லுகிறதுமல்லாமல்; தங்கள் இருதயத்தின் கடினத்தில் நடக்கிற அனைவரையும் நோக்கி: உங்கள்மேல் பொல்லாப்பு வராதென்றும் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19503', '24', '23', '18', 'யெகோவாவுடைய ஆலோசனையில் நின்று, அவருடைய வார்த்தையைக் கேட்டறிந்தவன் யார்? அவருடைய வார்த்தையைக் கவனித்துக் கேட்டவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19504', '24', '23', '19', 'இதோ, யெகோவாவுடைய பெருங்காற்றாகிய கொடிய புயல் புறப்பட்டது; அது துன்மார்க்கருடைய தலையின்மேல் கடுமையாக மோதும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19505', '24', '23', '20', 'யெகோவா தம்முடைய இருதயத்தின் நினைவுகளை செய்து நிறைவேற்றுமளவும், அவருடைய கோபம் தணியாது; கடைசி நாட்களில் அதை நன்றாய் உணருவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19506', '24', '23', '21', 'அந்தத் தீர்க்கதரிசிகளை நான் அனுப்பாதிருந்தும் அவர்கள் ஓடினார்கள்; அவர்களுடன் நான் பேசாதிருந்தும் அவர்கள் தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19507', '24', '23', '22', 'அவர்கள் என் ஆலோசனையில் நிலைத்திருந்தார்களேயாகில், அப்பொழுது அவர்கள் என் வார்த்தைகளை மக்களுக்குத் தெரிவித்து, அவர்களைத் தங்கள் பொல்லாத வழிகளையும் தங்கள் செய்கைகளின் பொல்லாப்பையும் விட்டுத் திருப்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19508', '24', '23', '23', 'நான் சமீபத்திற்கு மாத்திரமா தேவன், தூரத்திற்கும் தேவன் அல்லவோ என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19509', '24', '23', '24', 'யாராவது தன்னை நான் காணாதபடிக்கு மறைவிடங்களில் ஒளித்துக்கொள்ள முடியுமோ என்று யெகோவா சொல்லுகிறார்; நான் வானத்தையும் பூமியையும் நிரப்புகிறவர் அல்லவோ என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19510', '24', '23', '25', 'சொப்பனங்கண்டேன், சொப்பனங்கண்டேன் என்று, என் பெயரைச் சொல்லிப் பொய்த்தீர்க்கதரிசனம் சொல்லுகிற தீர்க்கதரிசிகள் சொல்லுகிறதைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19511', '24', '23', '26', 'எதுவரைக்கும் இப்படியிருக்கும்? பொய்த்தீர்க்கதரிசனம் சொல்லுகிற தீர்க்கதரிசிகளின் இருதயத்தில் ஏதாகிலுமுண்டோ? இவர்கள் தங்கள் இருதயத்தின் வஞ்சகத்தையே தீர்க்கதரிசனமாகச் சொல்லுகிறவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19512', '24', '23', '27', 'என் மக்களின் முற்பிதாக்கள் பாகாலுக்காக என் பெயரை மறந்ததுபோல, இவர்கள் தங்கள் அயலாருக்கு விவரிக்கிற தங்கள் சொப்பனங்களினால் என் பெயரை அவர்கள் மறக்கும்படி செய்யப்பார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19513', '24', '23', '28', 'சொப்பனங்கண்ட தீர்க்கதரிசி சொப்பனத்தை விவரிப்பானாக; என் வார்த்தையுள்ளவனோ, என் வார்த்தையை உண்மையாய்ச் சொல்வானாக; கோதுமைக்குமுன் பதர் எம்மாத்திரம்? என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19514', '24', '23', '29', 'என் வார்த்தை நெருப்பைப்போலும், கன்மலையை நொறுக்கும் சம்மட்டியைப்போலும் இருக்கிறதல்லவோ? என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19515', '24', '23', '30', 'ஆகையால், இதோ, ஒவ்வொருவராய்த் தன்தன் அயலாரிடத்தில் என் வார்த்தையைத் திருட்டுத்தனமாய் எடுக்கிற தீர்க்கதரிசிகளுக்கு நான் விரோதி என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19516', '24', '23', '31', 'இதோ, தங்கள் நாவின் சொல்லையே வழங்கி: அவர் அதை சொன்னார் என்று சொல்லுகிற தீர்க்கதரிசிகளுக்கு நான் விரோதி என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19517', '24', '23', '32', 'இதோ, பொய்ச்சொப்பனங்களைத் தீர்க்கதரிசனமாகச் சொல்லி, அவைகளை விவரித்து, என் மக்களைத் தங்கள் பொய்களினாலும், தங்கள் வீம்புகளினாலும், மோசம்போக்குகிறவர்களுக்கு நான் விரோதி என்று யெகோவா சொல்லுகிறார்; நான் அவர்களை அனுப்பினதுமில்லை, அவர்களுக்குக் கற்பித்ததுமில்லை; அவர்கள் இந்த மக்களுக்கு ஒரு பிரயோஜனமாய் இருப்பதுமில்லை என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19518', '24', '23', '33', '¶ யெகோவா சொன்னது என்னவென்று, இந்த மக்களாகிலும் ஒரு தீர்க்கதரிசியாகிலும் ஒரு ஆசாரியனாகிலும் உன்னைக் கேட்டால், உங்களைத் தள்ளிவிடுவேன் என்பதே பதில் என்று நீ அவர்களுடன் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19519', '24', '23', '34', 'கர்த்தரால் வரும் பதில் என்று சொல்லுகிற தீர்க்கதரிசியாகிலும் ஆசாரியனாகிலும் மக்களாகிலும் சரி, அப்படிச் சொல்லுகிற மனிதனையும் அவன் வீட்டாரையும் தண்டிப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19520', '24', '23', '35', 'யெகோவா என்ன பதில் கொடுத்தார்? யெகோவா என்ன சொன்னார்? என்று நீங்கள் அவரவர் தங்கள் அருகில் உள்ளவனையும் அவரவர் தங்கள் சகோதரனையும் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19521', '24', '23', '36', 'ஆனால் கர்த்தரால் வரும் பதில் என்கிற சொல்லை இனி வழங்காதிருப்பீர்களாக, அவனவன் வார்த்தையே அவனவனுக்குப் பதிலாயிருக்கும்; அதேனென்றால், நமது தேவனாகிய சேனைகளின் யெகோவா என்கிற ஜீவனுள்ள தேவனுடைய வார்த்தைகளைப் புரட்டுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19522', '24', '23', '37', 'யெகோவா உனக்கு என்ன பதில் கொடுத்தார்? யெகோவா என்ன சொன்னார்? என்று நீ தீர்க்கதரிசியைக் கேட்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19523', '24', '23', '38', 'நீங்களோவென்றால், கர்த்தரால் வரும் பதில் என்று சொல்லுகிறதினால்: யெகோவாவின் பதில் என்று சொல்லாதிருங்களென்று நான் உங்களுக்குச் சொல்லி அனுப்பியும், நீங்கள் இந்த வார்த்தையைக் யெகோவாவின் பதில் என்று சொல்லுகிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19524', '24', '23', '39', 'ஆதலால், இதோ, நான் உங்களை முற்றிலும் மறந்து, உங்களையும், நான் உங்களுக்கும் உங்கள் பிதாக்களுக்கும் கொடுத்த நகரத்தையும், எனக்கு முன்பாக இல்லாதபடி கைவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19525', '24', '23', '40', 'மறக்கமுடியாத, நிலையான நிந்தையையும், நிலையான வெட்கத்தையும் உங்கள்மேல் வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19526', '24', '24', '1', '¶ பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார், யோயாக்கீமின் மகனாகிய எகொனியா என்கிற யூதாவின் ராஜாவையும், யூதாவின் பிரபுக்களையும், எருசலேமிலுள்ள தச்சரையும், கொல்லரையும், சிறைப்பிடித்து, பாபிலோனுக்குக் கொண்டுபோனபின்பு, இதோ, யெகோவாவுடைய ஆலயத்தின் முன் வைக்கப்பட்டிருந்த அத்திப்பழங்களுள்ள இரண்டு கூடைகளைக் யெகோவா எனக்குக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19527', '24', '24', '2', 'ஒரு கூடையில் முதல் அறுவடையின் அத்திப்பழங்களுக்குச் சமானமான மிகவும் நல்ல அத்திப்பழங்களும், மற்ற கூடையில் சாப்பிடமுடியாத மிகவும் கெட்ட அத்திப்பழங்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19528', '24', '24', '3', 'யெகோவா என்னை நோக்கி: எரேமியாவே, நீ என்னத்தைக் காண்கிறாய் என்றார்; அதற்கு நான்: அத்திப்பழங்களைக் காண்கிறேன்; நல்லவைகளான அத்திப்பழங்கள் மிகவும் நல்லவைகளும், கெட்டவைகளோ சாப்பிடமுடியாத மிகவும் கெட்டவைகளுமாயிருக்கிறது என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19529', '24', '24', '4', 'அப்பொழுது யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19530', '24', '24', '5', 'நான் இவ்விடத்திலிருந்து, கல்தேயர் தேசத்திற்குச் சிறைப்பட்டுப் போகவிட்ட யூதரை நான் இந்த நல்ல அத்திப்பழங்களுக்கு ஒப்பிட்டு, அவர்களுக்கு நன்மையுண்டாக அவர்களை அங்கீகரிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19531', '24', '24', '6', 'அவர்களுக்கு நன்மையுண்டாக நான் என் கண்களை அவர்கள்மேல் வைத்து, அவர்களை இந்த தேசத்திற்குத் திரும்பிவரச்செய்து, அவர்களைக்கட்டுவேன், அவர்களை இடிக்கமாட்டேன், அவர்களை நாட்டுவேன், அவர்களைப் பிடுங்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19532', '24', '24', '7', 'நான் யெகோவா என்று அறியும் இருதயத்தை அவர்களுக்குக் கொடுப்பேன்; அவர்கள் என் மக்களாக இருப்பார்கள், நான் அவர்கள் தேவனாயிருப்பேன்; அவர்கள் தங்கள் முழு இருதயத்தோடும் என்னிடத்திற்குத் திரும்புவார்கள் என்று இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19533', '24', '24', '8', 'சாப்பிடமுடியாத கெட்ட அத்திப்பழங்களைத் தள்ளிவிடுவதுபோல, நான் சிதேக்கியா என்கிற யூதாவின் ராஜாவையும் அவனுடைய பிரபுக்களையும், இந்த தேசத்தில் மீதியான எருசலேமின் மக்களையும், எகிப்து தேசத்தில் குடியிருக்கிறவர்களையும் தள்ளிவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19534', '24', '24', '9', 'அவர்களுக்குத் தீமையுண்டாக அவர்களை பூமியிலுள்ள எல்லா தேசங்களிலும் அலைந்து திரிகிறவர்களாகவும், நான் அவர்களைத் துரத்திவிட்ட எல்லா இடங்களிலும் நிந்தையாகவும், பழமொழியாகவும், பழிச் சொல்லாகவும், சாபமாகவும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19535', '24', '24', '10', 'அவர்களுக்கும் அவர்கள் முற்பிதாக்களுக்கும் நான் கொடுத்த தேசத்தில் அவர்கள் இராதபடிக்கு அழியும்வரை, அவர்களுக்குள்ளே பட்டயத்தையும், பஞ்சத்தையும், கொள்ளை நோயையும் அனுப்புவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19536', '24', '25', '1', '¶ யோசியாவின் மகனாகிய யோயாக்கீம் என்கிற யூதாவுடைய ராஜாவின் அரசாட்சியின் நான்காம் வருடத்திற்குச் சரியான, பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் அரசாண்ட முதலாம் வருடத்தில் யூதாவின் மக்கள் அனைவரையும் குறித்து எரேமியாவுக்கு உண்டான வார்த்தை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('19537', '24', '25', '2', 'அதைத் தீர்க்கதரிசியாகிய எரேமியா யூதாவின் மக்கள் அனைத்திற்கும்; எருசலேமின் குடிமக்கள் எல்லோருக்கும் அறிவிக்கிறதற்காக அவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19538', '24', '25', '3', 'ஆமோனின் மகனாகிய யோசியாவின் அரசாட்சியின் பதின்மூன்றாம் வருடம் துவங்கி இந்நாள்வரை சென்ற இந்த இருபத்துமூன்று வருடங்களாகக் யெகோவாவுடைய வார்த்தை எனக்கு உண்டானது; அதை நான் உங்களுக்கு ஏற்கனவே சொல்லிக்கொண்டுவந்தும் நீங்கள் கேளாமற்போனீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19539', '24', '25', '4', 'யெகோவா உங்களிடத்திற்குத் தீர்க்கதரிசிகளாகிய தம்முடைய எல்லா ஊழியக்காரரையும் ஏற்கனவே அனுப்பிக்கொண்டேயிருந்தும், நீங்கள் கேளாமலும், கவனிக்காமலும், கீழ்ப்படியாமலும் போனீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19540', '24', '25', '5', 'அவர்களைக்கொண்டு அவர்: உங்களில் அவனவன் தன்தன் பொல்லாதவழியையும், உங்கள் செயல்களின் பொல்லாப்பையும் விட்டுத் திரும்பி, யெகோவா உங்களுக்கும் உங்கள் முற்பிதாக்களுக்கும் கொடுத்த தேசத்தில் சதாகாலமும் குடியிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19541', '24', '25', '6', 'அந்நிய தெய்வங்களைப் பின்பற்றாமலும், அவைகளுக்கு ஆராதனைசெய்யாமலும், அவைகளைப் பணியாமலுமிருந்து, நான் உங்களுக்குத் தீமைசெய்யாதபடிக்கு உங்கள் கைகளின் செய்கைகளால் எனக்குக் கோபமுண்டாக்காமலும் இருங்கள் என்று சொல்லியனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19542', '24', '25', '7', 'நீங்களோ, உங்களுக்குத் தீமையாக உங்கள் கைகளின் செய்கைகளால் எனக்குக் கோபமூட்டுவதற்கு, என் சொல்லைக் கேளாமற்போனீர்கள் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19543', '24', '25', '8', 'நீங்கள் என் வார்த்தைகளைக் கேளாமற்போனபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19544', '24', '25', '9', 'இதோ, நான் வடக்கேயிருக்கிற எல்லா வம்சங்களையும், என் ஊழியக்காரனாகிய நேபுகாத்நேச்சார் என்கிற பாபிலோன் ராஜாவையும் அழைத்தனுப்பி, அவர்களை இந்தத் தேசத்திற்கு விரோதமாகவும், இதின் குடிமக்களுக்கு விரோதமாகவும், சுற்றிலுமிருக்கிற இந்த எல்லா மக்களுக்கும் விரோதமாகவும் வரச்செய்து, அவைகளை அழிவுக்கு ஒப்புக்கொடுத்து, அவைகளைப் பாழாகவும் இகழ்ச்சிக்குறியாகிய பழி போடுதலாகவும், நிலையான வனாந்திரங்களாகவும் செய்வேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19545', '24', '25', '10', 'மகிழ்ச்சியின் சத்தத்தையும், சந்தோஷத்தின் சத்தத்தையும், மணமகனின் சத்தத்தையும், மணமகளின் சத்தத்தையும், எந்திரத்தின் சத்தத்தையும் விளக்கின் வெளிச்சத்தையும் அவர்களிலிருந்து நீங்கச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19546', '24', '25', '11', 'இந்த தேசமெல்லாம் வனாந்திரமும் பாழுமாகும்; இந்த மக்களோ, எழுபது வருடங்களாகப் பாபிலோன் ராஜாவைச் சேவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19547', '24', '25', '12', 'எழுபது வருடங்கள் முடிந்த பின்பு, நான் பாபிலோன் ராஜாவிடத்திலும், அந்த மக்களிடத்திலும், கல்தேயருடைய தேசத்தினிடத்திலும், அவர்களுடைய அக்கிரமத்தை விசாரித்து, அதை நிலையான பாழிடமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19548', '24', '25', '13', 'நான் அந்தத் தேசத்திற்கு விரோதமாக சொன்ன என் வார்த்தைகளையெல்லாம், எரேமியா எல்லா மக்களுக்கும் விரோதமாகத் தீர்க்கதரிசனமாய்ச் சொன்னதும், இந்தப் புத்தகத்தில் எழுதியிருக்கிறதுமான யாவையும் அதின்மேல் வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19549', '24', '25', '14', 'அநேக தேசங்களும் பெரிய ராஜாக்களும் அவர்களை அடிமைப்படுத்துவார்கள்; நான் அவர்களுக்கு அவர்கள் செயல்களுக்குத்தகுந்ததாகவும், அவர்கள் கைகளின் செய்கைகளுக்குத்தகுந்ததாகவும் பதில் அளிப்பேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19550', '24', '25', '15', '¶ இஸ்ரவேலின் தேவனாகிய யெகோவா என்னை நோக்கி: நான் உன்னை அனுப்புகிற மக்கள் குடித்து, நான் தங்களுக்குள் அனுப்பும் பட்டயத்தால் அவர்கள் தள்ளாடி, புத்திகெட்டுப்போக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19551', '24', '25', '16', 'இந்தக் கடுங்கோபமாகிய மதுபானத்தின் பாத்திரத்தை நீ என் கையிலிருந்து வாங்கி, அவர்கள் எல்லோருக்கும் அதில் குடிக்கக்கொடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19552', '24', '25', '17', 'அப்பொழுது நான் அந்தப் பாத்திரத்தைக் யெகோவாவுடைய கையிலிருந்து வாங்கி, யெகோவா என்னை அனுப்பின எல்லா தேசங்களுக்கும் குடிக்கக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19553', '24', '25', '18', 'எருசலேமுக்கும் யூதாவின் பட்டணங்களுக்கும், அதின் ராஜாக்களுக்கும், அதின் பிரபுக்களுக்கும், அவர்களை இந்நாளிலிருக்கிறபடி வனாந்திரமும் பாழும் இகழ்ச்சிக்குறியாகிய பழிபோடுதலும் சாபமுமாக்கிப்போட குடிக்கக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19554', '24', '25', '19', 'எகிப்தின் ராஜாவாகிய பார்வோனுக்கும், அவன் ஊழியக்காரருக்கும், அவன் பிரபுக்களுக்கும், அவனுடைய எல்லா மக்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19555', '24', '25', '20', 'கலந்து குடியிருக்கிற அனைவருக்கும், ஊத்ஸ் தேசத்தின் எல்லா ராஜாக்களுக்கும், பெலிஸ்தருடைய தேசத்தில் இருக்கிற எல்லா ராஜாக்களுக்கும், அஸ்கலோனுக்கும், காசாவுக்கும், எக்ரோனுக்கும், அஸ்தோத்தில் மீதியானவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19556', '24', '25', '21', 'ஏதோமுக்கும், மோவாபுக்கும், அம்மோன் மக்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19557', '24', '25', '22', 'தீருவின் எல்லா ராஜாக்களுக்கும், சீதோனின் எல்லா ராஜாக்களுக்கும், மத்திய தரைக் கடலுக்கு அக்கரையான தீவுகளின் ராஜாக்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19558', '24', '25', '23', 'தேதானுக்கும், தேமாவுக்கும், பூஸுக்கும், கடையாந்தரங்களிலுள்ள அனைவருக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19559', '24', '25', '24', 'அரபிதேசத்து எல்லா ராஜாக்களுக்கும், வனாந்திரத்தில் கலந்து குடியிருக்கிறவர்களுடைய எல்லா ராஜாக்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19560', '24', '25', '25', 'சிம்ரியின் எல்லா ராஜாக்களுக்கும், ஏலாமின் எல்லா ராஜாக்களுக்கும், மேதியாவின் எல்லா ராஜாக்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19561', '24', '25', '26', 'வடக்கேயிருக்கிற எல்லா ராஜாக்களுக்கும், சமீபமானவர்களும் தூரமானவர்களுமாகிய அவரவர்களுக்கும், பூமியின் மீதிலுள்ள எல்லா தேசத்து ராஜ்யங்களுக்கும் குடிக்கக்கொடுத்தேன்; சேசாக்கு என்கிற ராஜாவும் அவர்களுக்குப் பிறகு குடிப்பான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19562', '24', '25', '27', 'நீங்கள் குடித்து, வெறித்து, வாந்தியெடுத்து, நான் உங்களுக்குள் அனுப்பும் பட்டயத்தால் எழுந்திராதபடிக்கு விழுங்கள் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்கிறார் என்று நீ அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19563', '24', '25', '28', 'அவர்கள் குடிக்கிறதற்கு அந்தப் பாத்திரத்தை உன் கையில் வாங்கமாட்டோம் என்று சொல்வார்களானால், நீ அவர்களை நோக்கி: நீங்கள் குடித்து முடிக்கவேண்டும் என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19564', '24', '25', '29', 'இதோ, தீங்கைக் கட்டளையிட நான் என் பெயர் சூட்டப்பட்ட நகரத்தில் துவங்கும்போது, நீங்கள் தண்டனைக்குத் தப்புவீர்களோ? நீங்கள் தப்புவதில்லை; நான் பூமியின் எல்லாக் குடிமக்களின்மேலும் பட்டயத்தை வரவழைக்கிறேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19565', '24', '25', '30', 'ஆதலால் நீ அவர்களுக்கு விரோதமாக இந்த வார்த்தைகளையெல்லாம் தீர்க்கதரிசனமாகச் சொல்லி, அவர்களை நோக்கி: யெகோவா உயரத்திலிருந்து சத்தமிட்டு, தமது பரிசுத்த இடத்திலிருந்து தம்முடைய சத்தத்தைக் காட்டி, தம்முடைய இருப்பிடத்திற்கு விரோதமாக மிகவும் சத்தமிட்டு, ஆலையை மிதிக்கிறவர்கள் ஆர்ப்பரிப்பதுபோல பூமியினுடைய எல்லாக் குடிமக்களுக்கும் விரோதமாக ஆர்ப்பரிப்பார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19566', '24', '25', '31', 'ஆரவாரம் பூமியின் கடைசிவரை போய் சேரும்; தேசங்களுடன் யெகோவாவுக்கு வழக்கு இருக்கிறது; மாம்சமான அனைவருடனும் அவர் நியாயத்திற்குள் நுழைவார்; துன்மார்க்கரைப் பட்டயத்திற்கு ஒப்புக்கொடுப்பார் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19567', '24', '25', '32', 'இதோ, தேசத்திலிருந்து தேசத்திற்கு தீமை பரவும், பூமியின் எல்லைகளிலிருந்து மகா புயல் எழும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19568', '24', '25', '33', 'அக்காலத்தில் பூமியின் ஒருமுனை துவக்கி பூமியின் மறுமுனைவரை யெகோவாவால் கொலை செய்யப்பட்டவர்கள் கிடப்பார்கள்; அவர்கள் புலம்புவார் இல்லாமலும், சேர்க்கப்படாமலும், அடக்கம் செய்யப்படாமலும் பூமியின்மேல் எருவாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19569', '24', '25', '34', 'மேய்ப்பர்களே, அலறுங்கள்; மந்தையில் பிரபலமானவர்களே, சாம்பலில் புரண்டு கதறுங்கள்; நீங்கள் வெட்டப்படவும் சிதறடிக்கப்படவும் உங்கள் நாட்கள் நிறைவேறின; உச்சிதமான பாத்திரம்போல் விழுந்து நொறுங்குவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19570', '24', '25', '35', 'மேய்ப்பர்கள் ஓடிப்போகிறதற்கும், மந்தையில் பிரபலமானவர்கள் தப்பித்துக்கொள்ளுகிறதற்கும் இடமிராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19571', '24', '25', '36', 'தங்கள் மேய்ச்சலைக் யெகோவா பாழாக்கினதினிமித்தம் மேய்ப்பர்கள் கூப்பிடுகிறதும், மந்தையில் பிரபலமானவர்கள் அலறுகிறதுமான சத்தமுண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19572', '24', '25', '37', 'அவர்கள் சமாதானமாயிருந்த இருப்பிடங்கள் யெகோவாவுடைய கோபத்தின் எரிச்சலால் அழிந்தன');
INSERT INTO `bible_verses_ta_irv` VALUES ('19573', '24', '25', '38', 'அவர் பதுங்கியிருந்து புறப்படும் சிங்கத்தைப் போலிருப்பார்; ஒடுக்குகிறவனுடைய கோபத்தினாலும், அவனுடைய கடுங்கோபத்தினாலும் அவர்கள் தேசம் பாழானது என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19574', '24', '26', '1', '¶ யோசியாவின் மகனும் யூதாவின் ராஜாவுமாகிய யோயாக்கீமுடைய ராஜ்யபாரத்தின் துவக்கத்தில் யெகோவாவால் உண்டான வார்த்தை:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19575', '24', '26', '2', 'நீ யெகோவாவுடைய ஆலயத்தின் முற்றத்தில் நின்றுகொண்டு, யெகோவாவுடைய ஆலயத்தில் பணிந்துகொள்ள வருகிற யூதாவுடைய பட்டணங்களின் குடிமக்கள் அனைவருடனும் சொல்லும்படி நான் உனக்குக் கற்பித்த எல்லா வார்த்தைகளையும் அவர்களுக்குச் சொல்; ஒரு வார்த்தையையும் குறைத்துப்போடாதே என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19576', '24', '26', '3', 'அவர்கள் செய்கைகளுடைய பொல்லாப்பிற்காக நான் அவர்களுக்குச் செய்ய நினைக்கிற தீங்குக்கு நான் மனவருத்தமடையும் விதத்தில் ஒருவேளை அவர்கள் கேட்டு, அவரவர் தம்தம் பொல்லாத வழியைவிட்டுத் திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19577', '24', '26', '4', 'நீ அவர்களை நோக்கி: நான் உங்களிடத்திற்கு ஏற்கனவே அனுப்பிக்கொண்டிருந்தும், நீங்கள் கேட்காமற்போன என் ஊழியக்காரராகிய தீர்க்கதரிசிகளின் வார்த்தைகளை நீங்கள் கேட்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19578', '24', '26', '5', 'நான் உங்கள் முன்வைத்த என் நியாயப்பிரமாணத்தில் நீங்கள் நடப்பதற்கும், நீங்கள் என் சொல்லைக் கேளாமற்போனால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19579', '24', '26', '6', 'நான் இந்த ஆலயத்தைச் சீலோவாவைப் போலாக்கி, இந்த நகரத்தைப் பூமியிலுள்ள எல்லா தேசங்களுக்கு முன்பாகவும் சாபமாக்கிப்போடுவேன் என்று யெகோவா சொல்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19580', '24', '26', '7', 'எரேமியா இந்த வார்த்தைகளையெல்லாம் யெகோவாவுடைய ஆலயத்தில் சொல்லும்போது, ஆசாரியர்களும், தீர்க்கதரிசிகளும், எல்லா மக்களும் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19581', '24', '26', '8', 'எல்லா மக்களுக்கும் சொல்லக் யெகோவா தனக்குக் கற்பித்தவைகளையெல்லாம் எரேமியா சொல்லி முடித்தபோது, ஆசாரியர்களும், தீர்க்கதரிசிகளும், எல்லா மக்களும் அவனைப்பிடித்து: நீ இறக்கவே இறக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19582', '24', '26', '9', 'இந்த ஆலயம் சீலோவைப்போலாகி, இந்த நகரம் குடியில்லாமல் அழிந்து போகும் என்று, நீ யெகோவாவுடைய பெயரில் தீர்க்கதரிசனம் சொல்வானேன் என்று சொல்லி, மக்கள் எல்லோரும் யெகோவாவுடைய ஆலயத்தில் எரேமியாவுக்கு விரோதமாய்க் கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19583', '24', '26', '10', 'யூதாவின் பிரபுக்கள் இந்த நடவடிக்கைகளைக்கேட்டு, ராஜாவின் வீட்டிலிருந்து யெகோவாவுடைய ஆலயத்திற்குப் போய், யெகோவாவுடைய புதிய வாசலில் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19584', '24', '26', '11', 'அப்பொழுது ஆசாரியர்களும் தீர்க்கதரிசிகளும், பிரபுக்களையும் எல்லா மக்களையும் நோக்கி: இந்த மனிதன் மரணதண்டனைக்கு உரியவன்; உங்கள் காதுகளால் நீங்கள் கேட்டபடி, இந்த நகரத்திற்கு விரோதமாகத் தீர்க்கதரிசனம் சொன்னானே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19585', '24', '26', '12', 'அப்பொழுது எரேமியா எல்லாப் பிரபுக்களையும், எல்லா மக்களையும் நோக்கி: நீங்கள் கேட்ட எல்லா வார்த்தைகளையும் இந்த ஆலயத்திற்கும் இந்த நகரத்திற்கும் விரோதமாகத் தீர்க்கதரிசனமாய்ச் சொல்லக் யெகோவா என்னை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19586', '24', '26', '13', 'இப்பொழுதும் நீங்கள் உங்கள் வழிகளையும், உங்கள் செயல்களையும் ஒழுங்குபடுத்தி, உங்கள் தேவனாகிய யெகோவாவுடைய சத்தத்தைக் கேளுங்கள்; அப்பொழுது யெகோவா உங்களுக்கு விரோதமாய்ச் சொன்ன தீங்குக்கு மனம் வருந்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19587', '24', '26', '14', 'நானோவெனில், இதோ, உங்கள் கையில் இருக்கிறேன்; உங்கள் பார்வைக்கு நன்மையும் நியாயமுமாயிருக்கிறதை எனக்குச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19588', '24', '26', '15', 'ஆகிலும் நீங்கள் என்னைக் கொன்றுபோட்டால், நீங்கள் குற்றமில்லாத இரத்தப்பழியை உங்கள்மேலும் இந்த நகரத்தின்மேலும் இதின் குடிகளின்மேலும் சுமத்திக்கொள்வீர்களென்று நிச்சயமாய் அறியுங்கள்; இந்த வார்த்தைகளையெல்லாம் உங்கள் காதுகளில் சொல்லக் யெகோவா மெய்யாகவே என்னை உங்களிடத்திற்கு அனுப்பினார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19589', '24', '26', '16', 'அப்பொழுது பிரபுக்களும் எல்லா மக்களும் ஆசாரியர்களையும் தீர்க்கதரிசிகளையும் நோக்கி: இந்த மனிதன் மரணதண்டனைக்கு பாத்திரனல்ல; நம்முடைய தேவனாகிய யெகோவாவின் பெயரில் நம்முடனே பேசினான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19590', '24', '26', '17', 'தேசத்தில் மூப்பர்களில் சிலர் எழும்பி, சபையாகிய மக்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19591', '24', '26', '18', 'யூதாவின் ராஜாவாகிய எசேக்கியாவின் நாட்களில் மொரேசா ஊரானாகிய மீகா தீர்க்கதரிசனஞ்சொல்லி, யூதாவின் எல்லா மக்களையும் பார்த்து: சீயோன் வயல்வெளியாக உழப்பட்டு, எருசலேம் மண்மேடுகளாகும்; இந்த ஆலயத்தின் மலை காட்டிலுள்ள மேடுகளாகும் என்று சேனைகளின் யெகோவா சொன்னார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19592', '24', '26', '19', 'அவனை யூதாவின் ராஜாவாகிய எசேக்கியாவும் மற்ற யூதர்களும் சேர்ந்து கொன்றுபோட்டார்களா? அவன் யெகோவாவுக்குப் பயந்து, யெகோவாவின் முகத்தை நோக்கிக் கெஞ்சினானல்லவா? அப்பொழுது யெகோவா அவர்களுக்கு விரோதமாகச் சொல்லியிருந்த தீங்குக்கு மனவருத்தமடைந்தார்; இப்போதும், நாம் நம்முடைய ஆத்துமாவுக்கு விரோதமாக மகாபொல்லாப்பை வரச்செய்கிறவர்களாயிருக்கிறோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19593', '24', '26', '20', 'கீரியாத்யாரீம் ஊரானாகிய செமாயாவின் மகன் உரியா என்னும் ஒரு மனிதனும் யெகோவாவுடைய பெயரில் தீர்க்கதரிசனம் சொல்லுகிறவனாயிருந்தான்; அவன் எரேமியாவின் வார்த்தைகளுக்குச் சரியாக இந்த நகரத்திற்கும் இந்த தேசத்திற்கும் விரோதமாகத் தீர்க்கதரிசனம் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19594', '24', '26', '21', 'யோயாக்கீம் ராஜாவும் அவனுடைய எல்லா பராக்கிரமசாலிகளும் பிரபுக்களும் அவன் வார்த்தைகளைக் கேட்டபோது, ராஜா அவனைக் கொன்றுபோட தீர்மானித்தான்; அதை உரியா கேட்டு, பயந்து, ஓடிப்போய், எகிப்தில் சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19595', '24', '26', '22', 'அப்பொழுது யோயாக்கீம் ராஜா அக்போரின் மகனாகிய எல்நாத்தானையும் அவனுடன் வேறு சிலரையும் எகிப்துவரைக்கும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19596', '24', '26', '23', 'இவர்கள் உரியாவை எகிப்திலிருந்து கொண்டுவந்து, அவனை யோயாக்கீம் ராஜாவினிடத்தில் விட்டார்கள்; அவன் பட்டயத்தால் அவனை வெட்டி, அவன் உடலை ஏழை மக்களின் கல்லறைகளிடத்தில் எறிந்துவிட்டான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19597', '24', '26', '24', 'ஆகிலும் எரேமியாவைக் கொல்ல மக்களின் கையில் ஒப்புக்கொடுக்காமல், சாப்பானுடைய மகனாகிய அகீக்காம் அவனுக்கு உதவியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19598', '24', '27', '1', '¶ யோசியாவின் மகனும் யூதாவின் ராஜாவுமாகிய யோயாக்கீமுடைய ராஜ்யபாரத்தின் துவக்கத்தில் யெகோவாவால் எரேமியாவுக்கு உண்டான வார்த்தை:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19599', '24', '27', '2', 'யெகோவா என்னை நோக்கி: நீ உனக்குக் கயிறுகளையும் நுகங்களையும் உண்டாக்கி, அவைகளை உன் கழுத்தில் சுற்றிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19600', '24', '27', '3', 'அவைகளை எருசலேமுக்கு சிதேக்கியா ராஜாவினிடத்தில் வரும் பிரதிநிதிகள் கையில் ஏதோமின் ராஜாவுக்கும், மோவாபின் ராஜாவுக்கும், அம்மோன் மக்களின் ராஜாவுக்கும், தீருவின் ராஜாவுக்கும், சீதோனின் ராஜாவுக்கும் அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19601', '24', '27', '4', 'அவர்கள் தங்கள் எஜமான்களுக்குச் சொல்லும்படிக் கற்பிக்கவேண்டுமென்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19602', '24', '27', '5', 'நான் பூமியையும் மனிதனையும் பூமியின்மேலுள்ள மிருகஜீவன்களையும் என் மகா பலத்தினாலும் ஓங்கிய என் கரத்தினாலும் உண்டாக்கினேன்; எனக்கு விருப்பமானவனுக்கு அதைக் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19603', '24', '27', '6', 'இப்பொழுதும் நான் இந்த தேசங்களையெல்லாம் என் ஊழியக்காரனாகிய நேபுகாத்நேச்சார் என்கிற பாபிலோன் ராஜாவின் கையில் கொடுத்தேன்; அவனுக்கு ஊழியஞ்செய்வதற்கு வெளியின் மிருகஜீவன்களையும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19604', '24', '27', '7', 'அவனுடைய தேசத்திற்குக் காலம் வருகிறவரையில் எல்லா மக்களும் அவனையும் அவனுடைய மகனையும் பேரனையும் சேவிப்பார்கள்; அதின்பின்பு அநேகம் மக்களும் பெரிய ராஜாக்களும் அவனை அடிமைகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19605', '24', '27', '8', 'எந்த தேசமாவது, எந்த ராஜ்யமாவது பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் என்பவனைச் சேவியாமலும், தன் கழுத்தைப் பாபிலோன் ராஜாவின் நுகத்திற்குக் கீழ்ப்படுத்தாமலும்போனால், அந்தத் தேசத்தை நான் அவன் கையால் அழிக்கும்வரை, பட்டயத்தாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும் தண்டிப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19606', '24', '27', '9', 'பாபிலோன் ராஜாவை நீங்கள் சேவிப்பதில்லையென்று உங்களுக்குச் சொல்லுகிற உங்கள் தீர்க்கதரிசிகளுக்கும், உங்கள் குறிகாரருக்கும், உங்கள் சொப்பனக்காரருக்கும், உங்கள் நாள் பார்க்கிறவர்களுக்கும், உங்கள் சூனியக்காரருக்கும் நீங்கள் காதுகொடுத்துக் கேட்காதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19607', '24', '27', '10', 'நான் உங்களை உங்கள் தேசத்திலிருந்து தூரப்படுத்துகிறதற்கும், உங்களைத் துரத்திவிடுகிறதற்கும், நீங்கள் அழிவதற்காக அவர்கள் உங்களுக்குப் பொய்யான தீர்க்கதரிசனம் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19608', '24', '27', '11', 'ஆனாலும் எந்த மக்கள் தன் கழுத்தை பாபிலோன் ராஜாவின் நுகத்திற்குக் கீழ்ப்படுத்தி, அவனைப் பணிவார்களோ, அந்த மக்களைத் தன் தேசத்தைப் பயிரிட்டு, அதில் குடியிருந்து நிலைக்கச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19609', '24', '27', '12', 'இந்த எல்லா வார்த்தைகளின்படியே நான் யூதாவின் ராஜாவாகிய சிதேக்கியாவுடன் பேசி: உங்கள் கழுத்தைப் பாபிலோன் ராஜாவின் நுகத்திற்குக் கீழ்ப்படுத்தி, அவனையும் அவன் மக்களையும் சேவியுங்கள்; அப்பொழுது பிழைப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19610', '24', '27', '13', 'பாபிலோன் ராஜாவைச் சேவியாமற்போகிற மக்களுக்கு விரோதமாகக் யெகோவா சொன்னதின்படியே, நீயும் உன் மக்களும் பட்டயத்தாலும் பஞ்சத்தாலும் கொள்ளைநோயாலும் ஏன் இறக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19611', '24', '27', '14', 'நீங்கள் பாபிலோன் ராஜாவைச் சேவிப்பதில்லையென்று உங்களுடனே சொல்லுகிற தீர்க்கதரிசிகளின் வார்த்தைகளைக் கேளாதிருங்கள்; அவர்கள் உங்களுக்குப் பொய்யான தீர்க்கதரிசனம் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19612', '24', '27', '15', 'நான் அவர்களை அனுப்பினதில்லை; நான் உங்களைத் துரத்திவிடுகிறதற்கும், நீங்களும் உங்களுக்குத் தீர்க்கதரிசனம் சொல்லுகிற தீர்க்கதரிசிகளும் அழிந்துபோகிறதற்கும் அல்லவோ இவர்கள் என் பெயரைச் சொல்லி, பொய்யான தீர்க்கதரிசனம் சொல்கிறார்கள் என்று யெகோவா சொல்லுகிறார் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19613', '24', '27', '16', 'மேலும் நான் ஆசாரியர்களையும் இந்த எல்லா மக்களையும் நோக்கி: இதோ, யெகோவாவுடைய ஆலயத்தின் பணிப்பொருட்கள் இப்பொழுது சீக்கிரத்தில் பாபிலோனிலிருந்து திரும்பக் கொண்டுவரப்படுமென்று, உங்களுக்குத் தீர்க்கதரிசனம் சொல்லுகிற உங்களுடைய தீர்க்கதரிசிகளின் வார்த்தைகளைக் கேளாதிருங்கள் என்று யெகோவா சொல்லுகிறார்; அவர்கள் உங்களுக்குப் பொய்யான தீர்க்கதரிசனம் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19614', '24', '27', '17', 'அவர்கள் சொல்லைக் கேளாதிருங்கள்; பாபிலோன் ராஜாவைப் பணியுங்கள், அப்பொழுது பிழைப்பீர்கள்; இந்த நகரம் அழியவேண்டியதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19615', '24', '27', '18', 'அல்லது அவர்கள் தீர்க்கதரிசிகளாயிருந்து, அவர்களிடத்தில் யெகோவாவுடைய வார்த்தை இருந்தால், யெகோவாவுடைய ஆலயத்திலும், யூதா ராஜாவின் அரண்மனையிலும், எருசலேமிலும் மீதியான பணிப்பொருட்கள் பாபிலோனுக்குப் போகாமலிருக்க அவர்கள் சேனைகளின் யெகோவாவை நோக்கி மன்றாடட்டுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19616', '24', '27', '19', 'பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் யோயாக்கீமின் மகனாகிய எகொனியா என்னும் யூதாவின் ராஜாவையும், யூதாவிலும் எருசலேமிலிருந்த பெரியோர் அனைவரையும் எருசலேமிலிருந்து பாபிலோனுக்குச் சிறைபிடித்துக் கொண்டுபோகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19617', '24', '27', '20', 'எடுக்காமல்விட்ட எல்லா தூண்களையும், கடல்தொட்டியையும், ஆதாரங்களையும், இந்த நகரத்தில் மீதியான மற்ற பணிப் பொருட்களையுங்குறித்துச் சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19618', '24', '27', '21', 'யெகோவாவுடைய ஆலயத்திலும், யூதா ராஜாவின் அரண்மனையிலும், எருசலேமிலும் மீதியான அந்தப் பணிப்பொருட்கள் பாபிலோனுக்குக் கொண்டுபோகப்படுமென்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19619', '24', '27', '22', 'நான் அவைகளை விசாரிக்கும் நாள்வரைக்கும் அவைகள் அங்கே இருக்கும்; பின்பு அவைகளைத் திரும்ப இந்த இடத்திற்குக் கொண்டுவரச்செய்வேன் என்று யெகோவா சொல்லுகிறார் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19620', '24', '28', '1', '¶ யூதாவுடைய ராஜாவாகிய சிதேக்கியா அரசாளத் துவக்கின நான்காம் வருடம் ஐந்தாம் மாதத்தில், அசூரின் மகனாகிய அனனியா என்னப்பட்ட கிபியோன் ஊரானாகிய தீர்க்கதரிசி யெகோவாவுடைய ஆலயத்தில் ஆசாரியர்களும் எல்லா மக்களும் பார்த்திருக்க என்னை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19621', '24', '28', '2', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், பாபிலோன் ராஜாவின் நுகத்தை முறித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19622', '24', '28', '3', 'பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் இவ்விடத்திலிருந்து எடுத்து பாபிலோனுக்குக் கொண்டுபோன யெகோவாவுடைய ஆலயத்தின் பணிப்பொருட்களையெல்லாம் நான் இரண்டு வருடகாலத்தில் இவ்விடத்திற்குத் திரும்பக் கொண்டுவரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19623', '24', '28', '4', 'யோயாக்கீமின் மகனாகிய எகொனியா என்கிற யூதாவின் ராஜாவையும் பாபிலோனுக்குச் சிறையாகக் கொண்டுபோகப்பட்ட யூதர் அனைவரையும் நான் இவ்விடத்திற்குத் திரும்பிவரச்செய்வேன்; பாபிலோன் ராஜாவின் நுகத்தை உடைப்பேன் என்றார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19624', '24', '28', '5', 'அப்பொழுது எரேமியா தீர்க்கதரிசி ஆசாரியர்கள் பார்த்திருக்கவும், யெகோவாவுடைய ஆலயத்தில் நின்றிருந்த மக்களெல்லோரும் பார்த்திருக்கவும் அனனியா தீர்க்கதரிசியை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19625', '24', '28', '6', 'ஆமென், யெகோவா அப்படியே செய்வாராக; யெகோவாவுடைய ஆலயத்தின் பணிப்பொருட்களையும் சிறைப்பட்டுப்போன அனைவரையும் பாபிலோனிலிருந்து திரும்பிவரச்செய்வாரென்று நீ தீர்க்கதரிசனமாகச் சொன்ன உன் வார்த்தைகளைக் யெகோவா நிறைவேற்றுவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19626', '24', '28', '7', 'ஆனாலும், உன் காதுகளும் எல்லா மக்களின் காதுகளும் கேட்க நான் சொல்லும் வார்த்தையைக் கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19627', '24', '28', '8', 'பூர்வகாலமுதல் எனக்குமுன்னும் உனக்குமுன்னும் இருந்த தீர்க்கதரிசிகள் அநேகம் தேசங்களுக்கு விரோதமாகவும், பெரிய ராஜ்யங்களுக்கு விரோதமாகவும், போரையும் பஞ்சத்தையும் கொள்ளைநோயையும்குறித்துத் தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19628', '24', '28', '9', 'சமாதானம் வரும் என்று தீர்க்கதிரிசி தீர்க்கதரிசனம் சொல்லியிருக்க, அந்தத் தீர்க்கதரிசி சொன்ன வார்த்தையின்படியே வந்தால், அப்பொழுது அவன் யெகோவா மெய்யாக அனுப்பின தீர்க்கதரிசியாக விளங்குவானென்று எரேமியா தீர்க்கதரிசி சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19629', '24', '28', '10', 'அப்பொழுது அனனியா என்கிற தீர்க்கதரிசி எரேமியா தீர்க்கதரிசியின் கழுத்திலிருந்த நுகத்தை எடுத்து அதை உடைத்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19630', '24', '28', '11', 'பின்பு அனனியா எல்லா மக்களுக்கு முன்பாகவும்: இந்தப் பிரகாரமாக இரண்டு வருடகாலத்தில் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாருடைய நுகத்தை எல்லா மக்களின் கழுத்துகளிலுமிருந்து விலக உடைத்துப்போடுவேன் என்று யெகோவா சொல்லுகிறார் என்றான். அப்பொழுது எரேமியா தீர்க்கதரிசி தன் வழியே போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19631', '24', '28', '12', 'அனனியா என்கிற தீர்க்கதரிசி எரேமியா தீர்க்கதரிசியின் கழுத்திலிருந்த நுகத்தை உடைத்துப்போட்ட பிற்பாடு, யெகோவாவுடைய வார்த்தை எரேமியாவுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19632', '24', '28', '13', 'நீ போய், அனனியாவை நோக்கி: நீ மர நுகத்தை உடைத்தாய்; அதற்குப் பதிலாக இரும்பு நுகத்தை உண்டாக்கு என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19633', '24', '28', '14', 'பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரைப் பணியும்படிக்கு இரும்பு நுகத்தை இந்த எல்லா தேசத்து மக்களுடைய கழுத்தின்மேலும் போட்டேன்; அவர்கள் அவனைச் சேவிப்பார்கள். வெளியின் மிருகஜீவன்களையும் அவனுக்கு ஒப்புக்கொடுத்தேன் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19634', '24', '28', '15', 'பின்பு எரேமியா தீர்க்கதரிசி அனனியா என்கிற தீர்க்கதரிசியை நோக்கி: இப்போதும் அனனியாவே, கேள்; யெகோவா உன்னை அனுப்பினதில்லை; நீயோ இந்த மக்களைப் பொய்யை நம்பச் செய்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19635', '24', '28', '16', 'ஆகையால், இதோ, உன்னைப் பூமியின்மேல் இல்லாமல் அகற்றிவிடுவேன்; இந்த வருடத்தில் நீ இறந்துபோவாய் என்று யெகோவா சொல்லுகிறார்; யெகோவாவுக்கு விரோதமாய்க் கலகம் ஏற்படப் பேசினாயே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19636', '24', '28', '17', 'அப்படியே அனனியா என்கிற தீர்க்கதரிசி அவ்வருடத்தில்தானே ஏழாம் மாதத்தில் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19637', '24', '29', '1', '¶ எகொனியா என்னும் ராஜாவும், ராஜாவின் தாயாரும், பிரதானிகளும், யூதாவிலும் எருசலேமிலுமுள்ள பிரபுக்களும், தச்சரும், கொல்லரும் எருசலேமைவிட்டுப் புறப்பட்டுப்போனபிறகு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19638', '24', '29', '2', 'எரேமியா தீர்க்கதரிசி சிறைப்பட்டுப்போன மூப்பர்களில் மீதியானவர்களுக்கும், ஆசாரியர்களுக்கும், தீர்க்கதரிசிகளுக்கும், நேபுகாத்நேச்சார் சிறைப்படுத்தி எருசலேமிலிருந்து பாபிலோனுக்குக் கொண்டுபோன எல்லா மக்களுக்கும் எழுதி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19639', '24', '29', '3', 'யூதாவின் ராஜாவாகிய சிதேக்கியா பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரிடத்தில் கொடுக்கும்படி சாப்பானின் மகனாகிய எலெயாசாரின் கையிலும், இல்க்கியாவின் மகனாகிய கெமரியாவின் கையிலும் கொடுத்து, எருசலேமிலிருந்து பாபிலோனுக்கு அனுப்பிய கடிதத்தின் விபரம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19640', '24', '29', '4', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா, தாம் எருசலேமிலிருந்து பாபிலோனுக்குச் சிறைப்பட்டுப்போகச்செய்த அனைவருக்கும் அறிவிக்கிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19641', '24', '29', '5', 'நீங்கள் வீடுகளைக் கட்டி, குடியிருந்து, தோட்டங்களை நாட்டி, அவைகளின் கனியைச் சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19642', '24', '29', '6', 'நீங்கள் பெண்களை திருமணம்செய்து, மகன்களையும் மகள்களையும் பெற்று, உங்கள் மகன்களுக்குப் பெண்களைக்கொண்டு, உங்கள் மகள்களை ஆண்களுக்குக் கொடுங்கள்; இவர்களும் மகன்களையும் மகள்களையும் பெறட்டும்; நீங்கள் அங்கே குறுகாமல் பெருகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19643', '24', '29', '7', 'நான் உங்களைச் சிறைப்பட்டுப்போகச்செய்த பட்டணத்தின் சமாதானத்தைத் தேடி, அதற்காகக் யெகோவாவிடம் விண்ணப்பம்செய்யுங்கள்; அதற்குச் சமாதானம் இருக்கும்போது உங்களுக்கும் சமாதானமிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19644', '24', '29', '8', 'மேலும், உங்கள் நடுவிலிருக்கிற உங்கள் தீர்க்கதரிசிகளும் உங்கள் குறிகாரரும் உங்களை ஏமாற்றாமல் பார்த்துக்கொள்ளுங்கள்; சொப்பனம் காணச்செய்கிற உங்கள் சொப்பனக்காரர் சொல்வதைக் கேட்காமலும் இருங்கள் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19645', '24', '29', '9', 'அவர்கள் என் பெயரைச் சொல்லி உங்களுக்குப் பொய்யான தீர்க்கதரிசனம் சொல்கிறார்கள்; நான் அவர்களை அனுப்பவில்லை என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19646', '24', '29', '10', 'பாபிலோனில் எழுபது வருடங்கள் முடிந்தபின்பு நான் உங்களைச் சந்தித்து, உங்களை இவ்விடத்திற்குத் திரும்பிவரச்செய்ய உங்கள்மேல் என் நல்வார்த்தையை நிறைவேறச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19647', '24', '29', '11', 'நீங்கள் எதிர்பார்த்திருக்கும் முடிவை உங்களுக்குக் கொடுப்பதற்காக நான் உங்கள்பேரில் நினைத்திருக்கிற நினைவுகளை அறிவேன் என்று யெகோவா சொல்லுகிறார்; அவைகள் தீமைக்கல்ல, சமாதானத்திற்கு உகந்த நினைவுகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19648', '24', '29', '12', 'அப்பொழுது நீங்கள் கூடிவந்து, என்னைத் தொழுதுகொண்டு, என்னை நோக்கி விண்ணப்பம்செய்வீர்கள்; நான் உங்கள் விண்ணப்பத்தை கேட்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19649', '24', '29', '13', 'உங்கள் முழு இருதயத்தோடும் என்னைத் தேடுவீர்கள் என்றால், என்னைத் தேடும்போது கண்டுபிடிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19650', '24', '29', '14', 'நான் உங்களுக்குக் காணப்படுவேன் என்று யெகோவா சொல்லுகிறார்; நான் உங்கள் சிறையிருப்பைத் திருப்பி, நான் உங்களைத் துரத்திவிட்ட எல்லா தேசங்களிலும் எல்லா இடங்களிலுமிருந்து உங்களைச் சேர்த்து, நான் உங்களை விலக்கியிருந்த இடத்துக்கே உங்களைத் திரும்பிவரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19651', '24', '29', '15', 'யெகோவா எங்களுக்குப் பாபிலோனிலும் தீர்க்கதரிசிகளை எழுப்பினார் என்று சொல்லுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19652', '24', '29', '16', 'ஆனால், தாவீதின் சிங்காசனத்தில் உட்கார்ந்திருக்கிற ராஜாவைக் குறித்தும், உங்களுடன் சிறையிருப்பில் புறப்பட்டுப்போகாமல் இந்த நகரத்தில் குடியிருக்கிற உங்கள் சகோதரராகிய எல்லா மக்களைக்குறித்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19653', '24', '29', '17', 'இதோ, நான் பட்டயத்தையும், பஞ்சத்தையும், கொள்ளைநோயையும் அவர்களுக்குள் அனுப்புவேன் என்று யெகோவா சொல்லுகிறார்; சாப்பிடக்கூடாத கெட்டுப்போன அத்திப்பழங்களுக்கு அவர்களை ஒப்பாக்குவேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19654', '24', '29', '18', 'அவர்கள் என் வார்த்தைகளைக் கேளாமற்போனபடியால், நான் அவர்களைப் பட்டயத்தாலும், பஞ்சத்தாலும் கொள்ளைநோயாலும் பின்தொடர்ந்து, அவர்களைப் பூமியிலுள்ள எல்லா தேசங்களிலும் அலைந்து திரிகிறவர்களாகவும், நான் அவர்களைத் துரத்துகிற எல்லா மக்களிடத்திலும் சாபமாகவும், பாழாகவும், சத்தமிடுதலுக்கு இடமாகவும், நிந்தையாகவும் வைப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19655', '24', '29', '19', 'நான் உங்களிடத்திற்குத் தீர்க்கதரிசிகளாகிய என் ஊழியக்காரரை ஏற்கனவே அனுப்பிக்கொண்டேயிருந்தும், நீங்கள் செய்தியைக் கேட்காமற்போனீர்களே என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19656', '24', '29', '20', 'இப்போதும் சிறையிருக்கும்படி நான் எருசலேமிலிருந்து பாபிலோனுக்கு அனுப்பிவிட்ட நீங்களெல்லோரும் யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19657', '24', '29', '21', 'என் பெயரைச் சொல்லி, உங்களுக்குப் பொய்யான தீர்க்கதரிசனம்சொல்லுகிற கொலாயாவின் மகனாகிய ஆகாபையும், மாசெயாவின் மகனாகிய சிதேக்கியாவையும் குறித்து: இதோ, நான் அவர்களைப் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரின் கையிலே ஒப்புக்கொடுக்கிறேன்; அவன் அவர்களை உங்கள் கண்களுக்கு முன்பாகக் கொன்றுபோடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19658', '24', '29', '22', 'பாபிலோன் ராஜா நெருப்பினால் எரித்துப்போட்ட சிதேக்கியாவுக்கும் ஆகாபுக்கும் யெகோவா உன்னைச் சமமாக்குவாராக என்று, அவர்களைக்குறித்து ஒரு சாபவார்த்தை பாபிலோனில் சிறையிருக்கிற யூதா அனைவருக்குள்ளும் வழங்கும் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19659', '24', '29', '23', 'அவர்கள் இஸ்ரவேலில் புத்தியில்லாத காரியத்தைச் செய்து, தங்கள் அயலாருடைய மனைவிகளுடன் விபசாரம்செய்து, நான் அவர்களுக்குச் சொல்லாத பொய்யான வார்த்தையை என் பெயரைச் சொல்லி சொன்னார்கள்; நான் அதை அறிவேன்; அதற்கு நானே சாட்சி என்று யெகோவா சொல்லுகிறார் என்று எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19660', '24', '29', '24', '¶ பின்னும் யெகோவா என்னை நோக்கி: நீ நெகெலாமியனாகிய செமாயாவுக்கும் சொல்லியனுப்பவேண்டியது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19661', '24', '29', '25', 'நீ எருசலேமிலிருக்கிற எல்லா மக்களுக்கும், மாசெயாவின் மகனாகிய செப்பனியா என்னும் ஆசாரியனுக்கும், மற்ற ஆசாரியர்களுக்கும் உன் பெயரில் கடிதத்தை எழுதியனுப்பினது என்னவென்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19662', '24', '29', '26', 'இவனுக்கு அவன் எழுதியிருந்த கடிதமாவது: நீங்கள் யெகோவாவுடைய ஆலயத்தின் விசாரிப்புக்காரனாக இருப்பதற்கும், பைத்தியம் பிடித்தவனைப்போல் தன்னைத் தீர்க்கதரிசியாக்கிக்கொள்ளுகிறவனாகிய மனிதனையும் நீர் காவல் அறையிலும் தொழுவிலும் போடுவதற்கும், யெகோவா உம்மை ஆசாரியனாயிருந்த யொயதாவின் இடத்தில் ஆசாரியனாக வைத்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19663', '24', '29', '27', 'இப்போதும் உங்களுக்குத் தீர்க்கதரிசனம் சொல்லிவருகிற ஆனதோத் ஊரானாகிய எரேமியாவை நீர் கடிந்துகொள்ளாமற்போனதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19664', '24', '29', '28', 'இந்தச் சிறையிருப்பு நீண்டகாலமாக இருக்கும்; நீங்கள் வீடுகளைக்கட்டி, அவைகளில் குடியிருந்து, தோட்டங்களை நாட்டி, அவைகளின் பழங்களைச் சாப்பிடுங்களென்று பாபிலோனில் இருக்கிற எங்களுக்குச் சொல்லியனுப்பினானென்று எழுதியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19665', '24', '29', '29', 'இந்தக் கடிதத்தைச் செப்பனியா என்கிற ஆசாரியன் எரேமியா தீர்க்கதரிசியின் காதுகள் கேட்க வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19666', '24', '29', '30', 'ஆகவே, யெகோவாவுடைய வார்த்தை எரேமியாவுக்கு உண்டாகி அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19667', '24', '29', '31', 'சிறையிருக்கிற அனைவருக்கும் நீ சொல்லியனுப்பவேண்டியது என்னவென்றால்: நெகெலாமியனாகிய செமயாவைக்குறித்து, யெகோவா: செமாயாவை நான் அனுப்பாதிருந்தும், அவன் உங்களுக்குத் தீர்க்கதரிசனம் சொல்லி, உங்களைப் பொய்யை நம்பச்செய்கிறதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19668', '24', '29', '32', 'இதோ, நான் நெகெலாமியனாகிய செமாயாவையும், அவன் சந்ததியையும் தண்டிப்பேன்; இந்த மக்கள் நடுவில் குடியிருப்பவன் ஒருவனும் அவனுக்கு இல்லாதிருப்பான்; நான் என் மக்களுக்குச் செய்யும் நன்மையை அவன் காண்பதில்லை என்று யெகோவா சொல்லுகிறார்; யெகோவாவுக்கு விரோதமாக எதிர்த்துப் பேசினான் என்று யெகோவா சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19669', '24', '30', '1', '¶ யெகோவாவால் எரேமியாவுக்கு உண்டான வார்த்தை:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19670', '24', '30', '2', 'இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால், நான் உன்னுடன் சொன்ன எல்லா வார்த்தைகளையும் ஒரு புத்தகத்தில் எழுதிக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19671', '24', '30', '3', 'இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார், அப்பொழுது நான் இஸ்ரவேலும் யூதாவுமாகிய என் மக்களுடைய சிறையிருப்பிலிருந்து விடுவித்து, நான் அவர்கள் முற்பிதாக்களுக்குக் கொடுத்த தேசத்திற்கு அவர்களைத் திரும்பிவரச்செய்வேன்; அதை அவர்கள் சொந்தமாக்கிக்கொள்ளுவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19672', '24', '30', '4', 'இவைகள் யெகோவா இஸ்ரவேலையும் யூதாவையும் குறித்துச் சொன்னவார்த்தைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19673', '24', '30', '5', 'யெகோவா சொல்லுகிறது என்னவென்றால்: தத்தளிப்பின் சத்தத்தைக் கேட்கிறோம்; திகிலுண்டு, சமாதானமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19674', '24', '30', '6', 'ஆணாய்ப் பிறந்தவன் பிரசவிக்கிறதுண்டோ என்று கேட்டுப்பாருங்கள்; பிரசவிக்கிற பெண்ணைப்போல் ஆண்கள் அனைவரும் தங்கள் இடுப்புகளின்மேல் தங்கள் கைகளை வைத்திருக்கிறதையும், முகங்களெல்லாம் மாறி வெளுத்திருக்கிறதையும் நான் காண்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19675', '24', '30', '7', 'ஐயோ, அந்த நாள் பெரியது; அதற்கு இணையான நாளில்லை; அது யாக்கோபுக்கு இக்கட்டுக்காலம்; ஆனாலும் அவன் அதற்கு நீங்கலாகி காப்பாற்றப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19676', '24', '30', '8', 'அந்நாளில் நான் அவன் நுகத்தை உன் கழுத்தின்மேல் இல்லாமல் உடைத்து, உன் கட்டுகளை அறுப்பேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; அந்நியர் இனி அவனை அடிமை படுத்துவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19677', '24', '30', '9', 'தங்கள் தேவனாகிய யெகோவாவையும், நான் தங்களுக்கு எழுப்பப்போகிற தங்கள் ராஜாவாகிய தாவீதையுமே சேவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19678', '24', '30', '10', 'ஆகையால் என் தாசனாகிய யாக்கோபே, நீ பயப்படாதே; இஸ்ரவேலே, கலங்காதே என்று யெகோவா சொல்லுகிறார்; இதோ, நான் உன்னைத் தூரத்திலும், உன் சந்ததியைத் தங்கள் சிறையிருப்பின் தேசத்திலும் இல்லாமல் காப்பாற்றுவேன்; யாக்கோபு திரும்பி வந்து அமர்ந்து சமாதானமாக இருப்பான்; அவனைத் தத்தளிக்கச்செய்கிறவனில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19679', '24', '30', '11', 'உன்னைக் காப்பாற்றுவதற்காக நான் உன்னுடன் இருக்கிறேன் என்று யெகோவா சொல்லுகிறார்; உன்னைச் சிதறடித்த எல்லா தேசங்களையும் நான் அழிப்பேன்; உன்னையோ நான் அழிக்காமலும், முற்றிலும் தண்டிக்காமல், மட்டாகத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19680', '24', '30', '12', 'யெகோவா சொல்லுகிறது என்னவென்றால்; உன் புண் ஆறாததாயும் உன் காயம் கொடியதாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19681', '24', '30', '13', 'உன் காயங்களைக் கட்டும்படி உனக்காக ஏற்படுவாரில்லை; உன்னைச் சுகப்படுத்தும் மருந்துகளுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19682', '24', '30', '14', 'உன் நேசர் அனைவரும் உன்னை மறந்தார்கள்; அவர்கள் உன்னைத் தேடார்கள்; திரளான உன் அக்கிரமத்தினாலும் உன் பாவங்கள் பெருகினதினாலும், எதிரி வெட்டுவதுபோலவும், கொடியவன் தண்டிக்கிறதுபோலவும் நான் உன்னைத் தண்டித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19683', '24', '30', '15', 'உன் நொறுங்குதலினாலும் உன் வேதனையின் மிகுதியினாலும் நீ கூக்குரலிடுவானேன்? மிகுதியான உன் அக்கிரமத்தினாலும் பெருகிப்போன உன் பாவங்களினாலும் இப்படி உனக்குச் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19684', '24', '30', '16', 'ஆதலால் உன்னை அழிக்கிறவர்கள் அனைவரும் அழிக்கப்படுவார்கள்; உன் எதிரிகளெல்லோரும் சிறைப்பட்டுப்போவார்கள்; உன்னைச் சூறையாடுகிறவர்கள் சூறையாடப்படுவார்கள்; உன்னைக் கொள்ளையிடுகிற அனைவரையும் கொள்ளைக்கு ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19685', '24', '30', '17', 'அவர்கள்: உன்னை விசாரிப்பாரற்ற சீயோன் என்று சொல்லி, உனக்குத் தள்ளுண்டவள் என்று பெயரிட்டதினால், நான் உனக்கு ஆரோக்கியம்வரச்செய்து, உன் காயங்களை ஆற்றுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19686', '24', '30', '18', 'யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, நான் யாக்கோபின் கூடாரங்களின் சிறையிருப்பைத் திருப்பி, அவன் குடியிருக்கும் இடங்களுக்கு இரக்கம்செய்வேன்; நகரம் தன் மண்மேட்டின்மேல் கட்டப்பட்டு, அரண்மனை முன்போல நிலைப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19687', '24', '30', '19', 'அவைகளிலிருந்து நன்றியும் ஆடல்பாடலின் சத்தமும் புறப்படும்; அவர்களை வர்த்திக்கச்செய்வேன், அவர்கள் குறுகிப்போவதில்லை; அவர்களை மகிமைப்படுத்துவேன், அவர்கள் சிறுமைப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19688', '24', '30', '20', 'அவர்கள் பிள்ளைகள் முன்போலிருப்பார்கள்; அவர்கள் சபை எனக்கு முன்பாகத் திடப்படும்; அவர்களை ஒடுக்கின அனைவரையும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19689', '24', '30', '21', 'அவர்களுடைய பிரபு அவர்களில் ஒருவனாயிருக்க, அவர்களுடைய அதிபதி அவர்கள் நடுவிலிருந்து தோன்றுவார்; அவரை அருகில் வரச்செய்வேன், அவர் அருகில் வருவார், என்னிடத்தில் சேரும்படி தன் இருதயத்தை இணைக்கிற இவர் யார்? என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19690', '24', '30', '22', 'நீங்கள் என் மக்களாயிருப்பீர்கள், நான் உங்கள் தேவனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19691', '24', '30', '23', 'இதோ, கோராவாரிக் காற்றாகிய யெகோவாவுடைய பெருங்காற்று கடுமையாக எழும்பி, அடித்து, துன்மார்க்கருடைய தலையின்மேல் மோதும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19692', '24', '30', '24', 'யெகோவா நம்முடைய இருதயத்தின் நினைவுகளை நடப்பித்து நிறைவேற்றுமளவும், அவருடைய கடுங்கோபம் தணியாது: கடைசி நாட்களில் அதை உணர்ந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19693', '24', '31', '1', '¶ அக்காலத்தில் நான் இஸ்ரவேலின் வம்சங்களுக்கெல்லாம் தேவனாயிருப்பேன், அவர்கள் என் மக்களாயிருப்பார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19694', '24', '31', '2', 'பட்டயத்திற்குத் தப்பியிருந்த, மக்கள் வனாந்திரத்தில் இரக்கம்பெற்றார்கள்; இஸ்ரவேலுக்கு இளைப்பாறுதலைக் கட்டளையிடப்போகிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19695', '24', '31', '3', 'பூர்வகாலமுதல் யெகோவா எனக்குக் காட்சியளித்தார் என்பாய்; ஆம் ஆதி அன்பினால் உன்னை நேசித்தேன்; ஆதலால் காருணியத்தால் உன்னை இழுத்துக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19696', '24', '31', '4', 'இஸ்ரவேல் என்னும் கன்னிகையே, மறுபடியும் உன்னைக் கட்டுவிப்பேன், நீ கட்டப்படுவாய்; மறுபடியும் நீ மேளவாத்தியத்தோடும் ஆடல்பாடல் செய்கிறவர்களின் களிப்புள்ள கூட்டத்தோடும் புறப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19697', '24', '31', '5', 'மறுபடியும் சமாரியாவின் மலைகளில் திராட்சைத்தோட்டங்களை நாட்டுவாய்; நாட்டுகிறவர்கள் அவைகளை நாட்டி, அதின் பலனை அநுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19698', '24', '31', '6', 'எழுந்திருங்கள், சீயோனில் நம்முடைய தேவனாகிய கர்த்தரிடத்திற்குப் போவோம் வாருங்கள் என்று எப்பிராயீமின் மலைகளிலுள்ள காவற்காரர் சொல்லும் காலம் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19699', '24', '31', '7', 'யெகோவா சொல்லுகிறது என்னவென்றால்: யாக்கோபுக்காக மகிழ்ச்சியாய் கெம்பீரித்து, தேசங்களுடைய தலைவருக்காக ஆர்ப்பரியுங்கள்; சத்தத்தைக் கேட்கச்செய்து, துதித்து: யெகோவாவே, இஸ்ரவேலில் மீதியான உமது மக்களைக் காப்பாற்றும் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19700', '24', '31', '8', 'இதோ, நான் அவர்களை வடதேசத்திலிருந்து வரவழைத்து, அவர்களைப் பூமியின் எல்லைகளிலிருந்து அழைத்துவருவேன்; குருடரும், சப்பாணிகளும், கர்ப்பவதிகளும், பிள்ளைத்தாய்ச்சிகளும் அவர்களில் இருப்பார்கள்; திரளான கூட்டமாக இவ்விடத்திற்குத் திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19701', '24', '31', '9', 'அழுகையுடனும் விண்ணப்பங்களுடனும் வருவார்கள்; அவர்களை வழிநடத்துவேன்; அவர்களைத் தண்ணீருள்ள நதியருகில் தவறாத செம்மையான வழியில் நடக்கச்செய்வேன்; இஸ்ரவேலுக்கு நான் தகப்பனாயிருக்கிறேன், எப்பிராயீம் என் மூத்தமகனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19702', '24', '31', '10', 'தேசங்களே, நீங்கள் யெகோவாவுடைய வார்த்தையைக்கேட்டு, தூரத்திலுள்ள தீவுகளில் அறிவித்து, இஸ்ரவேலைச் சிதறடித்தவர் அதைச் சேர்த்துக்கொண்டு, ஒரு மேய்ப்பன் தன் மந்தையைக் காப்பதுபோல அதைக் காப்பார் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19703', '24', '31', '11', 'யெகோவா யாக்கோபை மீட்டு, அவனிலும் பலவானுடைய கைக்கு அவனை விலக்கி விடுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19704', '24', '31', '12', 'அவர்கள் வந்து, சீயோனின் உச்சியில் கெம்பீரித்து, யெகோவா அருளும் கோதுமை, திராட்சைரசம், எண்ணெய், ஆட்டுக்குட்டிகள், கன்றுக்குட்டிகள் என்பவைகளாகிய இந்த நன்மைகளுக்காக ஓடிவருவார்கள்; அவர்களுடைய ஆத்துமா நீர்ப்பாய்ச்சலான தோட்டம்போலிருக்கும்; அவர்கள் இனித் தொய்ந்துபோவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19705', '24', '31', '13', 'அப்பொழுது கன்னிகைகளும், வாலிபரும், முதியோருடன் ஆனந்தக்களிப்பாய் மகிழுவார்கள்; நான் அவர்கள் துக்கத்தைச் சந்தோஷமாக மாற்றி, அவர்களைத் தேற்றி, அவர்கள் சஞ்சலம் நீங்க அவர்களைச் சந்தோஷப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19706', '24', '31', '14', 'ஆசாரியர்களின் ஆத்துமாவைக் கொழுமையானவைகளால் பூரிப்பாக்குவேன்; என் மக்கள் நான் அளிக்கும் நன்மையினால் திருப்தியாவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19707', '24', '31', '15', 'ராமாவில் புலம்பலும் கசப்பான அழுகையுமாகிய கூக்குரல் கேட்கப்பட்டது; ராகேல் தன் பிள்ளைகளுக்காக அழுது, தன் பிள்ளைகள் இல்லாததினால் அவைகளுக்காக ஆறுதல் அடையாதிருக்கிறாள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19708', '24', '31', '16', 'நீ அழாமல் உன் சத்தத்தை அடக்கி, நீ கண்ணீர்விடாமல் உன் கண்களைக் காத்துக்கொள் என்று யெகோவா சொல்லுகிறார்; உன் செயல்களுக்குப் பலனுண்டென்று யெகோவா சொல்லுகிறார்; அவர்கள் எதிரியின் தேசத்திலிருந்து திரும்பிவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19709', '24', '31', '17', 'உன் முடிவைப்பற்றி உனக்கு நம்பிக்கையுண்டு; உன் பிள்ளைகள் தங்கள் தேசத்திற்குத் திரும்பிவருவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19710', '24', '31', '18', 'நீர் என்னைத் தண்டித்தீர், நான் பணியாத மாடுபோல் அடிக்கப்பட்டேன்; என்னைத் திருப்பும், அப்பொழுது திருப்பப்படுவேன்; நீரே என் தேவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19711', '24', '31', '19', 'நான் திரும்பினபின்பு மனவேதனைப்பட்டுக்கொண்டிருக்கிறேன், நான் என்னை அறிந்துகொண்டதற்குப் பின்பு மார்பில் அடித்துக்கொண்டிருக்கிறேன், வெட்கி தலைகுனிந்துகொண்டும் இருக்கிறேன், என் இளவயதின் நிந்தையைச் சுமந்துவருகிறேன் என்று எப்பிராயீம் துக்கித்துப் புலம்பிக்கொண்டிருக்கிறதை நிச்சயமாய்க் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19712', '24', '31', '20', 'எப்பிராயீம் எனக்கு அருமையான மகன் அல்லவோ? அவன் எனக்குப் பிரியமான பிள்ளையல்லவோ? அவனுக்கு விரோதமாய்ப் பேசினதுமுதல் அவனை நினைத்துக்கொண்டே இருக்கிறேன்; ஆகையால் என் உள்ளம் அவனுக்காகக் கொதிக்கிறது; அவனுக்கு உருக்கமாய் இரங்குவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19713', '24', '31', '21', 'உனக்கு ஞாபகக்குறிகளை வை; உனக்குத் தூண்களை நாட்டு; நீ நடந்த வழியாகிய பாதையின்மேல் உன் மனதை வை; இஸ்ரவேலாகிய மகளே, திரும்பு; இந்த உன்னுடைய பட்டணங்களுக்கே திரும்பு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19714', '24', '31', '22', 'முறைகெட்டுப்போன மகளே, எதுவரை விலகித் திரிவாய்? யெகோவா பூமியில் ஒரு புதுமையை உண்டாக்குவார், பெண்ணானவள் ஆணைச் சூழ்ந்துகொள்ளுவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19715', '24', '31', '23', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: நான் அவர்கள் சிறையிருப்பைத் திருப்பும்போது, அவர்கள்: நீதியின் இருப்பிடமே, பரிசுத்த பர்வதமே, யெகோவா உன்னை ஆசீர்வதிக்கக்கடவரென்கிற வார்த்தையை யூதாவின் தேசத்திலும் அதின் பட்டணங்களிலும் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19716', '24', '31', '24', 'அதில் யூதாவும், அதனுடைய எல்லாப் பட்டணங்களின் மனிதரும் விவசாயிகளும், மந்தைகளை மேய்க்கிறவர்களும் ஒன்றாகக் குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19717', '24', '31', '25', 'நான் களைப்புற்ற ஆத்துமாவைச் சம்பூரணமடையச்செய்து, சோர்ந்துபோன எல்லா ஆத்துமாவையும் நிரப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19718', '24', '31', '26', 'இதற்காக நான் விழித்துப்பார்த்துக்கொண்டிருக்கிறேன்; என் நித்திரை எனக்கு இன்பமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19719', '24', '31', '27', 'இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார், அப்பொழுது இஸ்ரவேல் மக்களையும், யூதா மக்களையும், மனிதவித்தினாலும் மிருகவித்தினாலும் விதைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19720', '24', '31', '28', 'அப்பொழுது நான் பிடுங்கவும், இடிக்கவும், நிர்மூலமாக்கவும், அழிக்கவும், தீங்குசெய்யவும் அவர்கள் பேரில் எப்படி எச்சரிக்கையாயிருந்தேனோ, அப்படியே கட்டவும், நாட்டவும் அவர்கள்பேரில் எச்சரிக்கையாயிருப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19721', '24', '31', '29', 'பிதாக்கள் திராட்சைக்காய்களைச் சாப்பிட்டார்கள், பிள்ளைகளின் பற்கள் கூசியது என்று அந்நாட்களில் சொல்லமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19722', '24', '31', '30', 'அவனவன் தன்தன் அக்கிரமத்தினாலே இறப்பான்; எந்த மனிதன் திராட்சைக்காய்களை சாப்பிட்டானோ அவனுடைய பற்களே கூசிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19723', '24', '31', '31', 'இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார், அப்பொழுது இஸ்ரவேல் மக்களுடனும் யூதா மக்களுடனும் புது உடன்படிக்கைசெய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19724', '24', '31', '32', 'நான் அவர்கள் முற்பிதாக்களை எகிப்து தேசத்திலிருந்து அழைத்துவர கைப்பிடித்த நாளில் அவர்களுடன் செய்த உடன்படிக்கையைப்போல அல்ல; ஏனெனில் நான் அவர்களுக்கு நாயகராயிருந்தும், அந்த என் உடன்படிக்கையை அவர்கள் மீறி அவமாக்கிப்போட்டார்களே என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19725', '24', '31', '33', 'அந்நாட்களுக்குப்பிறகு, நான் இஸ்ரவேல் மக்களுடன் செய்யப்போகிற உடன்படிக்கையாவது; நான் என் நியாயப்பிரமாணத்தை அவர்கள் உள்ளத்தில் வைத்து, அதை அவர்கள் இருதயத்தில் எழுதி, நான் அவர்கள் தேவனாயிருப்பேன், அவர்கள் என் மக்களாயிருப்பார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19726', '24', '31', '34', 'இனி ஒருவன் தன் அருகில் உள்ளவனையும், ஒருவன் தன் சகோதரனையும் நோக்கி: யெகோவாவை அறிந்துகொள் என்று போதிப்பதில்லை; அவர்களில் சிறியவன்முதல் பெரியவன்வரை, எல்லோரும் என்னை அறிந்துகொள்வார்கள் என்று யெகோவா சொல்லுகிறார்; நான் அவர்கள் அக்கிரமத்தை மன்னித்து, அவர்கள் பாவங்களை இனி நினையாதிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19727', '24', '31', '35', 'சூரியனைப் பகல் வெளிச்சத்துக்காகவும் சந்திரன், நட்சத்திரங்களை இரவு வெளிச்சத்துக்காகவும் கட்டளையிட்டவரும், அலைகள் கொந்தளிக்கும் விதத்தில் சமுத்திரத்தைக் குலுக்குகிறவரும், சேனைகளின் யெகோவா என்னும் பெயருடைய யெகோவா சொல்லுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19728', '24', '31', '36', 'இந்த அமைப்புகள் எனக்கு முன்பாக இல்லாமல் ஒழிந்துபோனால், அப்பொழுது இஸ்ரவேல் சந்ததியும் எனக்கு முன்பாக என்றைக்கும் ஒரு தேசமாயிராமல் அகன்றுபோகும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19729', '24', '31', '37', 'யெகோவா சொல்லுகிறது என்னவென்றால்: மேலே இருக்கிற வானங்கள் அளக்கப்படவும், கீழே இருக்கிற பூமியின் அஸ்திபாரங்கள் ஆராயமுடியுமானால், நான் இஸ்ரவேல் வம்சத்தார் அனைவரையும் அவர்கள் செய்த எல்லாவற்றிக்காகவும் வெறுத்துவிடுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19730', '24', '31', '38', 'இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார்; அப்பொழுது இந்த நகரம், அனானெயேலின் கோபுரமுதல் கடைசிவாசல்வரை கர்த்தருக்கென்று கட்டப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19731', '24', '31', '39', 'பிறகு அளவுநூல் அதற்கு எதிராய்க் காரேப் என்னும் மேட்டின்மேல் சென்று கோவாத் புறமாக சுற்றிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19732', '24', '31', '40', 'பிணங்களைப் புதைக்கிறதும், சாம்பலைக் கொட்டுகிறதுமான பள்ளத்தாக்குகள் அனைத்தும், கீதரோன் வாய்க்காலுக்கு இப்பக்கம் கிழக்கே இருக்கிற குதிரைவாசலின் கடைசிவரை இருக்கிற எல்லா நிலங்களும் யெகோவாவுக்குப் பரிசுத்தமாயிருக்கும்; பிறகு அது என்றென்றைக்கும் பிடுங்கப்படுவதுமில்லை இடிக்கப்படுவதுமில்லை என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19733', '24', '32', '1', '¶ நேபுகாத்நேச்சாரின் அரசாட்சியின் பதினெட்டாம் வருடத்தில் சரியாக யூதாவின் ராஜாவாகிய சிதேக்கியா அரசாண்ட பத்தாம் வருடத்தில், யெகோவாவால் எரேமியாவுக்கு உண்டான வார்த்தை:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19734', '24', '32', '2', 'அப்பொழுது பாபிலோன் ராஜாவின் சேனை எருசலேமை முற்றுகை போட்டிருந்தது; எரேமியா தீர்க்கதரிசியோ, யூதா ராஜாவின் அரண்மனையிலுள்ள காவல் நிலையத்தின் முற்றத்தில் அடைக்கப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19735', '24', '32', '3', 'ஏனென்றால், இதோ, இந்த நகரத்தைப் பாபிலோன் ராஜாவின் கையில் ஒப்புக்கொடுக்கிறேன்; அவன் இதைப் பிடிப்பான் என்று யெகோவா சொல்லுகிறாரென்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19736', '24', '32', '4', 'யூதாவின் ராஜாவாகிய சிதேக்கியா கல்தேயருடைய கைக்குத் தப்பிப்போகாமல் பாபிலோன் ராஜாவின் கையில் நிச்சயமாக ஒப்புக்கொடுக்கப்படுவான்; அவன் வாய் இவன் வாயுடன் பேசும், அவன் கண்கள் இவன் கண்களைக் காணும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19737', '24', '32', '5', 'அவன் சிதேக்கியாவைப் பாபிலோனுக்குக் கொண்டுபோவான்; நான் அவனைச் சந்திக்கும்வரை அங்கே அவன் இருப்பான்; நீங்கள் கல்தேயருடன் போர்செய்தாலும் உங்களுக்கு வாய்ப்பதில்லை என்று யெகோவா சொல்லுகிறாரென்றும், நீ தீர்க்கதரிசனஞ்சொல்லவேண்டியது என்ன என்று சொல்லி, யூதாவின் ராஜாவாகிய சிதேக்கியா அங்கே அவனை அடைத்து வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19738', '24', '32', '6', 'அதற்கு எரேமியா சொன்னது: யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19739', '24', '32', '7', 'இதோ, உன் பெரிய தகப்பனாகிய சல்லூமின் மகன் அனாமெயேல் உன்னிடத்தில் வந்து: ஆனதோத்திலிருக்கிற என் நிலத்தை நீ வாங்கிக்கொள்; அதைக் கொள்ளுகிறதற்கு உனக்கே மீட்கும் அதிகாரம் உனக்கு உண்டு என்று சொல்வான் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19740', '24', '32', '8', 'அப்படியே என் பெரிய தகப்பன் மகனாகிய அனாமெயேல், யெகோவாவுடைய வார்த்தையின்படி காவல் நிலையத்தின் முற்றத்தில் என்னிடத்திற்கு வந்து: பென்யமீன் நாட்டு ஆனதோத்தூரிலுள்ள என் நிலத்தை நீர் வாங்கிக்கொள்ளும்; சொத்துரிமை உமக்குண்டு, அதை மீட்கும் அதிகாரம் உமக்குரியது; அதை வாங்கிக்கொள்ளும் என்றான்; அப்பொழுது அது யெகோவாவுடைய வார்த்தை என்று அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19741', '24', '32', '9', 'ஆகையால் என் பெரிய தகப்பன் மகனாகிய அனாமெயேலின் கையில், நான் ஆனதோத்திலிருக்கிற அவனுடைய நிலத்தைக்கொண்டு, அதின் விலைக்கிரயமாகிய பதினேழு சேக்கல் வெள்ளியை அவனுக்கு நிறுத்துக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19742', '24', '32', '10', 'நான் பத்திரத்தில் கையெழுத்தையும், முத்திரையையும் போட்டு, சாட்சிகளை வைத்து, வெள்ளியைத் தராசில் நிறுத்துக்கொடுத்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19743', '24', '32', '11', 'நான் சட்டத்திற்கும் வழக்கத்திற்கும் ஏற்றபடி முத்திரைபோடப்பட்ட கிரயப்பத்திரத்தையும் திறந்திருக்கிற பிரதியையும் எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19744', '24', '32', '12', 'என் பெரிய தகப்பன் மகனாகிய அனாமெயேலுடைய கண்களுக்கு முன்பாகவும், கிரயப்பத்திரத்தில் கையெழுத்துப்போட்ட சாட்சிகளுடைய கண்களுக்கு முன்பாகவும், காவல் நிலையத்தின் முற்றத்தில் உட்கார்ந்திருந்த எல்லா யூதருடைய கண்களுக்கு முன்பாகவும், அதை மாசெயாவின் மகனாகிய நேரியாவின் மகனான பாருக்கினிடத்தில் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19745', '24', '32', '13', 'அவர்களுடைய கண்களுக்கு முன்பாகப் பாருக்கை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19746', '24', '32', '14', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், நீ முத்திரைபோடப்பட்ட கிரயப்பத்திரமும், திறந்திருக்கிற பிரதிபத்திரமுமாகிய இந்தச் சாசனங்களை வாங்கி, அவைகள் அநேக நாட்கள் இருக்கும் விதத்தில் அவைகளை ஒரு மண்பாண்டத்தில் வை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19747', '24', '32', '15', 'ஏனெனில் இனி இந்த தேசத்தில் வீடுகளும் நிலங்களும் திராட்சைத்தோட்டங்களும் வாங்கப்படுமென்று, இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19748', '24', '32', '16', 'நான் கிரயப்பத்திரத்தை நேரியாவின் மகனாகிய பாருக்கினிடத்தில் கொடுத்தபின்பு, நான் யெகோவாவை நோக்கி செய்த விண்ணப்பமாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19749', '24', '32', '17', 'ஆ, கர்த்தராகிய ஆண்டவரே, இதோ, தேவரீர் உம்முடைய மகா பலத்தினாலும், நீட்டப்பட்ட உம்முடைய கரத்தினாலும், வானத்தையும் பூமியையும் உண்டாக்கினீர்; உம்மால் செய்யமுடியாத அதிசயமான காரியம் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19750', '24', '32', '18', 'ஆயிரம் தலைமுறைகளுக்கும் கிருபை செய்கிறவரும், பிதாக்களுடைய அக்கிரமத்தை அவர்களுடைய பின்சந்ததியாரின் பிள்ளைகளின் மடியில் சரிக்கட்டுகிறவருமாகிய சேனைகளின் யெகோவா என்னும் பெயருள்ள மகத்துவமும் வல்லமையுமுள்ள தேவனே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19751', '24', '32', '19', 'யோசனையில் பெரியவரும், செயலில் வல்லவருமாயிருக்கிறீர்; அவனவனுக்கு அவனவனுடைய வழிக்கு ஏற்றவிதமாகவும், அவனவனுடைய செயல்களின் பலனுக்கு ஏற்றவிதமாகவும் அளிக்கும்படி, உம்முடைய கண்கள் மனுபுத்திரருடைய எல்லா வழிகளின்மேலும் நோக்கமாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19752', '24', '32', '20', 'இஸ்ரவேலிலும் மற்ற மனிதருக்குள்ளும் இந்நாள்வரைக்கும் காணப்படுகிற அடையாளங்களையும் அற்புதங்களையும் தேவரீர் எகிப்துதேசத்தில் செய்து, இந்நாளில் நிற்கும் புகழ்ச்சியை உமக்கு உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19753', '24', '32', '21', 'இஸ்ரவேலாகிய உமது மக்களை அடையாளங்களினாலும், அற்புதங்களினாலும், பலத்த கையினாலும் ஓங்கிய கரத்தினாலும், மகா பயங்கரத்தினாலும் எகிப்து தேசத்திலிருந்து புறப்படச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19754', '24', '32', '22', 'அவர்களுடைய முற்பிதாக்களுக்கு நீர் கொடுப்பேன் என்று வாக்குக்கொடுத்த பாலும் தேனும் ஓடிய தேசமாயிருக்கிற இந்த தேசத்தை அவர்களுக்குக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19755', '24', '32', '23', 'அவர்கள் அதற்குள் நுழைந்து, அதைச் சொந்தமாக்கிக் கொண்டார்கள்; ஆனாலும் அவர்கள் உமது சத்தத்தைக் கேட்காமலும், உமது நியாயப்பிரமாணத்தில் நடவாமலும், செய்யும்படி நீர் அவர்களுக்குக் கற்பித்ததொன்றையும் செய்யாமலும் போனார்கள்; ஆதலால் இந்தத் தீங்கையெல்லாம் அவர்களுக்கு நேரிடச்செய்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19756', '24', '32', '24', 'இதோ, கொத்தளங்கள் போடப்பட்டிருக்கிறது; நகரத்தைப் பிடிக்க வருகிறார்கள்; பட்டயத்தினிமித்தமும், பஞ்சத்தினிமித்தமும், கொள்ளை நோயினிமித்தமும் இந்த நகரம் அதற்கு விரோதமாய் போர்செய்கிற கல்தேயரின் கையில் கொடுக்கப்படுகிறது; நீர் சொன்னபடி சம்பவிக்கிறது; இதோ, நீர் அதைப் பார்க்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19757', '24', '32', '25', 'கர்த்தராகிய ஆண்டவரே, நகரம் கல்தேயரின் கையில் கொடுக்கப்படுகிறதாயிருந்தும், தேவரீர் என்னை நோக்கி: நீ உனக்கு ஒரு நிலத்தை விலைக்கிரயமாகக்கொண்டு, அதற்குச் சாட்சிகளை வையென்று சொன்னீரே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19758', '24', '32', '26', 'அப்பொழுது யெகோவாவுடைய வார்த்தை எரேமியாவுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19759', '24', '32', '27', 'இதோ, நான் மாம்சமான யாவருக்கும் தேவனாகிய யெகோவா; என்னால் செய்யக்கூடாத அதிசயமான காரியம் ஒன்றுண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19760', '24', '32', '28', 'ஆதலால், இதோ, நான் இந்த நகரத்தைக் கல்தேயரின் கையிலும், பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரின் கையிலும் ஒப்புக்கொடுக்கிறேன், அவன் இதைப் பிடிப்பான் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19761', '24', '32', '29', 'இந்த நகரத்திற்கு விரோதமாக போர்செய்கிற கல்தேயர் உள்ளே நுழைந்து, இந்த நகரத்தைத் தீக்கொளுத்தி, இதைச் சுட்டெரிப்பார்கள்; எனக்குக் கோபமுண்டாக்கும்படி எந்த வீடுகளின்மேல் பாகாலுக்குத் தூபங்காட்டி, அந்நிய தெய்வங்களுக்குப் பானபலிகளை ஊற்றினார்களோ, அந்த வீடுகளையும் சுட்டெரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19762', '24', '32', '30', 'இஸ்ரவேல் மக்களும் யூதா மக்களும் தங்கள் சிறுவயதுமுதல் என் பார்வைக்குப் பொல்லாப்பானதையே செய்துவந்தார்கள்; இஸ்ரவேல் மக்கள் தங்கள் கைகளின் செய்கையினால் எனக்குக் கோபத்தையே உண்டாக்கி வந்தார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19763', '24', '32', '31', 'அவர்கள் இந்த நகரத்தைக் கட்டின நாள்முதற்கொண்டு, இந்நாள்வரைக்கும் அது எனக்குக் கோபமுண்டாகவும், எனக்கு உக்கிரமுண்டாக்கவும், நான் அதை என் முகத்தை விட்டு அகற்றுகிறதற்கு ஏதுவாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19764', '24', '32', '32', 'எனக்குக் கோபமுண்டாகும்படிக்கு இஸ்ரவேல் மக்களும், யூதா மக்களும், அவர்கள் ராஜாக்களும், அவர்கள் பிரபுக்களும், அவர்கள் ஆசாரியர்களும், அவர்கள் தீர்க்கதரிசிகளும், யூதாவின் மனிதரும், எருசலேமின் குடிகளும் செய்த எல்லாப் பொல்லாப்பினிமித்தமும் இப்படி நடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19765', '24', '32', '33', 'முகத்தையல்ல, முதுகை எனக்குக் காட்டினார்கள்; நான் ஏற்கனவே அவர்களுக்கு உபதேசித்தும் அவர்கள் புத்தியை ஏற்றுக்கொள்ளாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19766', '24', '32', '34', 'அவர்கள் என் பெயர் சூட்டப்பட்ட ஆலயத்தைத் தீட்டுப்படுத்துவதற்கு, தங்கள் அருவருப்புகளை அதில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19767', '24', '32', '35', 'அவர்கள் மோளேகுக்கென்று தங்கள் மகன்களையும் தங்கள் மகள்களையும் தீக்கடக்கச் செய்யும்படி இன்னோமுடைய மகனின் பள்ளத்தாக்கிலிருக்கிற பாகாலின் மேடைகளைக் கட்டினார்கள்; யூதாவைப் பாவம் செய்யவைப்பதற்கு அவர்கள் இந்த அருவருப்பான காரியத்தைச் செய்யவேண்டுமென்று நான் அவர்களுக்குக் கற்பித்ததுமில்லை, அது என் மனதில் தோன்றினதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19768', '24', '32', '36', 'இப்படியிருக்கும்போது பட்டயத்தாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும், பாபிலோன் ராஜாவின் கையில் ஒப்புக்கொடுக்கப்பட்டுப்போகும் என்று நீங்கள் சொல்லுகிற இந்த நகரத்தைக்குறித்து இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19769', '24', '32', '37', 'இதோ, என் சினத்திலும், என் கோபத்திலும், என் மகா உக்கிரத்திலும், நான் அவர்களைத் துரத்தின எல்லா தேசங்களிலுமிருந்து அவர்களைச் சேர்த்துக்கொண்டு, அவர்களை இந்த இடத்திற்குத் திரும்பிவரவும் இதில் சுகமாய்த் தங்கியிருக்கவும் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19770', '24', '32', '38', 'அவர்கள் என் மக்களாயிருப்பார்கள், நான் அவர்கள் தேவனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19771', '24', '32', '39', 'அவர்கள் தங்களுக்கும், தங்கள் பின்சந்ததியாருக்கும், தங்கள் பிள்ளைகளுக்கும் நன்மையுண்டாக எல்லா நாட்களிலும் எனக்குப் பயப்படுவதற்கு, நான் அவர்களுக்கு ஒரே இருதயத்தையும் ஒரே வழியையும் கட்டளையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19772', '24', '32', '40', 'அவர்களுக்கு நன்மை செய்யும்படி, நான் அவர்களை விட்டுப் பின்வாங்குவதில்லை என்கிற நிலையான உடன்படிக்கையை அவர்களுடன் செய்து, அவர்கள் என்னைவிட்டு அகன்றுபோகாமலிருக்க, எனக்குப் பயப்படும் பயத்தை அவர்கள் இருதயத்தில் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19773', '24', '32', '41', 'அவர்களுக்கு நன்மை செய்யும்படி அவர்கள்மேல் சந்தோஷமாயிருந்து, என் முழு இருதயத்தோடும் என் முழு ஆத்துமாவோடும் அவர்களை இந்த தேசத்தில் நிச்சயமாய் நாட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19774', '24', '32', '42', 'நான் இந்த மக்கள்மேல் இந்தப் பெரிய தீங்கையெல்லாம் வரச்செய்ததுபோல, அவர்களைக்குறித்துச் சொன்ன எல்லா நன்மையையும் அவர்கள்மேல் வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19775', '24', '32', '43', 'மனிதனும் மிருகமும் இல்லாதபடி அழிந்துபோனது என்றும், கல்தேயரின் கையில் ஒப்புக்கொடுக்கப்பட்டது என்றும், நீங்கள் சொல்லுகிற இந்த தேசத்தில் நிலங்கள் வாங்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19776', '24', '32', '44', 'பென்யமீன் தேசத்திலும், எருசலேமின் சுற்றுப்புறங்களிலும், யூதாவின் பட்டணங்களிலும், மலைப்பாங்கான பட்டணங்களிலும், பள்ளத்தாக்கான பட்டணங்களிலும், தென்திசைப் பட்டணங்களிலும், நிலங்கள் விலைக்கிரயமாக வாங்கப்படுகிற பத்திரங்களில் கையெழுத்துப் போடுகிறதும் முத்திரையிடுகிறதும் அதற்குச் சாட்சி வைக்கிறதும் உண்டாயிருக்கும்; அவர்கள் சிறையிருப்பைத் திருப்புவேன் என்று யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19777', '24', '33', '1', '¶ எரேமியா இன்னும் காவல்நிலையத்தின் முற்றத்தில் அடைக்கப்பட்டிருக்கும்போது, யெகோவாவுடைய வார்த்தை இரண்டாம்முறை அவனுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19778', '24', '33', '2', 'இதைச் செய்கிற கர்த்தருமாய், இதை உறுதிப்படுத்த இதை உண்டாக்குகிற கர்த்தருமாயிருக்கிற யேகோவா என்னும் பெயருள்ளவர் சொல்லுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19779', '24', '33', '3', 'என்னை நோக்கிக் கூப்பிடு, அப்பொழுது நான் உனக்கு பதில் கொடுத்து, நீ அறியாததும் உனக்கு புரியாததுமான பெரிய காரியங்களை உனக்கு அறிவிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19780', '24', '33', '4', 'கோட்டை மதில்களினாலும் பட்டயத்தாலும் இடிக்கப்பட்டவைகளாகிய இந்த நகரத்தின் வீடுகளையும், யூதா ராஜாக்களின் வீடுகளையும் குறித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19781', '24', '33', '5', 'இந்த நகரத்தின் எல்லாப் பொல்லாப்பின் காரணமாக நான் என் முகத்தை மறைத்ததினால் என் கோபத்திலும் கடுங்கோபத்திலும் வெட்டப்பட்ட மனிதச் சடலங்களினால் அவைகளை நான் நிறைப்பதற்காகவே, அவர்கள் கல்தேயருடன் போர் செய்யப்போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19782', '24', '33', '6', 'இதோ, நான் அவர்களுக்குச் சவுக்கியமும் ஆரோக்கியமும் வரச்செய்து, அவர்களைக் குணமாக்கி, அவர்களுக்குப் பரிபூரண சமாதானத்தையும் சத்தியத்தையும் வெளிப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19783', '24', '33', '7', 'நான் யூதாவின் சிறையிருப்பையும், இஸ்ரவேலின் சிறையிருப்பையும் திருப்பி, முன்னிருந்ததுபோல அவர்களைக் கட்டுவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19784', '24', '33', '8', 'அவர்கள் எனக்கு விரோதமாகக் குற்றம் செய்த அவர்களுடைய எல்லா அக்கிரமங்களுக்கும் அவர்களை விலக்கிச் சுத்தப்படுத்தி, அவர்கள் எனக்கு விரோதமாகக் குற்றம் செய்து, எனக்கு விரோதமாகத் துரோகம் செய்த அவர்களுடைய எல்லா அக்கிரமங்களையும் மன்னிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19785', '24', '33', '9', 'நான் அவர்களுக்குச் செய்யும் நன்மைகளையெல்லாம் கேட்கப்போகிற பூமியின் எல்லா தேசங்களுக்கு முன்பாக அது எனக்கு மகிழ்ச்சியுள்ள புகழ்ச்சியாகவும் மகிமையாகவும் இருக்கும்; நான் அவர்களுக்கு அருளும் எல்லா நன்மைக்காகவும், எல்லாச் சமாதானத்திற்காகவும் இவர்கள் பயந்து நடுங்குவார்கள் என்று இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19786', '24', '33', '10', 'மனிதனில்லாமலும் மிருகமில்லாமலும் வெட்டவெளியாய்க் கிடக்கிறதென்று, நீங்கள் சொல்லுகிற இவ்விடத்திலும், யூதாவின் பட்டணங்களிலும் மனிதனாவது மிருகமாவது இல்லாமல் அழிக்கப்பட்ட எருசலேமின் வீதிகளிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19787', '24', '33', '11', 'இன்னும் கொண்டாட்டத்தின் சத்தமும், மகிழ்ச்சியின் சத்தமும், மணமகனின் சத்தமும், மணமகளின் சத்தமும்: சேனைகளின் யெகோவாவை துதியுங்கள், யெகோவா நல்லவர், அவர் கிருபை என்றுமுள்ளதென்று சொல்லுகிறவர்களின் சத்தமும், யெகோவாவுடைய ஆலயத்திற்கு நன்றி பலிகளைக் கொண்டுவருகிறவர்களின் சத்தமும் கேட்கப்படும் என்று யெகோவா சொல்லுகிறார்; அவர்கள் முன்னிருந்தது போல இருப்பதற்கு தேசத்தின் சிறையிருப்பைத் திருப்புவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19788', '24', '33', '12', 'மனிதனும் மிருகமும் இல்லாமல் வெட்டவெளியாக கிடக்கிற இவ்விடத்திலும், இதை சுற்றியுள்ள பட்டணங்களிலும், ஆட்டுமந்தையை மேய்த்துத் திருப்புகிற இடங்கள் உண்டாயிருக்கும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19789', '24', '33', '13', 'மலைத்தேசமான பட்டணங்களிலும், பள்ளத்தாக்குகளான பட்டணங்களிலும், தென்திசைப் பட்டணங்களிலும் பென்யமீன் நாட்டிலும், எருசலேமின் சுற்றுப்புறங்களிலும், யூதாவின் பட்டணங்களிலும், ஆட்டுமந்தைகள் தங்களை எண்ணுகிறவனுடைய கைக்குள்ளாக நடந்துவரும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19790', '24', '33', '14', 'இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார், அப்பொழுது நான் இஸ்ரவேலின் மக்களுக்கும், யூதாவின் மக்களுக்கும் சொன்ன நல்வார்த்தையை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19791', '24', '33', '15', 'அந்நாட்களிலும், அக்காலத்திலும் தாவீதிற்கு நீதியின் கிளையை முளைக்கச்செய்வேன்; அவர் பூமியில் நியாயத்தையும் நீதியையும் நடப்பிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19792', '24', '33', '16', 'அந்நாட்களில் யூதா காப்பாற்றப்பட்டு, எருசலேம் சுகமாகத் தங்கும்; அவர் எங்கள் நீதியாயிருக்கிற யெகோவா என்பது அவருடைய பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19793', '24', '33', '17', 'இஸ்ரவேல் வம்சத்தின் சிங்காசனத்தின்மேல் உட்காரத் தகுதியான மனிதன் தாவீதிற்கு இல்லாமற்போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19794', '24', '33', '18', 'தகனபலியிட்டு, உணவுபலி செலுத்தி, அனுதினமும் பலியிடும் மனிதன் எனக்கு முன்பாக ஆசாரியருக்கும் லேவியருக்கும் இல்லாமற்போவதுமில்லை என்று யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19795', '24', '33', '19', 'பின்னும் எரேமியாவுக்குக் யெகோவாவுடைய வார்த்தை உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19796', '24', '33', '20', 'குறித்த நேரங்களில் பகல்நேரமும் இரவுநேரமும் உண்டாகாமலிருக்க, நீங்கள் பகல் நேரத்தைக்குறித்து நான் செய்த உடன்படிக்கையையும், இரவு நேரத்தைக்குறித்து நான் செய்த உடன்படிக்கையையும் பொய்யாக்கினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19797', '24', '33', '21', 'அப்பொழுது என் தாசனாகிய தாவீதுடன் நான் செய்த உடன்படிக்கையும், அவன் சிங்காசனத்தில் அரசாளும் மகன் அவனுக்கு இல்லாமற்போவதால் அவமாகும்; என் ஊழியக்காரராகிய லேவியருடனும் ஆசாரியருடனும் நான் செய்த உடன்படிக்கையும் அப்பொழுது அவமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19798', '24', '33', '22', 'வானத்து நட்சத்திரங்கள் எண்ணப்படாததும் கடற்கரை மணல் அளக்கப்படாததுமாக இருக்கிறதுபோல, நான் என் தாசனாகிய தாவீதின் சந்ததியையும் எனக்கு ஊழியம் செய்கிற லேவியரையும் பெருகச்செய்வேன் என்று யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19799', '24', '33', '23', 'பின்னும் எரேமியாவுக்குக் யெகோவாவுடைய வார்த்தை உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19800', '24', '33', '24', 'யெகோவா தெரிந்துகொண்ட இரண்டு வம்சங்களையும் வெறுத்துப்போட்டாரென்று இந்த மக்கள் சொல்லி, தங்களுக்கு முன்பாக என் மக்கள் இனி ஒரு தேசமல்லவென்று அதை இழிவுபடுத்துகிறார்கள் என்பதை நீ காண்கிறதில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19801', '24', '33', '25', 'வானத்திற்கும் பூமிக்கும் குறித்திருக்கிற நியமங்களை நான் காக்காமல், பகல் நேரத்தையும் இரவு நேரத்தையும் குறித்து நான் செய்த உடன்படிக்கை அழிந்துபோகிறது என்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19802', '24', '33', '26', 'அப்பொழுது நான் யாக்கோபின் சந்ததியையும், என் தாசனாகிய தாவீதின் சந்ததியையும் தள்ளி, நான் ஆபிரகாம், ஈசாக்கு, யாக்கோபு என்பவர்களின் சந்ததியை ஆளத்தகுதியானவர்களை அதிலிருந்து எடுக்காமல் வெறுத்துவிடுவேன்; அவர்களுடைய சிறையிருப்பை நான் திருப்பி, அவர்களுக்கு இரங்குவேன் என்று யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19803', '24', '34', '1', '¶ பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரும் அவனுடைய சர்வசேனையும், அவன் ஆளுகைக்குட்பட்ட பூமியின் எல்லா ராஜ்ஜியங்களும், எல்லா மக்களும் எருசலேமுக்கும் அதைச் சேர்ந்த எல்லா பட்டணங்களுக்கும் விரோதமாகப் போர் செய்யும்போது எரேமியாவுக்குக் யெகோவாவால் உண்டான வார்த்தை:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19804', '24', '34', '2', 'இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்: நீ போய், யூதாவின் ராஜாவாகிய சிதேக்கியாவினிடத்தில் பேசி, அவனுக்குச் சொல்லவேண்டியது: இதோ, நான் இந்த நகரத்தைப் பாபிலோன் ராஜாவின் கையில் ஒப்புக்கொடுக்கிறேன்; அவன் இதை நெருப்பினால் சுட்டெரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19805', '24', '34', '3', 'நீ அவன் கைக்குத் தப்பிப்போகாமல், நிச்சயமாய்ப் பிடிபட்டு, அவன் கையில் ஒப்புக்கொடுக்கப்படுவாய்; உன் கண்கள் பாபிலோன் ராஜாவின் கண்களைக் காணும்; அவன் வாய் உன் வாயுடன் பேசும்; நீ பாபிலோனுக்குப் போவாய் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19806', '24', '34', '4', 'ஆனாலும் யூதாவின் ராஜாவாகிய சிதேக்கியாவே, யெகோவாவுடைய வார்த்தையைக் கேள்; உன்னைக் குறித்துக் யெகோவா சொல்லுகிறது என்னவென்றால்: நீ பட்டயத்தால் இறப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19807', '24', '34', '5', 'சமாதானத்துடன் இறப்பாய்; உனக்கு முன்னிருந்த ராஜாக்களாகிய உன் முற்பிதாக்களுக்காக கந்தவர்க்கங்களைக் கொளுத்தினதுபோல உனக்காகவும் கொளுத்தி, ஐயோ, ஆண்டவனே என்று சொல்லி, உனக்காகப் புலம்புவார்கள்; இது நான் சொன்ன வார்த்தையென்று யெகோவா சொன்னார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19808', '24', '34', '6', 'இந்த வார்த்தைகளையெல்லாம் தீர்க்கதரிசியாகிய எரேமியா எருசலேமிலே யூதாவின் ராஜாவாகிய சிதேக்கியாவினிடத்தில் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19809', '24', '34', '7', 'அப்பொழுது பாபிலோன் ராஜாவின் சேனைகள் எருசலேமுக்கு விரோதமாகவும், யூதாவின் எல்லாப் பட்டணங்களிலும் மீதியான பட்டணங்களாகிய லாகீசுக்கும், அசெக்காவுக்கும் விரோதமாகவும் போர் செய்துகொண்டிருந்தது; யூதாவின் பாதுகாப்பான பட்டணங்களில் இவைகளே தப்பியிருந்தவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19810', '24', '34', '8', '¶ ஒருவனும் யூத மக்களாகிய தன் சகோதரனை அடிமைப்படுத்தாமல், அவனவன் எபிரெயனாகிய தன் வேலைக்காரனையும், எபிரெயப் பெண்ணாகிய தன் வேலைக்காரியையும் சுதந்திரமாக அனுப்பிவிடவேண்டுமென்று அவர்களுக்கு விடுதலையைச் சொல்ல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19811', '24', '34', '9', 'ராஜாவாகிய சிதேக்கியா எருசலேமில் இருக்கிற எல்லா மக்களுடன் உடன்படிக்கை செய்தபின்பு, எரேமியாவுக்குக் கர்த்தரால் வார்த்தை உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19812', '24', '34', '10', 'ஒவ்வொருவனும் தன் வேலைக்காரனையும் தன் வேலைக்காரியையும் இனி அடிமைப்படுத்தாமல், சுதந்தரவாளியாக அனுப்பிவிடவேண்டுமென்று உடன்படிக்கைக்கு உட்பட்ட எல்லாப் பிரபுக்களும் எல்லா மக்களும் கேட்டபோது, அதன்படி அவர்களை அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19813', '24', '34', '11', 'ஆனாலும் அதற்குப் பின்பு அவர்கள் மனம்மாறி, தாங்கள் சுதந்திரவாளியாக அனுப்பிவிட்ட வேலைக்காரரையும் வேலைக்காரிகளையும் மறுபடியும் வரவழைத்து, அவர்களை வேலைக்காரரும் வேலைக்காரிகளுமாக அடிமைப்படுத்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19814', '24', '34', '12', 'ஆதலால், யெகோவாவால் எரேமியாவுக்கு வார்த்தை உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19815', '24', '34', '13', 'இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால், அவனவன் தனக்கு விற்கப்பட்ட எபிரெயனாகிய தன் சகோதரனை கடைசியில் நீங்கள் ஏழாம் வருடத்தில் அனுப்பிவிடவேண்டும் என்றும், அவன் உனக்கு ஆறுவருடங்கள் அடிமையாக இருந்தபின்பு, அவனை உன்னிடத்தில் வைக்காமல் சுதந்திரவாளியாக அனுப்பிவிடவேண்டும் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19816', '24', '34', '14', 'நான் உங்கள் முற்பிதாக்களை அடிமைவீடாகிய எகிப்துதேசத்திலிருந்து புறப்படச்செய்த நாளில் அவர்களுடன் உடன்படிக்கை செய்தேன்; ஆனாலும் உங்கள் முற்பிதாக்கள் என் சொல்லைக் கேட்காமல் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19817', '24', '34', '15', 'நீங்களோ, இந்நாளில் மனந்திரும்பி, அவனவன் தன் அந்நியனுக்கு விடுதலையைச் சொன்ன காரியத்தில் என் பார்வைக்குச் செம்மையானதைச் செய்து, என் பெயர் சூட்டப்பட்ட ஆலயத்தில் இதற்காக என் முகத்திற்குமுன் உடன்படிக்கை செய்திருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19818', '24', '34', '16', 'ஆனாலும் நீங்கள் மனம்மாறி, என் பெயரைப் பரிசுத்தக் குலைச்சலாக்கி, நீங்கள் அவனவன் விடுதலையாகவும் சுதந்திரவாளியாகவும் அனுப்பிவிட்ட தன் வேலைக்காரனையும் தன் வேலைக்காரியையும் திரும்ப அழைத்துவந்து, அவர்களை உங்களுக்கு வேலைக்காரரும் வேலைக்காரிகளுமாக அடிமைப்படுத்தினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19819', '24', '34', '17', 'ஆகையால் யெகோவா சொல்லுகிறது என்னவென்றால், நீங்கள் அவனவன் தன் சகோதரனுக்கும் அவனவன் தன் அயலானுக்கும் விடுதலையைச் சொன்னகாரியத்தில் என் சொல்லைக் கேட்காமல் போனீர்களே; இதோ, நான் உங்களைப் பட்டயத்திற்கும், கொள்ளைநோய்க்கும், பஞ்சத்திற்கும் ஒப்புக்கொடுக்கிற விடுதலையை உங்களுக்குச் சொல்கிறேன்; பூமியின் தேசங்களிலெல்லாம் அலைகிறதற்கும் உங்களை ஒப்புக்கொடுப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19820', '24', '34', '18', 'என் முகத்திற்குமுன் செய்த உடன்படிக்கையின் வார்த்தைகளை நிறைவேற்றாமல், என் உடன்படிக்கையை மீறின மனிதரை நான் துண்டங்களின் நடுவாகக் கடந்துபோகும்படி அவர்களை இரண்டாகத் துண்டித்தக் கன்றுக்குட்டியைப்போல் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19821', '24', '34', '19', 'கன்றுக்குட்டியின் துண்டங்களின் நடுவே கடந்துபோன யூதாவின் பிரபுக்களையும், எருசலேமின் பிரபுக்களையும், பிரதானிகளையும், ஆசாரியர்களையும், தேசத்தின் எல்லா மக்களையும் அப்படிச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19822', '24', '34', '20', 'நான் அவர்களை அவர்கள் எதிரிகளின் கையிலும், அவர்கள் உயிரை வாங்கத்தேடுகிறவர்களின் கையிலும் ஒப்புக்கொடுப்பேன்; அவர்களுடைய பிரேதம் ஆகாயத்தின் பறவைகளுக்கும் பூமியின் மிருகங்களுக்கும் இரையாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19823', '24', '34', '21', 'யூதாவின் ராஜாவாகிய சிதேக்கியாவையும் அவனுடைய பிரபுக்களையும் அவர்கள் எதிரிகளின் கையிலும், அவர்கள் உயிரை வாங்கத்தேடுகிறவர்களின் கையிலும், உங்களைவிட்டுப் பெயர்ந்துபோன பாபிலோன் ராஜாவினுடைய சேனைகளின் கையிலும் ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19824', '24', '34', '22', 'இதோ, நான் கட்டளை கொடுத்து, அவர்களை இந்த நகரத்திற்குத் திரும்பச்செய்வேன்; அவர்கள் அதற்கு விரோதமாகப் போர் செய்து, அதைப்பிடித்து, அதை நெருப்பால் சுட்டெரிப்பார்கள்; யூதாவின் பட்டணங்களையும், ஒருவரும் அவைகளில் குடியிராமல் பாழாய்ப்போகச் செய்வேன் என்று யெகோவா சொல்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19825', '24', '35', '1', '¶ யோசியாவின் மகனாகிய யோயாக்கீம் என்னும் யூதா ராஜாவின் நாட்களில் எரேமியாவுக்குக் யெகோவாவால் உண்டான வார்த்தை:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19826', '24', '35', '2', 'நீ ரேகாபியருடைய வீட்டுக்குப்போய், அவர்களுடன் பேசி, அவர்களைக் யெகோவாவுடைய ஆலயத்தின் அறைகளில் ஒன்றில் அழைத்துவந்து, அவர்களுக்குத் திராட்சைரசம் குடிக்கக்கொடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19827', '24', '35', '3', 'அப்பொழுது நான் அபசினியாவின் மகனாகிய எரேமியாவுக்கு மகனான யசினியாவையும், அவனுடைய சகோதரரையும், அவனுடைய மகன்கள் எல்லோரையும், ரேகாபியருடைய குடும்பத்தார் அனைவரையும் அழைத்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('19828', '24', '35', '4', 'யெகோவாவுடைய ஆலயத்தில் பிரபுக்களுடைய அறையின் அருகிலும், வாசலைக்காக்கிற சல்லூமின் மகனாகிய மாசெயாவினுடைய அறையின்மேலுமுள்ள இத்தலியாவின் மகனும் தேவனுடைய மனிதனுமாகிய ஆனான் என்பவனின் மகன்களுடைய அறையில் அவர்களை அழைத்துக்கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19829', '24', '35', '5', 'திராட்சைரசத்தினால் நிரப்பப்பட்ட குடங்களையும் கிண்ணங்களையும் ரேகாபியருடைய முன்னோர்களைச் சேர்ந்த மக்களின் முன்னே வைத்து, அவர்களை நோக்கி: திராட்சைரசம் குடியுங்கள் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19830', '24', '35', '6', 'அதற்கு அவர்கள்: நாங்கள் திராட்சைரசம் குடிக்கிறதில்லை; ஏனென்றால், ரேகாபின் மகனும் எங்களுடைய தகப்பனுமாகிய யோனதாப், நீங்கள் அந்நியர்களாய்த் தங்குகிற தேசத்தில் நீடித்திருப்பதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19831', '24', '35', '7', 'நீங்களும் உங்கள் பிள்ளைகளும் என்றென்றைக்கும் திராட்சைரசம் குடிக்காமலும், வீட்டைக் கட்டாமலும், விதையை விதைக்காமலும், திராட்சைத்தோட்டத்தை நாட்டாமலும், அதைக் கையாளாமலும், உங்களுடைய எல்லா நாட்களிலும் கூடாரங்களில் குடியிருப்பீர்களாக என்று எங்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19832', '24', '35', '8', 'அப்படியே எங்களுடைய எல்லா நாட்களிலும் நாங்களும் எங்கள் பெண்களும் எங்கள் மகன்களும் எங்கள் மகள்களும் திராட்சைரசம் குடிக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19833', '24', '35', '9', 'நாங்கள் குடியிருக்க வீடுகளைக் கட்டாமலும், ரேகாபின் மகனாகிய எங்களுடைய தகப்பன் யோனதாபின் சத்தத்திற்குக் கீழ்ப்படிந்திருக்கிறோம்; எங்களுக்குத் திராட்சைத்தோட்டமும் வயலும் விதைப்புமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19834', '24', '35', '10', 'நாங்கள் கூடாரங்களில் குடியிருந்து, எங்கள் தகப்பனாகிய யோனதாப் எங்களுக்குக் கட்டளையிட்டபடியெல்லாம் கீழ்ப்படிந்து செய்துவந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19835', '24', '35', '11', 'ஆனாலும் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் இந்தத் தேசத்தில் வந்தபோது, நாம் கல்தேயருடைய படைக்கும் சீரியருடைய படைக்கும் தப்பிக்க எருசலேமுக்குப் போவோம் வாருங்கள் என்று சொன்னோம்; அப்படியே எருசலேமில் தங்கியிருக்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19836', '24', '35', '12', 'அப்பொழுது யெகோவாவுடைய வார்த்தை எரேமியாவுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19837', '24', '35', '13', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், நீ போய், யூதாவின் மனிதரையும் எருசலேமின் மக்களையும் நோக்கி: நீங்கள் என் வார்த்தைகளைக் கேட்டு, புத்தியை ஏற்றுக்கொள்ளுகிறதில்லையோ என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19838', '24', '35', '14', 'திராட்சைரசம் குடிக்காமல், ரேகாபின் மகனாகிய யோனதாப் தன் மகன்களுக்குக் கட்டளையிட்ட வார்த்தைகள் கைக்கொள்ளப்பட்டுவருகிறது; அவர்கள் இந்நாள்வரை அதைக் குடிக்காமல், தங்கள் தகப்பனுடைய கட்டளைக்குக் கீழ்ப்படிகிறார்கள்; ஆனாலும் நான் உங்களுக்கு ஏற்கனவே சொல்லிக்கொண்டேயிருந்தும், எனக்குக் கீழ்ப்படியாமற்போனீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19839', '24', '35', '15', 'நீங்கள் அந்நிய தெய்வங்களை வணங்கி அவர்களைப் பின்பற்றாமல், அவனவன் தன் பொல்லாத வழியைவிட்டுத் திரும்பி, உங்கள் நடக்கையைச் சீர்திருத்துங்கள், அப்பொழுது உங்களுக்கும் உங்கள் பிதாக்களுக்கும் நான் கொடுத்த தேசத்தில் குடியிருப்பீர்கள் என்று சொல்லி, தீர்க்கதரிசிகளாகிய என் ஊழியக்காரரையெல்லாம் நான் உங்களிடத்திற்கு ஏற்கனவே அனுப்பிக்கொண்டிருந்தும், நீங்கள் கேட்காமலும் எனக்குக் கீழ்ப்படியாமலும் போனீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19840', '24', '35', '16', 'இப்போதும், ரேகாபின் மகனாகிய யோனதாபின் மக்கள் தங்கள் தகப்பன் தங்களுக்குக் கட்டளையிட்ட கற்பனையைக் கைக்கொண்டிருக்கும்போது, இந்த மக்கள் எனக்குக் கீழ்ப்படியாமற் போனபடியினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19841', '24', '35', '17', 'இதோ, நான் அவர்களிடத்தில் பேசியும் அவர்கள் கேளாமலும், நான் அவர்களை நோக்கிக் கூப்பிட்டும் அவர்கள் மறுஉத்திரவு கொடுக்காமலும் போனதினாலும், யூதாவின்மேலும் எருசலேமின் குடிமக்கள் அனைவரின்மேலும் நான் அவர்களுக்கு விரோதமாகச் சொன்ன எல்லாத் தீங்கையும் வரச்செய்வேன் என்று இஸ்ரவேலின் தேவனும் சேனைகளின் தேவனுமாகிய யெகோவா சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19842', '24', '35', '18', 'பின்னும் எரேமியா ரேகாபியருடைய குடும்பத்தாரை நோக்கி: நீங்கள் உங்கள் தகப்பனாகிய யோனதாபின் கட்டளைக்குக் கீழ்ப்படிந்து, அவனுடைய கற்பனைகளையெல்லாம் கைக்கொண்டு, அவன் உங்களுக்குக் கட்டளையிட்டபடியெல்லாம் செய்துவந்தீர்களென்று, இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19843', '24', '35', '19', 'ஆகவே எல்லா நாட்களிலும் எனக்கு முன்பாக நிற்கத் தகுதியான மனிதன் ரேகாபின் மகனாகிய யோனதாபுக்கு இல்லாமற்போவதில்லையென்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19844', '24', '36', '1', '¶ யோசியாவின் மகனாகிய யோயாக்கீம் என்னும் யூதா ராஜாவின் அரசாட்சியின் நாலாம் வருடத்தில் யெகோவாவால் எரேமியாவுக்கு உண்டான வார்த்தை என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19845', '24', '36', '2', 'நீ ஒரு புத்தகச்சுருளை எடுத்து, யோசியாவின் நாட்களில் நான் உன்னுடனே பேசின நாள் முதற்கொண்டு இந்நாள்வரை இஸ்ரவேலைக்குறித்தும், யூதாவைக்குறித்தும், எல்லா மக்களைக்குறித்தும் உன்னுடன் சொன்ன எல்லா வார்த்தைகளையும் அதில் எழுது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19846', '24', '36', '3', 'யூதாவின் மக்கள், அவரவர் தங்கள் பொல்லாத வழியைவிட்டுத் திரும்புவதற்காகவும், தங்கள் அக்கிரமத்தையும் தங்கள் பாவத்தையும் நான் மன்னிப்பதற்காகவும், தங்களுக்கு நான் செய்ய நினைத்திருக்கிற தீங்குகளைக்குறித்து ஒருவேளை அவர்கள் கேட்பார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19847', '24', '36', '4', 'அப்பொழுது எரேமியா நேரியாவின் மகனாகிய பாருக்கை அழைத்தான்; பாருக்கு என்பவன் யெகோவா எரேமியாவுடனே சொல்லிவந்த எல்லா வார்த்தைகளையும் அவன் வாய் சொல்ல ஒரு புத்தகச்சுருளில் எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19848', '24', '36', '5', 'பின்பு எரேமியா பாருக்கை நோக்கி: நான் அடைக்கப்பட்டவன்; நான் யெகோவாவுடைய ஆலயத்திற்குள் நுழையக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19849', '24', '36', '6', 'நீ உள்ளே நுழைந்து, என் வாய் சொல்ல நீ எழுதின சுருளிலுள்ள யெகோவாவுடைய வார்த்தைகளைக் யெகோவாவுடைய ஆலயத்தில் உபவாச நாளில் மக்களுடைய காதுகள் கேட்க வாசிப்பதுமின்றி, தங்கள் பட்டணங்களிலிருந்துவருகிற எல்லா யூதா கோத்திரத்தாரும் கேட்குமளவுக்கு அவைகளை வாசிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19850', '24', '36', '7', 'ஒருவேளை அவர்கள் யெகோவாவுடைய முகத்திற்கு முன்பாகப் பணிந்து விண்ணப்பம்செய்து, அவரவர் தங்கள் பொல்லாத வழியை விட்டுத் திரும்புவார்கள்; யெகோவா இந்த மக்களுக்கு விரோதமாகச் சொல்லியிருக்கிற கோபமும் உக்கிரமும் பெரியது என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19851', '24', '36', '8', 'அப்படியே நேரியாவின் மகனாகிய பாருக்கு அந்தப் புத்தகத்தில், யெகோவாவுடைய ஆலயத்தில் யெகோவாவுடைய வார்த்தைகளை வாசிப்பதற்கு எரேமியா தீர்க்கதரிசி தனக்குக் கற்பித்தபடியெல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19852', '24', '36', '9', 'யோசியாவின் மகனாகிய யோயாக்கீம் என்னும் யூதா ராஜாவின் அரசாட்சியின் ஐந்தாம் வருடத்து ஒன்பதாம் மாதத்தில், எருசலேமிலிருக்கிற எல்லா மக்களுக்கும், யூதாவின் பட்டணங்களிலிருந்து எருசலேமுக்கு வருகிற எல்லா மக்களுக்கும், யெகோவாவுக்கு முன்பாக உபவாசம் செய்யவேண்டுமென்று சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19853', '24', '36', '10', 'அப்பொழுது பாருக்கு யெகோவாவுடைய ஆலயத்தின் மேல்முற்றத்தில், யெகோவாவுடைய ஆலயத்து வாசலின் நடைக்கு அருகிலுள்ள சாப்பானுடைய மகனாகிய கெமரியா என்னும் காரியதரிசியின் அறையில், அந்தப் புத்தகத்திலுள்ள எரேமியாவின் வார்த்தைகளை மக்கள் எல்லோரும் கேட்க வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19854', '24', '36', '11', 'சாப்பானுடைய மகனாகிய கெமரியாவின் மகன் மிகாயா அந்தப் புத்தகத்திலுள்ள யெகோவாவுடைய வார்த்தைகளையெல்லாம் வாசிக்கக் கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19855', '24', '36', '12', 'அவன் ராஜாவின் அரண்மனைக்குப்போய், காரியதரிசியின் அறையில் நுழைந்தான்; இதோ, அங்கே எல்லாப் பிரபுக்களும் காரியதரிசியாகிய எலிஷாமாவும் செமாயாவின் மகனாகிய தெலாயாவும், அக்போரின் மகனாகிய எல்நாத்தானும், சாப்பானின் மகனாகிய கெமரியாவும், அனனியாவின் மகனாகிய சிதேக்கியாவும், மற்ற எல்லாப் பிரபுக்களும் உட்கார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19856', '24', '36', '13', 'பாருக்கு மக்கள் கேட்கும் அளவுக்கு புத்தகத்திலுள்ளவைகளை வாசிக்கும்போது, தான் கேட்ட எல்லா வார்த்தைகளையும் மிகாயா அவர்களுக்குத் தெரிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19857', '24', '36', '14', 'அப்பொழுது எல்லாப் பிரபுக்களும் கூஷியின் மகனாகிய செலேமியாவின் மகனான நெத்தானியாவினுடைய மகனாயிருக்கிற யெகுதியைப் பாருக்கிடத்தில் அனுப்பி, மக்கள் கேட்க நீ வாசித்துக்கொண்டிந்த சுருளை உன் கையில் எடுத்துக்கொண்டுவா என்று சொல்லச் சொன்னார்கள்; ஆகையால், நேரியாவின் மகனாகிய பாருக்கு சுருளைத் தன் கையில் எடுத்துக்கொண்டு, அவர்களிடத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19858', '24', '36', '15', 'அவர்கள் அவனை நோக்கி: நீ உட்கார்ந்துகொண்டு, நாங்கள் கேட்க வாசியென்றார்கள்; அவர்கள் கேட்க வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19859', '24', '36', '16', 'அப்பொழுது அவர்கள் எல்லா வார்த்தைகளையும் கேட்கும்போது பயப்பட்டவர்களாக ஒருவரையொருவர் பார்த்து, பாருக்கை நோக்கி: இந்த எல்லா வார்த்தைகளையும் ராஜாவுக்கு கண்டிப்பாக அறிவிப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19860', '24', '36', '17', 'அவன் வாய் சொல்ல, நீ இந்த வார்த்தைகளையெல்லாம் எவ்விதமாக எழுதினாய் அதை எங்களுக்குச் சொல் என்று பாருக்கைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19861', '24', '36', '18', 'அதற்குப் பாருக்கு: அவர் தமது வாயினால் இந்த எல்லா வார்த்தைகளையும் உச்சரித்து, என்னுடனே சொன்னார், நான் மையினால் புத்தகத்தில் எழுதினேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19862', '24', '36', '19', 'அப்பொழுது பிரபுக்கள் பாருக்கை நோக்கி: நீயும் எரேமியாவும் போய் ஒளித்துக்கொள்ளுங்கள்; நீங்கள் இருக்கும் இடம் ஒருவருக்கும் தெரியக்கூடாது என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19863', '24', '36', '20', 'சுருளை காரியதரிசியாகிய எலிஷாமாவின் அறையில் வைத்து, ராஜாவினிடத்திற்கு அரண்மனையில் போய், ராஜாவின் காதுகளுக்கு இந்த வார்த்தைகளையெல்லாம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19864', '24', '36', '21', 'அப்பொழுது ராஜா அந்தச் சுருளை எடுத்துக்கொண்டுவர யெகுதியை அனுப்பினான்; யெகுதி அதைக் காரியதரிசியாகிய எலிஷாமாவின் அறையிலிருந்து எடுத்துக்கொண்டுவந்து, ராஜா கேட்கவும், ராஜாவினிடத்தில் நின்ற எல்லாப் பிரபுக்களும் கேட்கவும் வாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19865', '24', '36', '22', 'ஒன்பதாம் மாதத்தில் ராஜா, குளிர்காலத்திற்குத் தங்கும் வீட்டில் உட்கார்ந்திருந்தான்; அவனுக்கு முன்பாக அடுப்பு மூட்டியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19866', '24', '36', '23', 'யெகுதி மூன்று நான்கு பத்திகளை வாசித்த பின்பு, ராஜா ஒரு சூரிக்கத்தியினால் அதை அறுத்து, சுருள் எல்லாவற்றையும் நெருப்பில் வெந்துபோக, அடுப்பிலிருந்த நெருப்பில் எறிந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19867', '24', '36', '24', 'ராஜாவாயினும், அந்த வார்த்தைகளையெல்லாம் கேட்ட அவனுடைய எந்த ஊழியக்காரனும் பயப்படவுமில்லை, தங்கள் உடைகளைக் கிழித்துக்கொள்ளவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19868', '24', '36', '25', 'எல்நாத்தானும், தெலாயாவும், கெமரியாவுமோ: அந்தச் சுருளைச் சுட்டெரிக்கவேண்டாம் என்று ராஜாவினிடத்தில் விண்ணப்பம் செய்தார்கள்; ஆனாலும், அவன் அவர்களுடைய சொல்லைக் கேட்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19869', '24', '36', '26', 'பாருக்கு என்னும் காரியதரிசியையும் எரேமியா தீர்க்கதரிசியையும் பிடிப்பதற்கு, ராஜா அம்மெலேகின் மகனாகிய யெரமெயேலுக்கும், அஸ்ரியேலின் மகனாகிய செராயாவுக்கும், அப்தெயேலின் மகனாகிய செலேமியாவுக்கும் கட்டளை கொடுத்தான்; ஆனாலும் யெகோவா அவர்களை மறைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19870', '24', '36', '27', 'ராஜா அந்தச் சுருளையும், அதில் எரேமியாவின் வாய் சொல்ல பாருக்கு எழுதியிருந்த வார்த்தைகளையும் சுட்டெரித்தபின்பு, எரேமியாவுக்குக் யெகோவாவுடைய வார்த்தை உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19871', '24', '36', '28', 'நீ திரும்ப வேறொரு சுருளை எடுத்து, யூதாவின் ராஜாவாகிய யோயாக்கீம் சுட்டெரித்த முதலாம் சுருளிலிருந்த வார்த்தைகளையெல்லாம் அதில் எழுது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19872', '24', '36', '29', 'மேலும் நீ யூதாவின் ராஜாவாகிய யோயாக்கீமை நோக்கி: பாபிலோன் ராஜா கண்டிப்பாக வருவான் என்பதையும், அவன் இந்த தேசத்தை அழித்து இதிலிருந்து மனிதரையும் மிருகங்களையும் அழிப்பான் என்பதையும், நீ அதில் எழுதியிருக்கிறதென்று சொல்லி, அந்தச் சுருளை நீ சுட்டெரித்தாயே என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19873', '24', '36', '30', 'ஆகையால் யூதாவின் ராஜாவாகிய யோயாக்கீமைக் குறித்து: தாவீதின் சிங்காசனத்தின்மேல் உட்காருவதற்கு வம்சத்தில் ஒருவனும் இருக்கமாட்டான்; அவனுடைய சடலங்களோவென்றால், பகலின் வெப்பத்திற்கும் இரவின் குளிருக்கும் எறியப்பட்டுக்கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19874', '24', '36', '31', 'நான் அவனிடத்திலும், அவன் சந்ததியினிடத்திலும், அவன் பிரபுக்களினிடத்திலும் அவர்கள் அக்கிரமத்தை விசாரித்து, அவன்மேலும் எருசலேமின் குடிமக்கள்மேலும், யூதா மனிதர்மேலும், நான் அவர்களுக்குச் சொன்னதும், அவர்கள் கேளாமற்போனதுமான தீங்குகளையெல்லாம் வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19875', '24', '36', '32', 'அப்பொழுது எரேமியா வேறொரு சுருளை எடுத்து, அதை நேரியாவின் மகனாகிய பாருக்கு என்னும் காரியதரிசியினிடத்தில் கொடுத்தான்; அவன் யூதாவின் ராஜாவாகிய யோயாக்கீம் நெருப்பால் சுட்டெரித்த புத்தகத்தின் வார்த்தைகளையெல்லாம், அதில் எரேமியாவின் வாய் சொல்ல எழுதினான்; இன்னும் அவைகளைப்போல அநேகம் வார்த்தைகளும் அவைகளுடன் சேர்க்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19876', '24', '37', '1', '¶ பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் யூதாதேசத்தில் ராஜாவாக நியமித்த யோயாக்கீமுடைய மகனாகிய கோனியாவின் பட்டத்திற்கு யோசியாவின் மகனாகிய சிதேக்கியா வந்து ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19877', '24', '37', '2', 'யெகோவா எரேமியா தீர்க்கதரிசியைக்கொண்டு சொன்ன வார்த்தைகளுக்கு அவனாகிலும், அவனுடைய ஊழியக்காரராகிலும், தேசத்தின் மக்களாகிலும் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19878', '24', '37', '3', 'சிதேக்கியா ராஜாவோவெனில், செலேமியாவின் மகனாகிய யூகாலையும், மாசெயாவின் மகனாகிய செப்பனியா என்னும் ஆசாரியனையும் எரேமியா தீர்க்கதரிசியிடத்தில் அனுப்பி: நீ நம்முடைய தேவனாகிய யெகோவாவை நோக்கி: எங்களுக்காக விண்ணப்பம் செய்யவேண்டும் என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19879', '24', '37', '4', 'அப்பொழுது எரேமியா மக்களின் நடுவே போக்கும் வரத்துமாக இருந்தான்; அவனை அவர்கள் காவல் வீட்டில் இன்னும் போடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19880', '24', '37', '5', 'பார்வோனின் சேனையோவென்றால், எகிப்திலிருந்து புறப்பட்டது; எருசலேமை முற்றுகைபோட்ட கல்தேயர் அவர்களுடைய செய்தியைக்கேட்டு, எருசலேமைவிட்டு நீங்கிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19881', '24', '37', '6', 'அப்பொழுது எரேமியா தீர்க்கதரிசிக்குக் யெகோவாவுடைய வார்த்தை உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19882', '24', '37', '7', 'இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால், என்னிடத்தில் விசாரிக்கும்படி உங்களை என்னிடத்திற்கு அனுப்பின யூதாவின் ராஜாவை நீங்கள் நோக்கி: இதோ, உங்களுக்கு ஒத்தாசையாகப் புறப்பட்ட பார்வோனின் சேனை தன் தேசமாகிய எகிப்திற்குத் திரும்பிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19883', '24', '37', '8', 'கல்தேயரோவென்றால், திரும்பி வந்து இந்த நகரத்திற்கு விரோதமாகப் போர்செய்து, அதைப் பிடித்து, நெருப்பினால் சுட்டெரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19884', '24', '37', '9', 'கல்தேயர் நம்மைவிட்டு கண்டிப்பாகப் போய்விடுவார்களென்று சொல்லி, நீங்கள் மோசம் போகாதிருங்கள், அவர்கள் போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19885', '24', '37', '10', 'உங்களுடன் போர்செய்கிற கல்தேயருடைய சேனையையெல்லாம் நீங்கள் தோற்கடித்தாலும், மீந்தவர்கள் எல்லோரும் காயம்பட்டவர்களாக இருந்தாலும், அவர்கள் தங்கள் கூடாரங்களிலிருந்து எழும்பி, இந்த நகரத்தை நெருப்பினால் சுட்டெரிப்பார்கள் என்று யெகோவா சொல்கிறார் என்று சொல்லுங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19886', '24', '37', '11', 'பார்வோனின் படை வருகிறதென்று, கல்தேயருடைய படை எருசலேமைவிட்டுப் போனபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19887', '24', '37', '12', 'எரேமியா அவ்விடத்தைவிட்டு, மக்களின் நடுவில் விலகிப்போகிறவன் போல, பென்யமீன் தேசத்திற்குப் போக மனதாய் எருசலேமிலிருந்து புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19888', '24', '37', '13', 'அவன் பென்யமீன் வாசலில் வந்தபோது, காவற்காரர்களின் அதிபதியாகிய யெரியா என்னும் பெயருள்ள ஒருவன் அங்கே இருந்தான்; அவன் அனனியாவின் மகனாகிய செலேமியாவின் மகன்; அவன்: நீ கல்தேயரைச் சேரப்போகிறவன் என்றுசொல்லி, எரேமியா தீர்க்கதரிசியைப் பிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19889', '24', '37', '14', 'அப்பொழுது எரேமியா: அது பொய், நான் கல்தேயரைச் சேரப்போகிறவனல்ல என்றான்; ஆனாலும் யெரியா எரேமியாவின் சொல்லைக் கேளாமல், அவனைப் பிடித்து, பிரபுக்களிடத்தில் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19890', '24', '37', '15', 'அப்பொழுது பிரபுக்கள்: எரேமியாவின்மேல் கடுங்கோபங்கொண்டு, அவனை அடித்து, அவனைக் காரியதரிசியாகிய யோனத்தானுடைய வீட்டில் காவற்படுத்தினார்கள்; அவர்கள் அதைக் காவற்கூடமாக்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19891', '24', '37', '16', 'அப்படியே எரேமியா காவற்கிடங்கின் நிலவறைகளில் நுழைந்து, அங்கே அநேக நாட்கள் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19892', '24', '37', '17', 'பின்பு சிதேக்கியா ராஜா அவனை வரவழைத்து: யெகோவாவால் ஒரு வார்த்தை உண்டோ என்று ராஜா அவனைத் தன் வீட்டில் இரகசியமாகக் கேட்டான். அதற்கு எரேமியா: உண்டு, பாபிலோன் ராஜாவின் கையில் ஒப்புக்கொடுக்கப்படுவீர் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19893', '24', '37', '18', 'பின்னும் எரேமியா, சிதேக்கியா ராஜாவை நோக்கி: நீங்கள் என்னைக் காவல் வீட்டில் அடைப்பதற்கு, நான் உமக்கும் உம்முடைய ஊழியக்காரருக்கும் இந்த மக்களுக்கும் விரோதமாக என்ன குற்றம்செய்தேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19894', '24', '37', '19', 'பாபிலோன் ராஜா உங்களுக்கும் இந்தத் தேசத்திற்கும் விரோதமாக வருவதில்லையென்று உங்களுக்குத் தீர்க்கதரிசனம் சொன்ன உங்களுடைய தீர்க்கதரிசிகள் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('19895', '24', '37', '20', 'இப்போதும் ராஜாவாகிய என் ஆண்டவனே, எனக்குக் காதுகொடுத்து, என் விண்ணப்பத்திற்குத் தயைசெய்து, என்னைக் காரியதரிசியாகிய யோனத்தானுடைய வீட்டிற்குத் திரும்ப அனுப்பவேண்டாம்; அனுப்பினால் நான் அங்கே செத்துப்போவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19896', '24', '37', '21', 'அப்பொழுது எரேமியாவைக் காவல்நிலையத்தின் முற்றத்தில் காக்கவும், நகரத்தில் அப்பம் இருக்குவரை அப்பம் சுடுகிறவர்களின் வீதியில் தினம் ஒரு அப்பத்தை அவனுக்கு வாங்கிக்கொடுக்கவும் கட்டளையிட்டான்; அப்படியே எரேமியா காவல்நிலையத்தின் முற்றத்தில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19897', '24', '38', '1', '¶ இந்த நகரத்தில் தங்கியிருக்கிறவன், பட்டயத்தாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும் இறப்பான்; கல்தேயரிடத்திற்குப் புறப்பட்டுப்போகிறவனோ உயிரோடிருப்பான்; அவனுடைய உயிர் அவனுக்குக் கிடைத்த கொள்ளைப்பொருளைப் போலிருக்கும்; அவன் பிழைப்பானென்பதைக் யெகோவா சொல்கிறார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19898', '24', '38', '2', 'இந்த நகரம் பாபிலோன் ராஜாவுடைய படையின் கையில் நிச்சயமாக ஒப்புக்கொடுக்கப்படும்; அவன் அதைப் பிடிப்பானென்பதை யெகோவா சொல்கிறார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19899', '24', '38', '3', 'எரேமியா எல்லா மக்களிடமும் சொல்லிக்கொண்டிருந்த வார்த்தைகளை மாத்தானின் மகனாகிய செப்பத்தியாவும், பஸ்கூரின் மகனாகிய கெதலியாவும், செலேமியாவின் மகனாகிய யூகாலும், மல்கியாவின் மகனாகிய பஸ்கூரும் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19900', '24', '38', '4', 'அப்பொழுது பிரபுக்கள் ராஜாவை நோக்கி: இந்த மனிதன் கொல்லப்பட அனுமதிக்கவேண்டும்; அதேனென்றால், இந்த நகரத்தில் மீதியாயிருக்கிற போர்வீரர்களிடத்திலும், மற்றுமுள்ள எல்லா மக்களிடத்திலும், இவன் இப்படிப்பட்ட வார்த்தைகளைச் சொல்லுகிறதினால் அவர்களுடைய கைகளைத் தளர்ந்து போகச்செய்கிறான்; இவன் இந்த மக்களின் நலனைத் தேடாமல், அவர்கள் கேட்டையே தேடுகிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19901', '24', '38', '5', 'அப்பொழுது சிதேக்கியா ராஜா: இதோ, அவன் உங்கள் கைகளில் இருக்கிறான்; உங்களுக்கு விரோதமாக ராஜா ஒன்றும் செய்யமுடியாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19902', '24', '38', '6', 'அப்பொழுது அவர்கள் எரேமியாவைப் பிடித்து, அவனைக் காவல்நிலையத்தின் முற்றத்திலிருந்த அம்மெலேகின் மகனாகிய மல்கியாவினுடைய கிணற்றில் போட்டார்கள்; எரேமியாவைக் கயிறுகளினால் அதில் இறக்கிவிட்டார்கள்; அந்தக் கிணறு தண்ணீர் இல்லாமல் சேறாயிருந்தது, அந்த சேற்றில் எரேமியா புதைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19903', '24', '38', '7', 'அவர்கள் எரேமியாவை கிணற்றில் போட்டதை ராஜாவின் அரண்மனையில் இருந்த எத்தியோப்பியனாகிய எபெத்மெலேக் என்னும் ஒரு பிரதானி கேள்விப்பட்டான்; ராஜாவோ பென்யமீன் வாசலில் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19904', '24', '38', '8', 'அப்பொழுது எபெத்மெலேக் ராஜாவின் அரண்மனையிலிருந்து புறப்பட்டுப்போய், ராஜாவை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19905', '24', '38', '9', 'ராஜாவாகிய என் ஆண்டவனே, இந்த மனிதர்கள் எரேமியா தீர்க்கதரிசியை கிணற்றில் போட்டது தகாத செய்கையாயிருக்கிறது; அவன் இருக்கிற இடத்தில் பட்டினியினால் இறப்பானே இனி நகரத்தில் அப்பமில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19906', '24', '38', '10', 'அப்பொழுது ராஜா எபெத்மெலேக் என்னும் எத்தியோப்பியனை நோக்கி: நீ இவ்விடத்திலிருந்து முப்பது மனிதரை உன்னுடனே கூட்டிக்கொண்டுபோய், எரேமியா தீர்க்கதரிசி இறப்பதற்குமுன்னே அவனைக் கிணற்றிலிருந்து தூக்கிவிடு என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19907', '24', '38', '11', 'அப்பொழுது எபெத்மெலேக் அந்த மனிதரைத் தன்னுடனே கூட்டிக்கொண்டு, ராஜாவின் அரண்மனைப் பொக்கிஷசாலையின் கீழிருந்த அறைக்குள் புகுந்து, கிழிந்துபோன பழைய புடவைகளையும் கந்தைத் துணிகளையும் எடுத்துக்கொண்டுபோய், அவைகளைக் கயிறுகளினால் எரேமியாவின் அருகில் கிணற்றில் இறக்கிவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19908', '24', '38', '12', 'எபெத்மெலேக் என்னும் எத்தியோப்பியன் எரேமியாவுடனே: கிழிந்துபோன இந்தப் பழைய புடவைகளையும் கந்தைகளையும் உம்முடைய அக்குள்களில் கயிறுகளுக்கு இடையில் வைத்துப் போட்டுக்கொள்ளும் என்றான்; எரேமியா அப்படியே செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19909', '24', '38', '13', 'அப்பொழுது எரேமியாவைக் கயிறுகளால் தூக்கி, அவனைக் கிணற்றிலிருந்து எடுத்துவிட்டார்கள்; எரேமியா காவல்நிலையத்தின் முற்றத்தில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19910', '24', '38', '14', '¶ பின்பு சிதேக்கியா ராஜா, எரேமியா தீர்க்கதரிசியைக் யெகோவாவுடைய ஆலயத்தில் இருக்கும் மூன்றாம் வாசலில் தன்னிடத்திற்கு வரவழைத்தான்; அங்கே ராஜா, எரேமியாவை நோக்கி: நான் உன்னிடத்தில் ஒரு காரியம் கேட்கிறேன்; நீ எனக்கு ஒன்றும் மறைக்கவேண்டாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19911', '24', '38', '15', 'அப்பொழுது எரேமியா சிதேக்கியாவை நோக்கி: நான் அதை உமக்கு அறிவித்தால் என்னைக் கண்டிப்பாகக் கொலைசெய்வீரல்லவா? நான் உமக்கு ஆலோசனை சொன்னாலும், என் சொல்லைக் கேட்கமாட்டீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19912', '24', '38', '16', 'அப்பொழுது சிதேக்கியா ராஜா: நான் உன்னைக் கொல்லாமலும், உன் உயிரை வாங்கத்தேடுகிற இந்த மனிதர் கையில் உன்னை ஒப்புக்கொடாமலும் இருப்பேன் என்பதை, நமக்கு இந்த ஆத்துமாவை உண்டாக்கிய யெகோவாவுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று எரேமியாவுக்கு இரகசியமாய் வாக்குக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19913', '24', '38', '17', 'அப்பொழுது எரேமியா சிதேக்கியாவை நோக்கி: நீர் பாபிலோன் ராஜாவின் பிரபுக்களிடம் புறப்பட்டுப்போனால், உம்முடைய ஆத்துமா உயிரோடிருக்கும்; இந்தப் பட்டணம் நெருப்பினால் சுட்டெரிக்கப்படுவதில்லை; நீரும் உம்முடைய குடும்பமும் உயிரோடிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19914', '24', '38', '18', 'நீர் பாபிலோன் ராஜாவின் பிரபுக்களிடத்திற்குப் புறப்பட்டுப்போகாவிட்டால், அப்பொழுது இந்த நகரம் கல்தேயர் கையில் ஒப்புக்கொடுக்கப்படும், அவர்கள் இதை நெருப்பினால் சுட்டெரிப்பார்கள்; நீர் அவர்களுக்குத் தப்பிப்போவதில்லை என்கிறதை இஸ்ரவேலின் தேவனும் சேனைகளின் தேவனுமாகிய யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19915', '24', '38', '19', 'அப்பொழுது சிதேக்கியா ராஜா எரேமியாவை நோக்கி: கல்தேயர் தங்களைச் சேர்த்துகொண்ட யூதரின் கையில் என்னைப் பரியாசம்செய்ய ஒப்புக்கொடுப்பார்களோ என்று நான் சந்தேகப்படுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19916', '24', '38', '20', 'அதற்கு எரேமியா: உம்மை ஒப்புக்கொடுக்கமாட்டார்கள்; நான் உம்மிடத்தில் சொல்லுகிற யெகோவாவுடைய வார்த்தையைக் கேளும், அப்பொழுது உமக்கு நன்மையாயிருக்கும், உம்முடைய ஆத்துமா பிழைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19917', '24', '38', '21', 'நான் புறப்படுகிறதில்லை என்று சொல்வீர்ரென்றால், யெகோவா எனக்குத் தெரியப்படுத்தின வார்த்தையாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19918', '24', '38', '22', 'இதோ, யூதா ராஜாவின் வீட்டில் மீதியான எல்லாப் பெண்களும் வெளியே பாபிலோன் ராஜாவின் பிரபுக்களிடத்தில் கொண்டுபோகப்படுவார்கள்; அப்பொழுது, இதோ, அவர்கள் தானே உம்முடைய நண்பர்கள்; அவர்கள் உமக்குப் போதனைசெய்து, உம்மை மேற்கொண்டார்கள் என்றும், உம்முடைய கால்கள் சேற்றில் அமிழ்ந்தபின்பு அவர்கள் பின்வாங்கிப் போனார்கள் என்றும் அந்த பெண்களே சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19919', '24', '38', '23', 'உம்முடைய எல்லாப் பெண்களையும், உம்முடைய பிள்ளைகளையும் வெளியே கல்தேயரிடத்தில் கொண்டு போவார்கள்; நீரும் அவர்கள் கைக்குத் தப்பிப்போகாமல் பாபிலோன் ராஜாவின் கையினால் பிடிக்கப்பட்டு, இந்த நகரம் நெருப்பால் சுட்டெரிக்கப்படக் காரணமாயிருப்பீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19920', '24', '38', '24', 'அப்பொழுது சிதேக்கியா எரேமியாவை நோக்கி: இந்த வார்த்தைகளை ஒருவருக்கும் அறிவிக்கவேண்டாம்; அப்பொழுது நீ இறப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19921', '24', '38', '25', 'நான் உன்னுடன் பேசினதைப் பிரபுக்கள் கேள்விப்பட்டு, உன்னிடத்தில் வந்து: நீ ராஜாவோடு பேசிக்கொண்டதை எங்களுக்குத் தெரிவி, எங்களுக்கு ஒன்றும் மறைக்காதே, அப்பொழுது உன்னைக் கொல்லாதிருப்போம்; ராஜா உன்னோடு என்ன பேசினார் என்று உன்னைக் கேட்பார்களேயாகில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19922', '24', '38', '26', 'நான் யோனத்தானுடைய வீட்டில் மரணமடையாதபடி ராஜா என்னை அங்கே திரும்ப அனுப்பவேண்டாம் என்று, அவர் முகத்திற்கு முன்பாக விண்ணப்பம்செய்தேன் என்று சொல்வாயாக என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19923', '24', '38', '27', 'பின்பு எல்லாப் பிரபுக்களும், எரேமியாவினிடத்தில் வந்து, அவனைக் கேட்டார்கள்; அப்பொழுது அவன்: ராஜா கற்பித்த இந்த எல்லா வார்த்தைகளின்படியே அவர்களுக்கு அறிவித்தான்; காரியம் கேள்விப்படாமற்போனதினால், அவனுடன் பேசாமலிருந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19924', '24', '38', '28', 'அப்படியே எரேமியா, எருசலேம் பிடிபடுகிற நாள்வரை காவல்நிலையத்தின் முற்றத்தில் இருந்தான்; எருசலேம் பிடிபட்டபிறகும் அங்கேயே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19925', '24', '39', '1', '¶ யூதாவின் ராஜாவாகிய சிதேக்கியா அரசாண்ட ஒன்பதாம் வருடம் பத்தாம் மாதத்தில் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரும் அவனுடைய எல்லா இராணுவமும் எருசலேமுக்கு விரோதமாக வந்து, அதை முற்றுகைபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19926', '24', '39', '2', 'சிதேக்கியா அரசாண்ட பதினோராம் வருடம் நான்காம் மாதம், ஒன்பதாம் தேதியில் நகரத்து மதில் உடைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19927', '24', '39', '3', 'அப்பொழுது பாபிலோன் ராஜாவின் பிரபுக்களாகிய நெர்கல்சரேத்சேர், சம்கார்நேபோ, சர்சேகிம், ரப்சாரீஸ், நெர்கல் சரேத்சேர், ரப்மாக் என்பவர்களும், பாபிலோன் ராஜாவின் மற்ற எல்லாப் பிரபுக்களும் உள்ளே நுழைந்து, நடுவாசலில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19928', '24', '39', '4', 'அப்பொழுது யூதாவின் ராஜாவாகிய சிதேக்கியாவும் எல்லாப் போர் வீர்களும் அவர்களைக் கண்டபோது, ஓடி, இரவு நேரத்தில் ராஜாவின் தோட்டத்துவழியே, இரண்டு மதில்களுக்கு நடுவான வாசலால் நகரத்திலிருந்து புறப்பட்டுப்போனார்கள்; அவன் வயல்வெளியின் வழியே போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19929', '24', '39', '5', 'ஆனாலும், கல்தேயருடைய இராணுவம் அவர்களைப் பின்தொடர்ந்து, எரிகோவின் சமபூமியில் சிதேக்கியாவை நெருங்கி, அவனைப் பிடித்து, அவனை ஆமாத் தேசத்தின் ஊராகிய ரிப்லாவுக்கு, பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரிடத்தில் கொண்டுபோனார்கள்; அங்கே இவன் அவனைக் குறித்துத் தீர்ப்புச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19930', '24', '39', '6', 'பின்பு பாபிலோன் ராஜா ரிப்லாவில், சிதேக்கியாவின் மகன்களை அவன் கண்களுக்கு முன்பாக வெட்டவைத்தான்; யூதாவின் பிரபுக்கள் அனைவரையும் பாபிலோன் ராஜா வெட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19931', '24', '39', '7', 'சிதேக்கியாவின் கண்களைக்கெடுத்து, அவனைப் பாபிலோனுக்குக் கொண்டுபோக அவனுக்கு இரண்டு வெண்கல விலங்குகளைப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19932', '24', '39', '8', 'கல்தேயர், ராஜாவின் அரண்மனையையும் மக்களின் வீடுகளையும் நெருப்பால் சுட்டெரித்து, எருசலேமின் மதில்களை இடித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19933', '24', '39', '9', 'நகரத்தில் தங்கியிருந்த மக்களையும், தன்னிடத்தில் ஓடிவந்துவிட்டவர்களையும், மீதியான மற்ற மக்களையும், காவற்சேனாதிபதியாகிய நேபுசராதான் பாபிலோனுக்குச் சிறைகளாகக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19934', '24', '39', '10', 'காவற்சேனாதிபதியாகிய நேபுசராதான் ஒன்றுமில்லாத ஏழைகளில் சிலரை யூதா தேசத்தில் வைத்து, அவர்களுக்கு அந்நாளில் திராட்சைத்தோட்டங்களையும் வயல்நிலங்களையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19935', '24', '39', '11', 'ஆனாலும் எரேமியாவைக் குறித்து, பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் காவற்சேனாதிபதியாகிய நேபுசராதானை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19936', '24', '39', '12', 'நீ அவனை வரவழைத்து, அவனுக்கு ஒரு பொல்லாப்பும் செய்யாமல், அவனைப் பத்திரமாகப் பார்த்து, அவன் உன்னுடன் சொல்லுகிறபடியெல்லாம் அவனை நடத்து என்று கட்டளைகொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19937', '24', '39', '13', 'அப்படியே காவற்சேனாதிபதியாகிய நேபுசராதானும், நேபுசஸ்பான், ரப்சாரீஸ், நெர்கல்சரேத்சேர், ரப்மாக் என்பவர்களும், பாபிலோன் ராஜாவின் எல்லாப் பிரபுக்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19938', '24', '39', '14', 'எரேமியாவைக் காவல்நிலையத்தின் முற்றத்திலிருந்து வரவழைத்து, அவனை வெளியே வீட்டுக்கு அழைத்துக்கொண்டுபோவதற்கு அவனைச் சாப்பானுடைய மகனாகிய அகீக்காமின் மகனான கெதலியாவினிடத்தில் ஒப்புவித்தார்கள்; அப்படியே அவன் மக்களுக்குள்ளே தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19939', '24', '39', '15', 'இதுவுமல்லாமல், எரேமியா இன்னும் காவல்நிலையத்தின் முற்றத்தில் அடைக்கப்பட்டிருக்கும்போது, அவனுக்குக் யெகோவாவால் உண்டான வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19940', '24', '39', '16', 'நீ போய், எத்தியோப்பியனாகிய எபெத்மெலேக்குக்குச் சொல்ல வேண்டியது என்னவென்றால், இதோ, என்னுடைய வார்த்தைகளை இந்த நகரத்தின்மேல் நன்மையாக அல்ல, தீமையாகவே வரச்செய்வேன்; அவைகள் அந்நாளில் உன் கண்களுக்கு முன்பாக நிறைவேறும் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19941', '24', '39', '17', 'ஆனால் அந்நாளில் உன்னைத் தப்புவிப்பேன் என்று யெகோவா சொல்லுகிறார்; நீ பயப்படுகிற மனிதரின் கையில் ஒப்புக்கொடுக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19942', '24', '39', '18', 'உன்னை நிச்சயமாக விடுவிப்பேன், நீ பட்டயத்திற்கு இரையாவதில்லை; நீ என்னை நம்பி இருக்கிறதினால் உன் உயிர் உனக்குக் கிடைத்த கொள்ளைப்பொருளைப்போல இருக்குமென்று யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19943', '24', '40', '1', '¶ பாபிலோனுக்குக் கொண்டுபோவதற்கு எருசலேமிலும் யூதாவிலும் சிறைப்பிடித்து வைக்கப்பட்ட மக்களுக்குள் விலங்கிடப்பட்டிருந்த எரேமியாவைக் காவற்சேனாதிபதியாகிய நேபுசராதான் விடுதலையாக்கி ராமாவிலிருந்து அனுப்பிவிட்டபின்பு, எரேமியாவுக்கு யெகோவாவால் உண்டான வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19944', '24', '40', '2', 'காவற்சேனாதிபதி எரேமியாவை வரவழைத்து, அவனை நோக்கி: உன் தேவனாகிய யெகோவா இந்த இடத்திற்கு இந்தத் தீங்கு வருமென்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19945', '24', '40', '3', 'தாம் சொன்னபடியே யெகோவா நடப்பித்துமிருக்கிறார்; நீங்கள் யெகோவாவுக்கு விரோதமாகப் பாவம்செய்து, அவருடைய சத்தத்திற்குச் செவிகொடுக்காமற்போனீர்கள்; ஆகையால் உங்களுக்கு இந்தக் காரியம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19946', '24', '40', '4', 'இப்போதும், இதோ, உன் கைகளில் இடப்பட்ட விலங்குகளை இன்று நீக்கிப்போட்டேன்; என்னுடன் பாபிலோனுக்கு வர உனக்கு நன்மையாகத் தோன்றினால் வா, நான் உன்னைப் பத்திரமாகப் பார்த்துக்கொள்வேன்; என்னுடன் பாபிலோனுக்கு வர உனக்கு நன்றாகத் தோன்றாவிட்டால், இருக்கட்டும்; இதோ, தேசமெல்லாம் உனக்கு முன்பாக இருக்கிறது, எவ்விடத்திற்குப்போக உனக்கு நன்மையும் ஒழுங்குமாகத் தோன்றுகிறதோ அவ்விடத்திற்குப் போ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19947', '24', '40', '5', 'அவன் இன்னும் போகாமலிருக்கும்போது, அவன் இவனை நோக்கி: நீ பாபிலோன் ராஜா யூதா பட்டணங்களின்மேல் அதிகாரியாக வைத்த சாப்பானுடைய மகனாகிய அகீக்காமின் மகனான கெதலியாவினிடத்திற்குத் திரும்பிப்போய், அவனுடன் மக்களுக்குள்ளே தங்கியிரு; இல்லாவிட்டால், எவ்விடத்திற்குப் போக உனக்கு சரியென்று தோன்றுகிறதோ, அவ்விடத்திற்குப் போ என்று சொல்லி, காவற்சேனாதிபதி அவனுக்கு வழிச்செலவையும் வெகுமதியையும் கொடுத்து அவனை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19948', '24', '40', '6', 'அப்படியே எரேமியா மிஸ்பாவுக்கு அகீக்காமின் மகனாகிய கெதலியாவினிடத்தில் போய், தேசத்தில் மீதியான மக்களுக்குள் அவனுடன் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19949', '24', '40', '7', '¶ பாபிலோன் ராஜா அகீக்காமின் மகனாகிய கெதலியாவை தேசத்தின்மேல் அதிகாரியாக்கினான் என்றும், பாபிலோனுக்குச் சிறைபிடித்துக் கொண்டுபோகாத குடிமக்களில் ஏழைகளான ஆண்களையும் பெண்களையும் குழந்தைகளையும் அவனுடைய கண்காணிப்புக்கு ஒப்புவித்தான் என்றும், வெளியிலிருக்கிற போர் வீரர்கள் அனைவரும் அவர்களுடைய மனிதரும் கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19950', '24', '40', '8', 'அவர்கள் மிஸ்பாவுக்குக் கெதலியாவினிடத்தில் வந்தார்கள்; யாரெனில், நெத்தானியாவின் மகனாகிய இஸ்மவேலும், கரேயாவின் மகன்களாகிய யோகனானும், யோனத்தானும், தன்கூமேத்தின் மகனாகிய செராயாவும், நெத்தோபாத்தியனாகிய ஏப்பாயின் மகன்களும், மாகாத்தியனான ஒருவனுடைய மகனாகிய யெசனியாவும் ஆகிய இவர்களும் இவர்களைச் சேர்ந்தவர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19951', '24', '40', '9', 'அப்பொழுது சாப்பானுடைய மகனாகிய அகீக்காமின் மகன் கெதலியா அவர்களையும் அவர்கள் மனிதரையும் நோக்கி: நீங்கள் கல்தேயரை பணிய பயப்படவேண்டாம், நீங்கள் தேசத்திலிருந்து பாபிலோன் ராஜாவை பணியுங்கள்; அப்பொழுது உங்களுக்கு நன்மையுண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19952', '24', '40', '10', 'நானோவெனில், இதோ, நம்மிடத்தில் வருகிற கல்தேயரிடத்தில் பணியும்படி மிஸ்பாவிலே குடியிருக்கிறேன்; நீங்களோ போய், திராட்சைரசத்தையும் பழங்களையும் எண்ணெயையும் சேர்த்து, உங்கள் பாண்டங்களில் வைத்து, உங்கள் வசமாயிருக்கிற ஊர்களில் குடியிருங்கள் என்று வாக்குக்கொடுத்துச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19953', '24', '40', '11', 'மோவாபிலும் அம்மோன் மக்களிடத்திலும் ஏதோமிலும் எல்லா தேசங்களிலும் இருக்கிற யூதரும், பாபிலோன் ராஜா யூதாவில் சிலர் மீதியாயிருக்கக் கட்டளையிட்டானென்றும், சாப்பானுடைய மகனாகிய அகீக்காமின் மகனான கெதலியாவை அவர்கள்மேல் அதிகாரியாக்கினான் என்றும், கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19954', '24', '40', '12', 'எல்லா யூதரும் தாங்கள் துரத்தப்பட்ட எல்லா இடங்களிலுமிருந்து, யூதா தேசத்தில் கெதலியாவினிடத்தில் மிஸ்பாவுக்கு வந்து, திராட்சைரசத்தையும் பழங்களையும் அதிகமாகச் சேர்த்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19955', '24', '40', '13', 'அப்பொழுது கரேயாவின் மகனாகிய யோகனானும் வெளியில் இருந்த எல்லா போர் வீரர்களும் மிஸ்பாவுக்குக் கெதலியாவினிடத்தில் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19956', '24', '40', '14', 'உம்மைக் கொன்றுபோடுவதற்கு, அம்மோன் மக்களின் ராஜாவாகிய பாலிஸ் என்பவன், நெத்தானியாவின் மகனாகிய இஸ்மவேலை அனுப்பினானென்பதை நீர் அறியவில்லையோ என்றார்கள்; ஆனாலும் அகீக்காமின் மகனாகிய கெதலியா அவர்கள் வார்த்தையை நம்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19957', '24', '40', '15', 'பின்னும் கரேயாவின் மகனாகிய யோகனான் மிஸ்பாவிலே கெதலியாவோடே இரகசியமாகப் பேசி: நான் போய் ஒருவரும் அறியாமல் நெத்தானியாவின் மகனாகிய இஸ்மவேலை வெட்டிப்போட அனுமதிக்கவேண்டும்; உம்மிடத்தில் சேர்ந்த யூதரெல்லாரும் சிதறுண்டுபோகவும் யூதாவில் மீதியானவர்கள் அழியவும் அவன் உம்மை ஏன் கொன்றுபோடவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19958', '24', '40', '16', 'ஆனாலும் அகீக்காமின் மகனாகிய கெதலியா கரேயாவின் மகனாகிய யோகனானை நோக்கி: நீ இந்தக் காரியத்தைச் செய்யாதே; இஸ்மவேலின்மேல் நீ பொய் சொல்லுகிறாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19959', '24', '41', '1', '¶ பின்பு ஏழாம் மாதத்தில் ராஜவம்சத்தில் பிறந்தவனும், எலிஷாமாவின் மகனாகிய நெத்தானியாவின் மகனுமான இஸ்மவேலும், அவனுடன் ராஜாவின் பிரபுக்களான பத்துப்பேரும் மிஸ்பாவுக்கு அகீக்காமின் மகனாகிய கெதலியாவினிடத்தில் வந்து, அங்கே ஒன்றாக உணவு சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19960', '24', '41', '2', 'அப்பொழுது நெத்தானியாவின் மகனாகிய இஸ்மவேலும், அவனோடிருந்த பத்துப்பேரும் எழும்பி, பாபிலோன் ராஜா தேசத்தின்மேல் அதிகாரியாக வைத்த சாப்பானின் மகனாகிய அகீக்காமின் மகனான கெதலியாவைப் பட்டயத்தால் வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19961', '24', '41', '3', 'மிஸ்பாவிலே கெதலியாவினிடத்தில் இருந்த எல்லா யூதரையும், அங்கே காணப்பட்ட போர்வீரர்களாகிய கல்தேயரையும் இஸ்மவேல் வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19962', '24', '41', '4', 'அவன் கெதலியாவைக் கொன்றபின்பு, மறுநாளில் அதை ஒருவரும் இன்னும் அறியாதிருக்கையில்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('19963', '24', '41', '5', 'தாடியைச் சிரைத்து, உடைகளைக் கிழித்து, தங்களைக் கீறிக்கொண்டிருந்த எண்பதுபேர் சீகேமிலும் சீலோவிலும் சமாரியாவிலுமிருந்து, தங்கள் கைகளில் காணிக்கைகளையும் நறுமணப்பொருட்களையும், யெகோவாவுடைய ஆலயத்திற்குக் கொண்டுபோகும்படி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19964', '24', '41', '6', 'அப்பொழுது நெத்தானியாவின் மகனாகிய இஸ்மவேல் மிஸ்பாவிலிருந்து புறப்பட்டு, அவர்களுக்கு எதிராக அழுதுகொண்டே நடந்துவந்து, அவர்களைச் சந்தித்தபோது, அவர்களை நோக்கி: அகீக்காமின் மகனாகிய கெதலியாவினிடத்தில் வாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19965', '24', '41', '7', 'அவர்கள் நகரத்தின் மத்தியில் வந்தபோது, நெத்தானியாவின் மகனாகிய இஸ்மவேலும், அவனுடன் இருந்த மனிதரும் அவர்களை வெட்டி ஒரு பள்ளத்தில் தள்ளிப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19966', '24', '41', '8', 'ஆனாலும் அவர்களில் பத்துப்பேர் மீந்திருந்தார்கள்; அவர்கள் இஸ்மவேலைப்பார்த்து: எங்களைக் கொலைசெய்யவேண்டாம்; கோதுமையும், வாற்கோதுமையும், எண்ணெயும், தேனுமுள்ள புதையல்கள் எங்களுக்கு நிலத்தின்கீழ் இருக்கிறது என்றார்கள்; அப்பொழுது அவர்களை அவர்கள் சகோதரர்களைக் கொலைசெய்யாமல் விட்டுவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19967', '24', '41', '9', 'இஸ்மவேல் கெதலியாவிற்காக வெட்டின மனிதருடைய பிரேதங்களையெல்லாம் எறிந்துபோட்ட பள்ளமோவெனில், ஆசா என்னும் ராஜா இஸ்ரவேலின் ராஜாவாகிய பாஷாவுக்காக உண்டாக்கின பள்ளந்தானே; அதை நெத்தானியாவின் மகனாகிய இஸ்மவேல் வெட்டப்பட்டப் பிரேதங்களால் நிரப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19968', '24', '41', '10', 'பின்பு இஸ்மவேல் மிஸ்பாவில் இருக்கிற மீதியான மக்கள் அனைவரையும் சிறைப்படுத்திக்கொண்டு போனான்; ராஜாவின் மகள்களையும் காவற்சேனாதிபதியாகிய நேபுசராதான் அகீக்காமின் மகனாகிய கெதலியாவின் விசாரிப்புக்கு ஒப்புவித்துப்போன மிஸ்பாவிலுள்ள மீதியான எல்லா மக்களையும் நெத்தானியாவின் மகனாகிய இஸ்மவேல் சிறைப்படுத்திக்கொண்டு அம்மோன் மக்களிடத்தில் போகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19969', '24', '41', '11', 'நெத்தானியாவின் மகனாகிய இஸ்மவேல் செய்த பொல்லாப்பையெல்லாம் கரேயாவின் மகனாகிய யோகனானும், அவனுடன் இருந்த எல்லாப் போர்வீரர்களும் கேட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19970', '24', '41', '12', 'அவர்கள் ஆண்களையெல்லாம் அழைத்துக்கொண்டு, நெத்தானியாவின் மகனாகிய இஸ்மவேலோடு போர்செய்யப்போய், அவனைக் கிபியோனிலிருக்கும் பெருங்குளத்துத் தண்ணீர் அருகில் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19971', '24', '41', '13', 'அப்பொழுது இஸ்மவேலுடனிருந்த எல்லா மக்களும் கரேயாவின் மகனாகிய யோகனானையும், அவனோடிருந்த எல்லா போர்வீரர்களையும் கண்டு சந்தோஷப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19972', '24', '41', '14', 'இஸ்மவேல் மிஸ்பாவிலிருந்து சிறைப்பிடித்துக்கொண்டுபோன மக்களெல்லாம் பின்வாங்கித் திரும்பி, கரேயாவின் மகனாகிய யோகனானிடத்தில் வந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19973', '24', '41', '15', 'நெத்தானியாவின் மகனாகிய இஸ்மவேலோ, எட்டுப்பேருடன் யோகனானின் கைக்குத் தப்பி, அம்மோன் மக்களிடத்தில் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19974', '24', '41', '16', '¶ கரேயாவின் மகனாகிய யோகனானும், அவனுடன் இருந்த எல்லா போர்வீரர்களும், அகீக்காமின் மகனாகிய கெதலியாவை வெட்டிப்போட்ட நெத்தானியாவின் மகனாகிய இஸ்மவேல் கொண்டுபோனதும், தாங்கள் கிபியோனிலே விடுதலையாக்கித் திரும்பச்செய்ததுமான மீதியான எல்லா மக்களாகிய போர்வீரர்களையும், பெண்களையும், குழந்தைகளையும், அரண்மனை அதிகாரிகளையும் சேர்த்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19975', '24', '41', '17', 'பாபிலோன் ராஜா தேசத்தின்மேல் அதிகாரியாக்கின கிம்காமின் மகனாகிய கெதலியாவை நெத்தானியாவின் மகனாகிய இஸ்மவேல் வெட்டிப்போட்டதற்காக கல்தேயருக்குப் பயந்தபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19976', '24', '41', '18', 'தாங்கள் எகிப்திற்குப் போகப்புறப்பட்டு, பெத்லெகேம் ஊருக்கு அருகிலுள்ள கிம்காமின் பேட்டையில் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19977', '24', '42', '1', '¶ அப்பொழுது எல்லா இராணுவச்சேர்வைக்காரரும், கரேயாவின் மகனாகிய யோகனானும், ஓசாயாவின் மகனாகிய யெசனியாவும், சிறியோர்முதல் பெரியோர்வரையுள்ள எல்லா மக்களும் சேர்ந்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19978', '24', '42', '2', 'தீர்க்கதரிசியாகிய எரேமியாவை நோக்கி: உம்முடைய தேவனாகிய யெகோவா நாங்கள் நடக்கவேண்டிய வழியையும், செய்யவேண்டிய காரியத்தையும் எங்களுக்குத் தெரிவிப்பதற்காக, நீர் எங்கள் விண்ணப்பத்திற்கு இடங்கொடுத்து, மீதியாயிருக்கிற இந்த எல்லா மக்களாகிய எங்களுக்காக உம்முடைய தேவனாகிய யெகோவாவை நோக்கி ஜெபம்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19979', '24', '42', '3', 'உம்முடைய கண்கள் எங்களைக் காண்கிறபடியே திரளான மக்களில் கொஞ்சம் நபர்களே மீதியாயிருக்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19980', '24', '42', '4', 'அப்பொழுது எரேமியா தீர்க்கதரிசி அவர்களை நோக்கி: நீங்கள் சொன்னதைக் கேட்டேன்; இதோ, உங்கள் வார்த்தையின்படியே உங்கள் தேவனாகிய யெகோவாவை நோக்கி ஜெபம்செய்வேன்; யெகோவா உங்களுக்கு மறுஉத்திரவாகச் சொல்லும் எல்லா வார்த்தைகளையும் நான் உங்களுக்கு ஒன்றையும் மறைக்காமல் அறிவிப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19981', '24', '42', '5', 'அப்பொழுது அவர்கள் எரேமியாவை நோக்கி: உம்முடைய தேவனாகிய யெகோவா உம்மைக்கொண்டு எங்களுக்குச் சொல்லியனுப்பும் எல்லா வார்த்தைகளின்படியும் நாங்கள் செய்யாவிட்டால், யெகோவா நமக்கு நடுவே சத்தியமும் உண்மையுமான சாட்சியாயிருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19982', '24', '42', '6', 'அது நன்மையானாலும் தீமையானாலும் சரி, எங்கள் தேவனாகிய யெகோவாவின் சத்தத்திற்கு நாங்கள் கீழ்ப்படிவதினால் எங்களுக்கு நன்மையுண்டாக நாங்கள் உம்மை அனுப்புகிற எங்கள் தேவனாகிய யெகோவாவுடைய சத்தத்திற்குக் கீழ்ப்படிந்து நடப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19983', '24', '42', '7', 'பத்துநாள் சென்றபின்பு, யெகோவாவுடைய வார்த்தை எரேமியாவுக்கு உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19984', '24', '42', '8', 'அப்பொழுது அவன், கரேயாவின் மகனாகிய யோகனானையும், அவனுடன் இருந்த எல்லாப் போர்வீரர்களையும், சிறியோர்முதல் பெரியோர்வரை உண்டான எல்லா மக்களையும் அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19985', '24', '42', '9', 'அவர்களை நோக்கி: உங்களுக்காக விண்ணப்பம் செய்வதற்கு நீங்கள் என்னை அனுப்பின இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19986', '24', '42', '10', 'நீங்கள் இந்தத் தேசத்தில் தங்கியிருந்தால், நான் உங்களைக் கட்டுவேன், உங்களை இடிக்கமாட்டேன்; உங்களை நாட்டுவேன், உங்களைப் பிடுங்கமாட்டேன்; நான் உங்களுக்குச் செய்திருக்கிற தீங்குக்கு மனம் வருந்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19987', '24', '42', '11', 'நீங்கள் பயப்படுகிற பாபிலோன் ராஜாவுக்குப் பயப்படவேண்டாம், அவனுக்குப் பயப்படாதிருப்பீர்களாக என்று யெகோவா சொல்லுகிறார், உங்களைக் காப்பாற்றுவதற்காகவும், உங்களை அவன் கைக்கு விடுவிப்பதற்காகவும் நான் உங்களுடன் இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19988', '24', '42', '12', 'அவன் உங்களுக்கு இரங்குகிறதற்கும், உங்கள் சொந்ததேசத்திற்கு உங்களைத் திரும்பிவரச்செய்கிறதற்கும் உங்களுக்கு இரக்கம் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19989', '24', '42', '13', 'நீங்கள் உங்கள் தேவனாகிய யெகோவாவுடைய சத்தத்தைக் கேட்காமல், நாங்கள் இந்தத் தேசத்தில் இருக்கிறதில்லையென்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19990', '24', '42', '14', 'நாங்கள் போரைக் காணாததும், எக்காள சத்தத்தைக் கேளாததும், உணவு குறைவினால் பட்டினியாக இராததுமான எகிப்து தேசத்துக்கே போய், அங்கே தங்கியிருப்போம் என்றும் சொல்வீர்களேயாகில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19991', '24', '42', '15', 'யூதாவில் மீந்திருக்கிறவர்களே, அதைக்குறித்து உண்டான யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்: நீங்கள் எகிப்திற்குப் போக உங்கள் முகங்களைத் திருப்பி, அங்கே தங்கப்போவீர்களானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('19992', '24', '42', '16', 'நீங்கள் பயப்படுகிற பட்டயம் எகிப்து தேசத்தில் உங்களைப் பிடிக்கும்; நீங்கள் சந்தேகப்படுகிற பஞ்சம் எகிப்தில் உங்களைத் தொடர்ந்துவரும். அங்கே இறப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19993', '24', '42', '17', 'எகிப்திலே தங்கவேண்டுமென்று அவ்விடத்திற்குத் தங்கள் முகங்களைத் திருப்பின எல்லா மனிதருக்கும் என்ன சம்பவிக்குமென்றால், பட்டயத்தாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும் இறப்பார்கள்; நான் அவர்கள்மேல் வரச்செய்யும் தீங்கினால் அவர்களில் மீதியாகிறவர்களும் தப்புகிறவர்களுமில்லை என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19994', '24', '42', '18', 'என் கோபமும் என் கடுங்கோபமும் எருசலேமின் குடிமக்கள்மேல் எப்படி மூண்டதோ, அப்படியே என் கடுங்கோபம் நீங்கள் எகிப்திற்குப் போகும்போது, உங்கள்மேல் மூளும்; நீங்கள் சாபமாகவும் பாழாகவும் பழிப்பாகவும் நிந்தையாகவும் இருந்து, இவ்விடத்தை இனிக் காணாதிருப்பீர்கள் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19995', '24', '42', '19', 'யூதாவில் மீதியானவர்களே, எகிப்திற்குப் போகாதிருங்கள் என்று யெகோவா உங்களைக்குறித்துச் சொன்னாரென்பதை இந்நாளில் உங்களுக்குச் சாட்சியாக அறிவித்தேன் என்று அறியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19996', '24', '42', '20', 'உங்கள் ஆத்துமாக்களுக்கு விரோதமாக உங்களை மோசம்போக்கினீர்கள்; நீ எங்கள் தேவனாகிய யெகோவாவை நோக்கி: எங்களுக்காக விண்ணப்பம்செய்து, எங்கள் தேவனாகிய யெகோவா சொல்வதையெல்லாம் எங்களுக்கு அறிவிக்கவேண்டும்; அதின்படியே செய்வோம் என்று நீங்கள் சொல்லி, என்னை உங்கள் தேவனாகிய கர்த்தரிடத்திற்கு அனுப்பினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19997', '24', '42', '21', 'நான் இந்நாளில் அதை உங்களுக்கு அறிவித்தேன்; ஆனாலும், உங்கள் தேவனாகிய யெகோவாவின் சத்தத்திற்கும், அவர் என்னைக்கொண்டு உங்களுக்குச் சொல்லியனுப்பின எந்தக்காரியத்தையும் கவனித்துக் கேட்காமற்போனீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19998', '24', '42', '22', 'இப்போதும் தங்கியிருப்பதற்கு நீங்கள் போக விரும்புகிற இடத்தில்தானே பட்டயத்தாலும் பஞ்சத்தாலும், கொள்ளைநோயாலும் மரணமடைவீர்களென்று நிச்சயமாய் அறியுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('19999', '24', '43', '1', '¶ எரேமியா எல்லா மக்களுக்கும் அவர்களுடைய தேவனாகிய யெகோவா தன்னைக்கொண்டு அவர்களுக்குச் சொல்லியனுப்பின எல்லா வார்த்தைகளையும் சொன்னான்; அவர்களுடைய தேவனாகிய யெகோவாவுடைய எல்லா வார்த்தைகளையும் அவன் அவர்களுக்குச் சொல்லிமுடித்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20000', '24', '43', '2', 'ஓசாயாவின் மகனாகிய அசரியாவும், கரேயாவின் மகனாகிய யோகனானும், அகங்காரிகளான எல்லா மனிதரும் எரேமியாவை நோக்கி: நீ பொய் சொல்லுகிறாய்; எகிப்தில் தங்குவதற்கு அங்கே போகாதிருங்கள் என்று சொல்ல, எங்கள் தேவனாகிய யெகோவா உன்னை எங்களிடத்திற்கு அனுப்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20001', '24', '43', '3', 'கல்தேயர் எங்களைக் கொன்றுபோடவும், எங்களைப் பாபிலோனுக்கு கைதிகளாகக் கொண்டுபோகவும், எங்களை அவர்கள் கையில் ஒப்புக்கொடுக்கும்படி, நேரியாவின் மகனாகிய பாருக்குத்தானே உன்னை எங்களுக்கு விரோதமாக ஏவினான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20002', '24', '43', '4', 'அப்படியே யூதாவின் தேசத்தில் தங்கியிருக்கவேண்டும் என்னும் யெகோவாவுடைய சத்தத்திற்குக் கரேயாவின் மகனாகிய யோகனானும், எல்லாப் போர்வீரர்களும், எல்லா மக்களும் கேட்காமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20003', '24', '43', '5', 'யூதா தேசத்தில் தங்கியிருப்பதற்கு, தாங்கள் துரத்தப்பட்டிருந்த எல்லாத் தேசங்களிடத்திலுமிருந்து திரும்பி வந்த மீதியான யூதரெல்லோரையும், ஆண்களையும், பெண்களையும், குழந்தைகளையும், ராஜாவின் மகள்களையும், காவற்சேனாதிபதியாகிய நேபுசராதான், சாப்பானின் மகனாகிய அகீக்காமின் மகனான கெதலியாவினிடத்தில் விட்டுப்போன எல்லா ஆத்துமாக்களையும், தீர்க்கதரிசியாகிய எரேமியாவையும், நேரியாவின் மகனாகிய பாருக்கையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20004', '24', '43', '6', 'கரேயாவின் மகனாகிய யோகனானும் எல்லா போர்வீரர்களும் கூட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20005', '24', '43', '7', 'யெகோவாவுடைய சத்தத்தைக் கேட்காததினால், எகிப்து தேசத்திற்குப் போகத் தீர்மானித்து, அதிலுள்ள தகபானேஸ்வரை போய்ச்சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20006', '24', '43', '8', 'தகபானேசில் யெகோவாவுடைய வார்த்தை எரேமியாவுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20007', '24', '43', '9', 'நீ உன் கையில் பெரிய கற்களை எடுத்துக்கொண்டு, யூதா மக்களுக்கு முன்பாக அவைகளைத் தகபானேசில் இருக்கிற பார்வோனுடைய அரண்மனையின் ஒலிமுகவாசலில் இருக்கிற சூளையின் களிமண்ணில் புதைத்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20008', '24', '43', '10', 'அவர்களை நோக்கி: இதோ, என் ஊழியக்காரனாகிய நேபுகாத்நேச்சார் என்கிற பாபிலோன் ராஜாவை நான் அழைத்தனுப்பி, நான் புதைப்பித்த இந்தக் கற்களின்மேல் அவனுடைய சிங்காசனத்தை வைப்பேன்; அவன் தன் ராஜகூடாரத்தை அவைகளின்மேல் விரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20009', '24', '43', '11', 'அவன் வந்து, எகிப்து தேசத்தை அழிப்பான்; மரணத்திற்கு தீர்மானிக்கப்பட்டவன் மரணத்திற்கும், சிறையிருப்புக்கு தீர்மானிக்கப்பட்டவன் சிறையிருப்புக்கும், பட்டயத்திற்கு தீர்மானிக்கப்பட்டவன் பட்டயத்திற்கும் உள்ளாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20010', '24', '43', '12', 'எகிப்தின் தெய்வங்களுடைய கோவில்களில் நெருப்பைக் கொளுத்துவேன்; அவன் அவைகளைச் சுட்டெரித்து, அவைகளைச் சிறைபிடித்துப்போய், ஒரு மேய்ப்பன் தன் கம்பளியைப் போர்த்துக் கொள்ளுவதுபோல எகிப்து தேசத்தைப் போர்த்துக்கொண்டு, அவ்விடத்திலிருந்து சுகமாகப் புறப்பட்டுப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20011', '24', '43', '13', 'அவன் எகிப்து தேசத்தில் இருக்கிற பெத்ஷிமேஸின் சிலைகளை உடைத்து, எகிப்தின் தெய்வங்களுடைய கோவில்களை நெருப்பால் எரித்துப்போடுவான் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20012', '24', '44', '1', '¶ எகிப்து தேசத்தில் குடியேறி, மிக்தோலிலும், தகபானேசிலும், நோப்பிலும், பத்ரோஸ் எல்லையிலும் குடியிருக்கிற எல்லா யூதரையுங்குறித்து, எரேமியாவுக்கு உண்டான வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20013', '24', '44', '2', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: நான் எருசலேமின்மேலும், யூதாவின் எல்லாப் பட்டணங்களின்மேலும், வரச்செய்த தீங்கையெல்லாம் நீங்கள் கண்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20014', '24', '44', '3', 'இதோ, அவர்களும் நீங்களும் உங்கள் முற்பிதாக்களும் அறியாத தெய்வங்களுக்குத் தூபங்காட்டவும், ஆராதனைசெய்யவும் போய், எனக்குக் கோபமூட்டுவதற்குச் செய்த அவர்களுடைய பொல்லாப்பினிமித்தம், அவைகள் இந்நாளில் பாழாய்க்கிடக்கிறது, அவைகளில் குடியில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20015', '24', '44', '4', 'நான் வெறுக்கிற இந்த அருவருப்பான காரியத்தைச் செய்யாதிருங்களென்று, தீர்க்கதரிசிகளாகிய என் ஊழியக்காரரை அனுப்பி உங்களுக்கு ஏற்கனவே சொல்லிக்கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20016', '24', '44', '5', 'ஆனாலும் அவர்கள் அந்நியதெய்வங்களுக்குத் தூபங்காட்டாமலிருக்க, என் சொல்லைக்கேளாமலும், பொல்லாப்பைவிட்டுத் திரும்புவதற்கு என் சொல்லைக் கவனிக்காமலும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20017', '24', '44', '6', 'ஆகையால், என் கடுங்கோபமும் என் கோபமும் மூண்டு, யூதாவின் பட்டணங்களிலும் எருசலேமின் வீதிகளிலும் பற்றியெரிந்தது; அவைகள் இந்நாளில் இருக்கிறபடி வனாந்திரமும் பாழுமாய்ப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20018', '24', '44', '7', 'இப்போதும் இஸ்ரவேலின் தேவனும் சேனைகளின் தேவனுமாகிய யெகோவா சொல்லுகிறது என்னவென்றால், நீங்கள் யூதாவில் ஒருவரையும் உங்களுக்கு மீதியாக வைக்காமல், உங்களில் ஆணையும் பெண்ணையும் பிள்ளையையும் பால்குடிக்கிற குழந்தையையும் வேரற்றுப்போகச் செய்வதற்கு, உங்கள் கைகளின் செயல்களால் எனக்குக் கோபமூட்டுகிற பெரிய பொல்லாப்பை உங்கள் ஆத்துமாக்களுக்கு விரோதமாகச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20019', '24', '44', '8', 'உங்களை நீங்களே அழித்துக்கொள்வதற்கும், நீங்கள் பூமியின் எல்லாத் தேசங்களுக்குள்ளும் சாபமும் நிந்தையுமாயிருப்பதற்காகவும், நீங்கள் தங்கியிருக்க வந்த எகிப்துதேசத்தில் அந்நிய தெய்வங்களுக்குத் தூபங்காட்டுவானேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20020', '24', '44', '9', 'யூதாதேசத்திலும் எருசலேமின் வீதிகளிலும் உங்கள் பிதாக்கள் செய்த பொல்லாப்புகளையும், யூதாவின் ராஜாக்கள் செய்த பொல்லாப்புகளையும், அவர்கள் பெண்கள் செய்த பொல்லாப்புகளையும், நீங்கள் செய்த பொல்லாப்புகளையும், உங்கள் பெண்கள் செய்த பொல்லாப்புகளையும் மறந்து போனீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20021', '24', '44', '10', 'அவர்கள் இந்நாள்வரை மனம் வருந்தினதுமில்லை, அவர்கள் பயப்படுகிறதுமில்லை; நான் உங்கள் முன்பாகவும் உங்கள் பிதாக்கள் முன்பாகவும் வைத்த என் வேதத்தின்படியும் என் கட்டளைகளின்படியும் நடக்கிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20022', '24', '44', '11', 'ஆகையால், இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், இதோ, நான் உங்களுக்குத் தீங்குண்டாகவும், யூதா முழுவதையும் அழிக்குமளவுக்கு, என் முகத்தை உங்களுக்கு விரோதமாகத் திருப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20023', '24', '44', '12', 'எகிப்துதேசத்தில் வந்து தங்குவதற்கு தங்கள் முகங்களைத் திருப்பின மீதியான யூதரை வாரிக்கொள்ளுவேன்; அவர்கள் அனைவரும் எகிப்துதேசத்தில் அழிவார்கள்; அவர்கள் சிறியவன்முதல் பெரியவன்வரைக்கும், பட்டயத்திற்கு இரையாகி, பஞ்சத்தாலும் நிர்மூலமாவார்கள்; அவர்கள் பட்டயத்தாலும் பஞ்சத்தாலும் இறந்து, சாபமும், பாழும் பழிப்பும், நிந்தையுமாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20024', '24', '44', '13', 'நான் எருசலேமைத் தண்டித்ததுபோல எகிப்துதேசத்தில் குடியிருக்கிறவர்களையும் பட்டயத்தாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20025', '24', '44', '14', 'எகிப்துதேசத்தில் தங்கவும், மறுபடியும் தங்கள் ஆத்துமா வாஞ்சித்திருக்கிற யூதா தேசத்தில் குடியேறுவதற்கு அங்கே திரும்பிப் போகவும்வேண்டுமென்று இங்கே வந்த மீதியான யூதரில் மீதியாயிருக்கிறவர்களும் தப்புகிறவர்களுமில்லை; தப்பிப்போகிறவர்களாகிய மற்றவர்களேயொழிய அவர்களில் ஒருவரும் அங்கே திரும்புவதில்லையென்றார் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20026', '24', '44', '15', 'அப்பொழுது தங்கள் பெண்கள் அந்நிய தெய்வங்களுக்குத் தூபங்காட்டினதாக அறிந்திருந்த எல்லா ஆண்களும், பெரிய கூட்டமாய் நின்றிருந்த எல்லாப் பெண்களும், எகிப்துதேசத்தில் பத்ரோசில் குடியிருந்த எல்லா மக்களும் எரேமியாவுக்கு மறுமொழியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20027', '24', '44', '16', 'நீ யெகோவாவுடைய பெயரில் எங்களுக்குச் சொன்ன வார்த்தைகளின்படியே நாங்கள் உன் சொல்லைக் கேட்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20028', '24', '44', '17', 'எங்கள் வாயிலிருந்து புறப்பட்ட எல்லா வார்த்தையின்படியேயும் நாங்கள் செய்து, வானராணிக்கு தூபங்காட்டி, அவளுக்குப் பானபலிகளை ஊற்றுவோம்; நாங்களும், எங்கள் முற்பிதாக்களும், எங்கள் ராஜாக்களும், எங்கள் பிரபுக்களும், யூதா பட்டணங்களிலும் எருசலேமின் வீதிகளிலும் செய்ததுபோலவே செய்வோம்; அப்பொழுது நாங்கள் அப்பத்தினால் திருப்தியாகி, ஒரு பொல்லாப்பையும் காணாமல் வாழ்ந்திருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20029', '24', '44', '18', 'நாங்கள் வானராணிக்கு தூபங்காட்டாமலும், அவளுக்குப் பானபலிகளை ஊற்றாமலும் போனதுமுதற்கொண்டு, எல்லாம் எங்களுக்குக் குறைவுபட்டது; பட்டயத்தாலும் பஞ்சத்தாலும் அழிந்து போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20030', '24', '44', '19', 'மேலும் நாங்கள் வானராணிக்கு தூபங்காட்டி, அவளுக்குப் பானபலிகளை ஊற்றினபோது, நாங்கள் எங்கள் ஆண்களின் அனுமதியில்லாமல் அவளுக்குப் பணியாரங்களைச் சுட்டு, பானபலிகளை ஊற்றி, அவளை வணங்கினோமோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20031', '24', '44', '20', 'அப்பொழுது எரேமியா, தனக்கு இப்படிப்பட்ட மறுமொழி கொடுத்த எல்லா மக்களாகிய ஆண் மற்றும் பெண்களையும் மற்ற அனைவரையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20032', '24', '44', '21', 'யூதாவின் பட்டணங்களிலும், எருசலேமின் வீதிகளிலும், நீங்களும் உங்கள் முற்பிதாக்களும், உங்கள் ராஜாக்களும், உங்கள் பிரபுக்களும், தேசத்தின் மக்களும் காட்டின தூபங்களை அல்லவோ யெகோவா நினைத்துத் தம்முடைய மனதில் வைத்துக்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20033', '24', '44', '22', 'உங்கள் செயல்களின் பொல்லாப்பையும், நீங்கள் செய்த அருவருப்புகளையும், யெகோவா அப்புறம் பொறுத்திருக்க முடியாததினால் அல்லவோ, உங்கள் தேசம் இந்நாளில் இருக்கிறபடி குடியில்லாத வெட்டவெளியும் பாழும் சாபமுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20034', '24', '44', '23', 'நீங்கள் தூபங்காட்டி, யெகோவாவுக்கு விரோதமாகப் பாவம்செய்து, யெகோவாவுடைய சத்தத்தைக் கேட்காமலும், அவருடைய வேதத்திற்கும், அவருடைய கட்டளைகளுக்கும், அவருடைய சாட்சிகளுக்கும், இணங்கி நடக்காமலும் போனதினால் இந்நாளில் இருக்கிறபடி இந்தத் தீங்கு உங்களுக்குச் சம்பவித்தது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20035', '24', '44', '24', 'பின்னும் எரேமியா எல்லா மக்களையும், எல்லாப் பெண்களையும் நோக்கி: எகிப்துதேசத்தில் இருக்கிற யூதராகிய நீங்கள் எல்லோரும் யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20036', '24', '44', '25', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், வானராணிக்குத் தூபங்காட்டவும், அவளுக்குப் பானபலிகளை ஊற்றவும், நாங்கள் நேர்ந்துகொண்ட பொருத்தனைகளை எவ்விதத்திலும் செலுத்துவோமென்று, நீங்களும் உங்கள் பெண்களும், உங்கள் வாயினால் சொல்லி, உங்கள் கைகளினால் நிறைவேற்றினீர்கள்; நீங்கள் உங்கள் பொருத்தனைகளை உறுதிப்படுத்தினது உண்மையே, அவைகளைச் செலுத்தினதும் உண்மையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20037', '24', '44', '26', 'ஆகையால், எகிப்து தேசத்தில் குடியிருக்கிற யூதா மக்களாகிய நீங்கள் எல்லோரும் யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்; இதோ, கர்த்தராகிய ஆண்டவருடைய உயிருள்ள வாக்கு என்று, எகிப்து தேசமெங்கும் ஒரு யூத மனிதன் வாயினாலும் இனி என் பெயர் வழங்கப்படுவதில்லையென்று நான் என் மகத்தான பெயரைக்கொண்டு ஆணையிடுகிறேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20038', '24', '44', '27', 'இதோ, நான் அவர்கள்மேல் நன்மைக்கு அல்ல தீமைக்கே எச்சரிக்கையாக இருப்பேன்; எகிப்து தேசத்திலிருக்கிற யூதா மனிதர்கள் எல்லோரும் ஒழிந்துபோகும்வரை பட்டயத்தாலும் பஞ்சத்தாலும் அழிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20039', '24', '44', '28', 'ஆனாலும் பட்டயத்திற்குத் தப்புகிறவர்கள் எகிப்துதேசத்திலிருந்து யூதா தேசத்திற்குக் கொஞ்சம் பேராய்த் திரும்புவார்கள்; அப்படியே எகிப்துதேசத்தில் தங்கியிருக்க வந்த யூதாவில் மீதியான அனைவரும் அக்காலத்தில் தங்களுடைய வார்த்தையோ, என் வார்த்தையோ, யாருடைய வார்த்தை உண்மையாகும் என்று அறிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20040', '24', '44', '29', 'நான் இவ்விடத்தில் உங்களைத் தண்டிப்பேன் என்று உங்களுக்கு விரோதமாகச் சொன்ன என் வார்த்தைகள் உண்மையாகுமென்று நீங்கள் அறிவதற்கு உங்களுக்கு இதுவே அடையாளம் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20041', '24', '44', '30', 'இதோ, நான் யூதாவின் ராஜாவாகிய சிதேக்கியாவை, அவனுடைய எதிரியும் அவன் உயிரை வாங்கத் தேடினவனுமாகிய நேபுகாத்நேச்சார் என்னும் பாபிலோன் ராஜாவின் கையில் ஒப்புக்கொடுத்ததுபோல, நான் பார்வோன் ஒப்பிரா என்னும் எகிப்தின் ராஜாவையும், அவனுடைய எதிரிகளின் கையிலும், அவன் உயிரை வாங்கத் தேடுகிறவர்களின் கையிலும் ஒப்புக்கொடுப்பேன் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20042', '24', '45', '1', '¶ யோசியாவின் மகனாகிய யோயாக்கீம் என்னும் யூதா ராஜாவின் அரசாட்சியின் நான்காம் வருடத்தில் நேரியாவின் மகனாகிய பாருக் இந்த வசனங்களை எரேமியாவின் வாய் சொல்ல ஒரு புத்தகத்தில் எழுதும்போது, எரேமியா தீர்க்கதரிசி அவனிடத்தில் பேசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20043', '24', '45', '2', 'பாருக்கே, உன்னைக்குறித்து இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20044', '24', '45', '3', 'நீ: இப்பொழுது எனக்கு ஐயோ, யெகோவா என் வியாதியை சஞ்சலத்தால் பெருகச்செய்தார், என் தவிப்பினால் இளைத்தேன், இளைப்பாறுதலைக் காணாதேபோனேன் என்று சொன்னாய் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20045', '24', '45', '4', 'இதோ, நான் கட்டினதையே நான் இடிக்கிறேன்; நான் நாட்டினதையே நான் பிடுங்குகிறேன்; இந்த முழு தேசத்திற்கும் இப்படியே நடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20046', '24', '45', '5', 'நீ உனக்குப் பெரிய காரியங்களைத் தேடுகிறாயோ? தேடாதே; இதோ, மாம்சமான அனைவர்மேலும் தீங்கை வரச்செய்கிறேன் என்று யெகோவா சொல்லுகிறார்; ஆனாலும், நீ போகும் எல்லா இடங்களிலும் உன் உயிரை உனக்குக் கிடைக்கும் கொள்ளைப்பொருளாகத் தருகிறேன் என்று யெகோவா சொல்லுகிறார் என்று அவனுடன் சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20047', '24', '46', '1', '¶ அன்னிய மக்களுக்கு விரோதமாக எரேமியா தீர்க்கதரிசிக்கு உண்டான யெகோவாவுடைய வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20048', '24', '46', '2', 'எகிப்தைக்குறித்தும், ஐப்பிராத்து நதியருகில் கர்கேமிசில் இருந்ததும் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார், யோசியாவின் மகனாகிய யோயாக்கீம் என்னும் யூதா ராஜாவின் நான்காம் வருடத்தில் முறிய அடித்ததுமான பார்வோன்நேகோ என்னப்பட்ட எகிப்து ராஜாவின் படையைக்குறித்தும் அவர் சொல்லுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20049', '24', '46', '3', 'கேடகங்களையும் சிறிய கேடகங்களையும் ஆயத்தம்செய்து, போர்செய்வதற்கு வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20050', '24', '46', '4', 'குதிரைவீரரே, குதிரைகளின்மேல் சேணங்களை வைத்து ஏறி, தலைக்கவசத்தை அணிந்துகொண்டு நில்லுங்கள்; ஈட்டிகளைத் துலக்கி, கவசங்களை அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20051', '24', '46', '5', 'அவர்கள் கலங்கி, பின்வாங்குகிறதை நான் காண்கிறதென்ன? சுற்றிலும் ஏற்பட்ட பயங்கரத்தினால் அவர்களுடைய பராக்கிரமசாலிகள் தோல்வியடைந்து, திரும்பிப்பாராமல் ஓட்டமாக ஓடிப்போகிறார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20052', '24', '46', '6', 'வேகமாய் ஓடுகிறவன் ஓடிப்போகவேண்டாம்; பராக்கிரமசாலி தப்பிப்போகவேண்டாம்; வடக்கே ஐப்பிராத்து நதியருகில் அவர்கள் இடறிவிழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20053', '24', '46', '7', 'அலைபோல புரண்டுவருகிற இவன் யார்? அலைகள் மோதியடிக்கிற நதிகள்போல் எழும்பிவருகிற இவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20054', '24', '46', '8', 'எகிப்தியனே அலைபோல் புரண்டுவருகிறான், அவனே அலைகள் மோதியடிக்கிற நதிகள்போல எழும்பிவருகிறான்; நான் போய், தேசத்தை மூடி, நகரத்தையும் அதில் குடியிருக்கிறவர்களையும் அழிப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20055', '24', '46', '9', 'குதிரைகளே, போய் ஏறுங்கள்; இரதங்களே, கடகட என்று ஓடுங்கள்; பராக்கிரமசாலிகளும், கேடகம் பிடிக்கிற எத்தியோப்பியரும், பூத்தியரும், வில்லைப்பிடித்து அம்பேற்றுகிற லூதீயரும் புறப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20056', '24', '46', '10', 'ஆனாலும், இது சேனைகளின் கர்த்தராகிய ஆண்டவரின் நாளும், அவர் தம்முடைய எதிரிகளுக்கு நீதியைச் சரிக்கட்டுகிற நாளுமாயிருக்கிறது; ஆகையால், பட்டயம் அழித்து, அவர்களுடைய இரத்தத்தால் திருப்தியாகி வெறித்திருக்கும்; வடதேசத்தில் ஐப்பிராத்து நதியருகில் சேனைகளின் யெகோவாவாகிய ஆண்டவருக்கு ஒரு பலியும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20057', '24', '46', '11', 'எகிப்தின் மகளாகிய கன்னிகையே, நீ கீலேயாத்திற்குப்போய், பிசின் தைலம் வாங்கு; திரளான மருந்துகளை நீ சேர்க்கிறது வீண், உனக்கு ஆரோக்கியமுண்டாகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20058', '24', '46', '12', 'மக்கள் உன் வெட்கத்தைக் கேள்விப்பட்டார்கள்; உன் கூக்குரலால் தேசம் நிறைந்தது; பராக்கிரமசாலியின்மேல் பராக்கிரமசாலி இடறி, இருவரும் ஏகமாக விழுந்தார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20059', '24', '46', '13', 'எகிப்துதேசத்தை அழிக்கப் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் வருவானென்பதைக்குறித்து, எரேமியா தீர்க்கதரிசியினிடத்தில் யெகோவா சொன்ன வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20060', '24', '46', '14', 'ஆயத்தப்பட்டு நில், பட்டயம் உன்னைச் சுற்றிலும் உண்டானதை எரித்துப்போடுகிறதென்று சொல்லி, எகிப்தில் அறிவித்து, மிக்தோலில் சொல்லி, நோப்பிலும் தகபானேசிலும் பிரசித்தம்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20061', '24', '46', '15', 'உன் வீரர் வாரிக்கொள்ளப்படுகிறதென்ன? யெகோவா அவர்களைத் தள்ளினதால் அவர்கள் நிலைநிற்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20062', '24', '46', '16', 'அநேகரை இடறச்செய்கிறார்; அவனவன் தன்னருகிலுள்ளவன்மேல் விழுகிறான்; அவர்கள்: எழுந்திருங்கள், கொல்லுகிற பட்டயத்திற்குத் தப்பி நமது மகளிடத்திற்கும், நாம் பிறந்த தேசத்திற்கும் திரும்பிப்போவோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20063', '24', '46', '17', 'எகிப்தின் ராஜாவாகிய பார்வோன் பாழாக்கப்பட்டான்; அவனுக்குக் குறித்த காலம் முடிந்ததென்று அங்கே சத்தமிட்டுச் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20064', '24', '46', '18', 'மலைகளில் தாபோரும், மத்திய தரைக் கடலின் அருகே கர்மேலும் இருக்கிறதுபோல அவன் கண்டிப்பாக வருவானென்று சேனைகளின் யெகோவா என்னும் பெயருள்ள ராஜா தம்முடைய ஜீவனைக்கொண்டு சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20065', '24', '46', '19', 'எகிப்து தேசமக்களாகிய மகளே, சிறையிருப்புக்குப் போகும் பிரயாண சாமான்களை ஆயத்தப்படுத்து, நோப் பாழாகும்; அது குடியில்லாமல் சுட்டெரிக்கப்பட்டுக்கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20066', '24', '46', '20', 'எகிப்து மகா நேர்த்தியான கிடாரி, அடிக்கிறவன் வடக்கேயிருந்து வருகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20067', '24', '46', '21', 'அதின் நடுவில் இருக்கிற அதின் கூலிப்படைகள் கொழுத்த காளைகள் போலிருக்கிறார்கள்; இவர்களும் நிற்காமல், திரும்பிக்கொண்டு ஏகமாக ஓடிப்போவார்கள்; அவர்கள் விசாரிக்கப்படுகிற அவர்களுடைய ஆபத்துநாள் அவர்கள்மேல் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20068', '24', '46', '22', 'அவன் பாம்பைப்போல் சீறிவருவான், படைபலத்தோடு நடந்து, காடுவெட்டிகளைப்போல் கோடரிகளோடு அதின்மேல் வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20069', '24', '46', '23', 'எண்ணமுடியாத மரங்களாயிருந்தாலும் அந்தக் காட்டை வெட்டுவார்கள் என்று யெகோவா சொல்லுகிறார்; அவர்கள் வெட்டுக்கிளிகளைப்பார்க்கிலும் அதிகமானவர்கள், அவர்களுக்குத் தொகையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20070', '24', '46', '24', 'எகிப்தின் மகள் கலங்குவாள்; வடதிசை மக்களின் கையில் ஒப்புக்கொடுக்கப்படுவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20071', '24', '46', '25', 'இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, நான் நோ என்னும் பட்டணத்திலுள்ள திரளான மக்களையும், பார்வோனையும், எகிப்தையும், அதின் தெய்வங்களையும், அதின் ராஜாக்களையும், பார்வோனையும், அவனை நம்பியிருக்கிறவர்களையும் விசாரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20072', '24', '46', '26', 'அவர்கள் உயிரை வாங்கத்தேடுகிறவர்களின் கையிலும், பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரின் கையிலும், அவனுடைய சேவகரின் கையிலும், அவர்களை ஒப்புக்கொடுப்பேன்; அதற்குப்பின்பு அது பூர்வகாலத்தில் இருந்ததுபோல் குடியேற்றப்படும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20073', '24', '46', '27', 'என் தாசனாகிய யாக்கோபே, நீ பயப்படாதே; இஸ்ரவேலே, நீ கலங்காதே; இதோ, நான் உன்னைத் தூரத்திலும், உன் சந்ததியை அவர்கள் சிறையிருப்பின் தேசத்திலுமிருந்து விடுவித்துக் காப்பாற்றுவேன்; அப்பொழுது யாக்கோபு திரும்பிவந்து, அமைதியுடனும் பயமில்லாமல் இருப்பான்; அவனைத் தத்தளிக்கச்செய்வார் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20074', '24', '46', '28', 'என் ஊழியனாகிய யாக்கோபே, நீ பயப்படாதே என்று யெகோவா சொல்லுகிறார்; நான் உன்னுடனே இருக்கிறேன்; உன்னைத் துரத்திவிட்ட எல்லாத் தேசங்களையும் நான் நிர்மூலமாக்குவேன்; உன்னையோ நான் அழிக்காமல், உன்னைக் குறைவாகத் தண்டிப்பேன்; ஆனாலும் உன்னைத் தண்டிக்காமலிருந்தால் நான் குற்றமுள்ளவனாவேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20075', '24', '47', '1', '¶ பார்வோன் காசாவை அழிக்குமுன்னே, பெலிஸ்தருக்கு விரோதமாகத் தீர்க்கதரிசியாகிய எரேமியாவுக்கு உண்டான யெகோவாவுடைய வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20076', '24', '47', '2', 'யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, வடக்கேயிருந்து தண்ணீர் பொங்கி பிரவாகித்து தேசத்தின்மேலும், அதிலுள்ள எல்லாவற்றின்மேலும், நகரத்தின்மேலும், அதில் குடியிருக்கிறவர்களின்மேலும் புரண்டு ஓடும்; அப்பொழுது மனிதர் கூக்குரலிட்டு, தேசத்தின் குடிகளெல்லோரும் அலறுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20077', '24', '47', '3', 'அவர்களுடைய பலத்த குதிரைகளுடைய குளம்புகளின் சத்தத்தையும், அவர்களுடைய இரதங்களின் கடகடப்பையும், அவர்களுடைய உருளைகளின் இரைச்சலையும் கேட்டு, தகப்பன்மார் தங்கள் கை சோர்ந்துபோனதினால் தங்கள் பிள்ளைகளையும் நோக்கிப் பார்க்காதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20078', '24', '47', '4', 'பெலிஸ்தரையெல்லாம் பாழாக்கவும், தீருவுக்கும் சீதோனுக்கும், மீதியான சகாயரையெல்லாம் அழிக்கவும் வருகிற நாளில் இப்படியாகும்; கப்தோர் என்னும் மத்திய தரைக் கடற்கரையான தேசத்தாரில் மீதியாகிய பெலிஸ்தரையும் யெகோவா பாழாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20079', '24', '47', '5', 'காசா மொட்டையடிக்கப்படும்; அவர்களுடைய பள்ளத்தாக்கில் மீதியாகிய அஸ்கலோன் அழியும்; நீ எதுவரைக்கும் உன்னைக் கீறிக்கொள்ளுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20080', '24', '47', '6', 'ஆ யெகோவாவின் பட்டயமே, எதுவரை அமராதிருப்பாய்? உன் உறைக்குள் திரும்பிவந்து, ஓய்ந்து அமர்ந்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20081', '24', '47', '7', 'அது எப்படி அமர்ந்திருக்கும்? அஸ்கலோனுக்கு விரோதமாகவும் கடற்கரைத் தேசத்திற்கு விரோதமாகவும் யெகோவா அதற்குக் கட்டளைகொடுத்து, அவ்விடங்களுக்கென்று அதைக் குறித்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20082', '24', '48', '1', '¶ மோவாபைக்குறித்து இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், ஐயோ, நேபோ பாழாக்கப்பட்டது; கீரியாத்தாயீம் வெட்கப்பட்டு, பிடிக்கப்பட்டுப்போனது; மிஸ்காப் வெட்கப்பட்டு, கலங்கிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20083', '24', '48', '2', 'எஸ்போனைக்குறித்து மோவாபுக்கு இருந்த பெருமை இனி இருக்காது; அது ஒரு தேசமாக இராமல் அதை அழிப்போம் வாருங்களென்று அதற்கு விரோதமாகப் பொல்லாப்பை நினைத்திருக்கிறார்கள்; மத்மேனே, நீயும் அழிக்கப்படுவாய்; பட்டயம் உன்னைத் தொடரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20084', '24', '48', '3', 'பாழ்க்கடிப்பினாலும் பெரிய நொறுக்குதலினாலும் உண்டாகிற கூப்பிடுதலின் சத்தம் ஒரொனாயிமிலிருந்து கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20085', '24', '48', '4', 'மோவாப் நொறுங்குண்டது; அதிலுள்ள சிறுவர்கள் கூப்பிடும் சத்தம் கேட்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20086', '24', '48', '5', 'லூகித்திற்கு ஏறிப்போகிற வழியில் அழுகையின்மேல் அழுகை எழும்பும்; ஒரொனாயிமுக்கு இறங்கிப்போகிற வழியில் நொறுக்குதல் செய்கிறதினால் ஏற்படுகிற கூக்குரலை எதிரிகள் கேட்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20087', '24', '48', '6', 'உங்கள் உயிர் தப்ப ஓடிப்போங்கள்; வனாந்திரத்திலுள்ள குறுகிப்போன செடியைப்போலிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20088', '24', '48', '7', 'நீ உன் சம்பத்தையும் உன் பொக்கிஷங்களையும் நம்புகிறதினால் நீயும் பிடிக்கப்படுவாய், அப்பொழுது கேமோஷ் சிறையாக்கப்பட்டுப்போகும்; அதின் ஆசாரியர்களும் பிரபுக்களும் எல்லோரும் சிறைப்பட்டுப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20089', '24', '48', '8', 'பாழாக்குகிறவன் எல்லாப் பட்டணங்களின்மேலும் வருவான்; ஒரு பட்டணமும் தப்பிப்போவதில்லை; பள்ளத்தாக்குகளும் கெட்டுப்போகும்; சமனான பூமியும் அழிக்கப்படும் என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20090', '24', '48', '9', 'மோவாபுக்கு இறக்கைகளைக் கொடுங்கள்; அது பறந்துபோகட்டும்; அதின் பட்டணங்கள் குடிமக்களில்லாமல் பாழாய்ப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20091', '24', '48', '10', 'யெகோவாவுடைய வேலையை அசதியாய்ச் செய்கிறவன் சபிக்கப்பட்டவன்; இரத்தம் சிந்தாதபடிக்குத் தன் பட்டயத்தை அடக்கிக்கொள்ளுகிறவன் சபிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20092', '24', '48', '11', 'மோவாப் தன் சிறுவயதுமுதல் சுகமாக வாழ்ந்தது; அது ஒரு பாத்திரத்திலிருந்து மறு பாத்திரத்தில் ஊற்றப்படாமலும், அதின் வண்டல்களின்மேல் அசையாமலும் இருந்தது; அது சிறையிருப்புக்குப் போனதில்லை; ஆதலால் அதின் ருசி அதில் நிலைத்திருந்தது; அதின் வாசனை மாறவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20093', '24', '48', '12', 'ஆகையால், இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார், அப்பொழுது கவிழ்த்துப்போடுகிறவர்களை அதற்கு அனுப்புவேன்; அவர்கள் அதைக் கவிழ்த்து, அதின் பாத்திரங்களை வெறுமையாக்கி, அதின் ஜாடிகளை உடைத்துப்போடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20094', '24', '48', '13', 'அப்பொழுது இஸ்ரவேல் சந்ததி தங்கள் நம்பிக்கையான பெத்தேலாலே வெட்கப்பட்டதுபோல, மோவாப் கேமோஷாலே வெட்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20095', '24', '48', '14', 'நாங்கள் பராக்கிரசாலிகளென்றும், நாங்கள் போர்வீரர்களென்றும் நீங்கள் சொல்லுகிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20096', '24', '48', '15', 'மோவாப் அழிந்தது, அதின் பட்டணங்கள் எரிந்துபோயின; அதின் திறமையுள்ள வாலிபர் கொலைக்களத்திற்கு இறங்குகிறார்கள் என்று சேனைகளின் யெகோவா என்னும் பெயருள்ள ராஜா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20097', '24', '48', '16', 'மோவாபின் ஆபத்து வரச் சமீபமாயிருக்கிறது; அதின் தீங்கு மிகவும் வேகமாகவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20098', '24', '48', '17', 'அதின் சுற்றுப்புறத்தாரும் அதின் புகழை அறிந்தவர்களுமாகிய நீங்கள் எல்லோரும் அதற்காக அங்கலாய்த்துக்கொள்ளுங்கள்; பெலனான தடியும் அலங்காரமான கோலும் எப்படி உடைந்ததென்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20099', '24', '48', '18', 'தீபோன் பட்டணவாசியான மகளே, நீ உன் மகிமையை விட்டிறங்கி, தாகத்துடன் உட்கார்ந்திரு; மோவாபைப் பாழாக்குகிறவன் உனக்கு விரோதமாய் வந்து, உன் மதில்களை அழித்துப்போடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20100', '24', '48', '19', 'ஆரோவேரில் குடியிருக்கிறவளே, நீ வழியில் நின்று பார்த்துக்கொண்டிரு; நடந்ததென்னவென்று ஓடிவருகிறவனையும் தப்பிவருகிறவனையும் கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20101', '24', '48', '20', 'மோவாப் தோல்வியடைந்ததினால் கலங்கிப்போனது; அலறிக்கூப்பிடுங்கள்; மோவாப் பாழாக்கப்பட்டதென்று அர்னோனில் அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20102', '24', '48', '21', 'சமனான பூமியாகிய ஓலோனின்மேலும், யாத்சாவின்மேலும், மெபாகாத்தின் மேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20103', '24', '48', '22', 'தீபோனின்மேலும், நேபோவின்மேலும், பெத்திப்லாத்தாயீமின்மேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20104', '24', '48', '23', 'கீரியாத்தாயீமின்மேலும், பேத்கமூலின்மேலும், பெத்மெயோனின்மேலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20105', '24', '48', '24', 'கீரியோத்தின்மேலும், போஸ்றாவின்மேலும், மோவாப் தேசத்தில் தூரத்திலும் சமீபத்திலும் இருக்கிற எல்லாப் பட்டணங்களின்மேலும் நியாயத்தீர்ப்பு வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20106', '24', '48', '25', 'மோவாபின் கொம்பு வெட்டப்பட்டது; அவன் கை முறிக்கப்பட்டது என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20107', '24', '48', '26', 'அவனை வெறிகொள்ளச் செய்யுங்கள்; யெகோவாவுக்கு விரோதமாகப் பெருமைபாராட்டினான்; மோவாப் தான் வாந்தியெடுத்து அதில் புரளுவான்; அவன் பரியாசத்திற்கு இடமாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20108', '24', '48', '27', 'இஸ்ரவேல் உனக்குப் பரியாசமாயிருந்தான் அல்லவோ? அவன் திருடருக்குள் கண்டுபிடிக்கப்பட்டானோ? நீ அவனைக்குறித்துப் பேசுகிறபோதெல்லாம், தலையை ஆட்டுகிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20109', '24', '48', '28', 'மோவாப் தேசத்தின் குடிகளே, நீங்கள் பட்டணங்களை விட்டுப்போய், கன்மலையில் தங்கி, குகையின் வாய் ஓரங்களில் கூடுகட்டுகிற புறாவுக்கு ஒப்பாயிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20110', '24', '48', '29', 'அவன் அதிக பெருமைக்காரன், மோவாபின் பெருமையையும், அவன் மேட்டிமையையும், அவன் அகந்தையையும், அவன் தற்பெருமையும், அவன் இருதயத்தின் மேட்டிமையையும் குறித்துக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20111', '24', '48', '30', 'அவன் தற்பெருமையையும் நான் அறிவேன் என்று யெகோவா சொல்லுகிறார்; அப்படியாகாது, அவன் வீம்பு செல்லாது என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20112', '24', '48', '31', 'ஆகையால் மோவாபினிமித்தம் நான் அலறி, மோவாப் தேசம் அனைத்தினிமித்தமும் கூக்குரலிடுவேன்; கீராரேஸ் மனிதரினிமித்தம் பெருமூச்சுவிடப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20113', '24', '48', '32', 'சீப்மாவூரின் திராட்சைச்செடியே, யாசேருக்காக நான் அழுததுபோல உனக்காகவும் அழுவேன்; உன் கொடிகள் கடலைக் கடந்துபோனது; அவைகள் யாசேர் கடல்வரை போய் எட்டின; பாழாக்குகிறவன் உன் வசந்தகாலத்துப் பழங்களின்மேலும், உன் திராட்சைப்பழ அறுப்பின்மேலும் விழுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20114', '24', '48', '33', 'பயிர்வெளியிலும் மோவாப் தேசத்திலுமிருந்து சந்தோஷமும் களிப்பும் நீங்கிப்போனது; திராட்சைரசம் ஆலைகளிலிருந்து பொழிகிறதை ஓயச்செய்தேன்; ஆலையை மிதிக்கிறவர்களின் பாடல் இல்லை; அது ஆரவாரமேயல்லாமல் ஆலை மிதிக்கும் பாடலல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20115', '24', '48', '34', 'எஸ்போன் துவங்கி எலெயாலெ, யாகாஸ்வரைக்கும் உண்டாகும் கூக்குரலினிமித்தம் அவர்கள் மூன்றுவயதுக் கடாரியைப்போல், சோவார்துவக்கி ஒரொனாயிம்வரை சத்தமிடுவார்கள்; நிம்ரீமின் தண்ணீர்களும் வற்றிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20116', '24', '48', '35', 'மோவாப் தேசத்து மேடைகளில் பலியிடுகிறவனையும் தன் தெய்வங்களுக்கு தூபங்காட்டுகிறவனையும் ஓயச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20117', '24', '48', '36', 'ஆகையால், மோவாபினிமித்தம் என் இருதயம் நாதசுரம்போல் துயரமாய் தொனிக்கும்; கீராரேஸ் மனிதருக்காகவும், என் இருதயம் நாதசுரம்போல் துயரமாய் தொனிக்கும்; அவர்கள் சம்பாதித்த ஐசுவரியம் அழிந்துபோகிறதினால் அப்படித் தொனிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20118', '24', '48', '37', 'தலைகள் எல்லாம் மொட்டையிடப்பட்டும், தாடிகள் எல்லாம் கத்தரிக்கப்பட்டும் இருக்கும்; கைகளில் எல்லாம் கீறுதல்களும், இடுப்புகளில் சணலாடைகள் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20119', '24', '48', '38', 'மோவாபின் எல்லா வீடுகளின்மேலும் அதின் தெருக்களிலேயும் புலம்பல் உண்டாகும்; ஒருவரும் விரும்பப்படாத பாத்திரம்போல மோவாபை உடைத்துப்போட்டேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20120', '24', '48', '39', 'மோவாப் எவ்வளவாக முறிந்துபோனதென்று அலறுகிறார்கள்; அது முதுகைக்காட்டி எவ்வளவாய் வெட்கப்படும்? இப்படி மோவாப் தன் சுற்றுப்புறத்தார் அனைவருக்கும் பரியாசமும் திகைப்புமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20121', '24', '48', '40', 'இதோ, ஒருவன் கழுகைப்போல் பறந்துவந்து, மோவாபின்மேல் தன் இறக்கைகளை விரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20122', '24', '48', '41', 'கீரியோத் பிடிக்கப்படும், கோட்டைகள் கைவசமாகும்; அந்நாளில் மோவாபின் பராக்கிரமசாலிகளுடைய இருதயம் பிரசவவேதனைப்படுகிற பெண்ணின் இருதயம்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20123', '24', '48', '42', 'மோவாப் யெகோவாவுக்கு விரோதமாகப் பெருமைபாராட்டினதினால், அது ஒரு மக்கள் கூட்டமாக இராமல் அழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20124', '24', '48', '43', 'மோவாப் தேசத்தின் விவசாயியே, திகிலும், படுகுழியும், கண்ணியும் உன்மேல் வரும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20125', '24', '48', '44', 'திகிலுக்கு விலக ஓடுகிறவன் படுகுழியில் விழுவான்; படுகுழியிலிருந்து ஏறுகிறவனோ கண்ணியில் பிடிபடுவான்; அவர்கள் விசாரிக்கப்படும் வருடத்தை அதின்மேல், அதாவது, மோவாபின்மேல் வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20126', '24', '48', '45', 'கடுமையான அடிக்குத் தப்ப ஓடிப்போகிறவர்கள் எஸ்போனின் நிழலில் ஒதுங்கி நின்றார்கள், ஆனாலும் நெருப்பு எஸ்போனிலும், நெருப்பு ஜூவாலை சீகோன் நடுவிலுமிருந்து புறப்பட்டு, மோவாப்தேசத்தின் எல்லைகளையும், கலகம் செய்கிறவர்களின் உச்சந்தலையையும் எரிக்கும்');
INSERT INTO `bible_verses_ta_irv` VALUES ('20127', '24', '48', '46', 'மோவாபே, உனக்கு ஐயோ, கேமோஷ் சிலைக்கு அருகிலுள்ள மக்கள் அழிவார்கள், உன் மகன்களும் சிறைபிடிக்கப்படுகிறார்கள், உன் மகள்களும் சிறைபிடிக்கப்பட்டுப்போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20128', '24', '48', '47', 'ஆனாலும் வரும் நாட்களில் மோவாபின் சிறையிருப்பைத் திருப்புவேன் என்று யெகோவா சொல்லுகிறார். மோவாபின்மேல் வரும் நியாயத்தீர்ப்பின் செய்தி இத்துடன் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20129', '24', '49', '1', '¶ அம்மோன் மக்களைக்குறித்துக் யெகோவா சொல்லுகிறது என்னவென்றால்: இஸ்ரவேலுக்கு மகன்கள் இல்லையோ? அவனுக்குச் சந்ததி இல்லையோ? அவர்கள் ராஜா காத்தேசத்தைச் சொந்தமாக்கிக்கொண்டு, அதின் மக்கள் இவன் பட்டணங்களில் ஏன் குடியிருக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20130', '24', '49', '2', 'ஆகையால், இதோ, நாட்கள் வருமென்று யெகோவா சொல்லுகிறார், அப்பொழுது அம்மோன் மக்களின் பட்டணமாகிய ரப்பாவில் போரின் ஆர்ப்பரிப்பைக் கேட்கச்செய்வேன்; அது பாழான மண்மேடாகும்; அதை சுற்றியுள்ள ஊர்களும் நெருப்பால் சுட்டெரிக்கப்படும்; ஆனாலும் இஸ்ரவேல் தன் தேசத்தைச் சொந்தமாக்கிக்கொண்டவர்களின் தேசத்தைச் சொந்தமாக்கிக்கொள்ளும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20131', '24', '49', '3', 'எஸ்போனே, அலறு; ஆயி அழிக்கப்பட்டது; ரப்பாவின் மகள்களே, ஓலமிடுங்கள்; சணலாடையை உடுத்திக்கொண்டு, புலம்பி, வேலிகளில் சுற்றித்திரியுங்கள்; அவர்கள் ராஜா அதின் ஆசாரியர்களுடனும் அதின் பிரபுக்களுடனும் சிறைப்பட்டுப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20132', '24', '49', '4', 'எனக்கு விரோதமாய் வருகிறவன் யார் என்று சொல்லி, உன் செல்வத்தை நம்பின ஒழுக்கம் கெட்ட மகளே, நீ பள்ளத்தாக்குகளைப்பற்றிப் பெருமைபாராட்டுவானேன்? உன் பள்ளத்தாக்குக் கரைந்து போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20133', '24', '49', '5', 'இதோ, உன் சுற்றியுள்ள அனைவராலும் உன்மேல் பயத்தை வரச்செய்வேன் என்று சேனைகளின் யெகோவாவாகிய ஆண்டவர் சொல்லுகிறார்; நீங்கள் அவரவர் தம்தம் முன் இருக்கும் வழியிலே துரத்தப்படுவீர்கள்; ஓடுகிறவர்களை திரும்பச் சேர்ப்பார் ஒருவருமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20134', '24', '49', '6', 'அதற்குப்பின்பு அம்மோன் புத்திரருடைய சிறையிருப்பைத் திருப்புவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20135', '24', '49', '7', '¶ ஏதோமைக்குறித்துச் சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: தேமானில் இனி ஞானமில்லையோ? ஆலோசனை விவேகிகளைவிட்டு அழிந்ததோ? அவர்களுடைய ஞானம் கெட்டுப்போயிற்றோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20136', '24', '49', '8', 'தேதானின் குடிகளே, ஓடுங்கள், முதுகைக் காட்டுங்கள், பள்ளங்களில் பதுங்குங்கள்; ஏசாவை விசாரிக்கும் காலத்தில் அவன் ஆபத்தை அவன்மேல் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20137', '24', '49', '9', 'திராட்சைப்பழங்களை அறுக்கிறவர்கள் உன்னிடத்தில் வந்தார்கள் என்றால், பின்பறிக்கிறதற்குக் கொஞ்சம் வைக்கமாட்டார்களோ? இரவில் திருடர் வந்தார்கள் என்றால், தங்களுக்குப் போதுமென்கிறவரை கொள்ளையடிப்பார்கள் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20138', '24', '49', '10', 'நானோ ஏசாவை வெறுமையாக்கி, அவன் ஒளித்துக்கொள்ளமுடியாமல் அவனுடைய மறைவிடங்களை வெளிப்படுத்திவிடுவேன்; அவனுடைய சந்ததியாரும் அவனுடைய சகோதரரும் அவனுடைய அயலாரும் அழிக்கப்படுவார்கள்; அவன் இனி இருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20139', '24', '49', '11', 'திக்கற்றவர்களாகப்போகும் உன் பிள்ளைகளை ஒப்புவி, நான் அவர்களை உயிருடன் காப்பாற்றுவேன்; உன் விதவைகள் என்னை நம்புவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20140', '24', '49', '12', 'யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, பாத்திரத்தில் குடிக்கவேண்டுமென்கிற நியாயத்தீர்ப்புக்கு உள்ளாகாதவர்கள் அதில் குடித்தார்கள்; நீ குற்றமற்று நீங்கலாயிருப்பாயோ? நீ நீங்கலாயிராமல் அதில் கண்டிப்பாகக் குடிப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20141', '24', '49', '13', 'போஸ்றா பாழும் நிந்தையும் அவாந்தரமும் சாபமுமாக இருக்குமென்றும், அதின் பட்டணங்கள் எல்லாம் நித்திய வனாந்திரங்களாயிருக்குமென்றும் என்னைக்கொண்டு வாக்குக்கொடுத்தேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20142', '24', '49', '14', 'நீங்கள் கூடிக்கொண்டு, அதற்கு விரோதமாக வந்து, போர் செய்கிறதற்கு எழும்புங்கள் என்று சொல்ல, தேசங்களிடத்தில் பிரதிநிதியை அனுப்புகிற செய்தியைக் யெகோவாவிடத்தில் கேள்விப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20143', '24', '49', '15', 'இதோ, உன்னை மக்களுக்குள்ளே சிறியதும், மனிதருக்குள்ளே அசட்டை செய்யப்பட்டதுமாக்குகிறேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20144', '24', '49', '16', 'கன்மலை வெடிப்புகளில் குடியிருந்து, மேடுகளின் உச்சியைப் பிடித்திருக்கிற உன்னால் உன் பயங்கரமும் உன் இருதயத்தின் அகந்தையும் உன்னை மோசம்போக்கியது; நீ கழுகைப்போல உயரத்தில் உன் கூட்டைக் கட்டினாலும் அங்கேயிருந்து உன்னை விழச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20145', '24', '49', '17', 'அப்படியே ஏதோம் பாழாகும்; அதைக் கடந்துபோகிறவன் எவனும் அதின் எல்லா வாதைகளைப்பார்த்து அதிர்ந்து சத்தம் போடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20146', '24', '49', '18', 'சோதோமும் கொமோராவும் அவைகளின் சுற்றுப்புறங்களும் கவிழ்க்கப்பட்டதுபோல இதுவும் கவிழ்க்கப்படும் என்று யெகோவா சொல்லுகிறார்; அங்கே ஒருவனும் குடியிருப்பதில்லை, அதில் ஒரு மனுமக்களும் தங்குவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20147', '24', '49', '19', 'இதோ, புரண்டு ஓடுகிற யோர்தானிடத்திலிருந்து சிங்கம் வருவதுபோல் பலவானுடைய தாபரத்திற்கு விரோதமாக வருகிறான்; அவனைச் சடிதியில் அங்கேயிருந்து ஓடிவரச்செய்வேன்; நான் அதற்கு விரோதமாய்க் கட்டளையிட்டு அனுப்பத் தெரிந்துகொள்ளப்பட்டவன் யார்? எனக்குச் சமமானவன் யார்? எனக்கு எதிராக நிற்கிறவன் யார்? எனக்கு முன்பாக நிலைநிற்கப்போகிற மேய்ப்பன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20148', '24', '49', '20', 'ஆகையால் யெகோவா ஏதோமுக்கு விரோதமாக யோசித்த ஆலோசனையையும், அவர் தேமானின் குடிகளுக்கு விரோதமாக நினைத்திருக்கிற நினைவுகளையும் கேளுங்கள்; மந்தையில் சிறியவர்கள் மெய்யாகவே அவர்களைப் பிடித்து இழுப்பார்கள், அவர்கள் இருக்கிற இருப்பிடங்களை அவர் மெய்யாகவே அழிப்பார்');
INSERT INTO `bible_verses_ta_irv` VALUES ('20149', '24', '49', '21', 'அவைகளுக்குள் இடிந்துவிழும் சத்தத்தினால் பூமி அதிரும்; கூக்குரலின் சத்தம் சிவந்த சமுத்திரம்வரை கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20150', '24', '49', '22', 'இதோ, ஒருவன் கழுகைப்போல எழும்பி, பறந்துவந்து, தன் இறக்கைகளைப் போஸ்றாவின்மேல் விரிப்பான்; அந்நாளில் ஏதோமுடைய பராக்கிரமசாலிகளின் இருதயம் பிரசவவேதனைப்படுகிற பெண்ணின் இருதயம்போல இருக்கும் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20151', '24', '49', '23', '¶ தமஸ்குவைக்குறித்துச் சொல்வது: ஆமாத்தும் அர்பாத்தும் கலங்குகிறது; பொல்லாத செய்தியை அவர்கள் கேட்டதினால் கரைந்துபோகிறார்கள்; கடலோரங்களில் வருத்தமுண்டு; அதற்கு அமைதலில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20152', '24', '49', '24', 'தமஸ்கு சோர்ந்துபோகும், பின்வாங்கி ஓடிப்போகும்; பயம் அதைப் பிடித்தது; பிரசவ பெண்ணைப்போல இடுக்கமும் வேதனைகளும் அதைப் பிடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20153', '24', '49', '25', 'சந்தோஷமான என் ஊராகிய அந்தப் புகழ்ச்சியுள்ள நகரம் காப்பாற்றப்படாமல் போனதே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('20154', '24', '49', '26', 'ஆதலால் அதின் வாலிபர் அதின் வீதிகளில் விழுந்து, போர் வீரர்கள் எல்லோரும் அந்நாளில் அழிக்கப்படுவார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20155', '24', '49', '27', 'தமஸ்குவின் மதில்களில் தீக்கொளுத்துவேன்; அது பெனாதாத்தின் அரண்மனைகளை எரிக்கும் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20156', '24', '49', '28', '¶ பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் முறியடிக்கும் கேதாரையும் ஆத்சோருடைய இராஜ்ஜியங்களையும் குறித்துக் யெகோவா சொல்லுகிறது என்னவென்றால்: எழும்பி, கேதாருக்கு விரோதமாகப் போய், கீழ்த்திசை மக்களை அழியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20157', '24', '49', '29', 'அவர்களுடைய கூடாரங்களையும் அவர்களுடைய மந்தைகளையும் வாங்கி, அவர்களுடைய திரைகளையும் அவர்களுடைய எல்லாத் தட்டுமுட்டுகளையும் அவர்களுடைய ஒட்டகங்களையும் தங்களுக்கென்று கொண்டுபோய், எங்கும் பயம் என்று சொல்லி, அவர்கள்மேல் ஆர்ப்பரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20158', '24', '49', '30', 'ஆத்சோரின் குடிகளே, ஓடி, தூரத்தில் அலையுங்கள்; பள்ளத்தில் ஒதுங்கிப் பதுங்குங்கள் என்று யெகோவா சொல்லுகிறார்; பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் உங்களுக்கு விரோதமாக ஆலோசனைசெய்து, உங்களை அழிக்கத் திட்டமிட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20159', '24', '49', '31', 'பயமில்லாமல் அலட்சியமாகக் குடியிருக்கிற தேசங்களுக்கு விரோதமாக எழும்பிப்போங்கள் என்று யெகோவா சொல்லுகிறார்; அதற்கு வாசல்களுமில்லை, தாழ்ப்பாள்களுமில்லை; அவர்கள் தனிப்படத் தங்கியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20160', '24', '49', '32', 'அவர்களுடைய ஒட்டகங்கள் கொள்ளையும், அவர்களுடைய ஆடுமாடுகளின் ஏராளம் சூறையாகும்; நான் அவர்களை எல்லாத் திசைகளின் கடைசி மூலைகளில் இருக்கிறவர்களிடத்திற்குச் சிதறடித்துவிட்டு, அதினுடைய எல்லாப் பக்கங்களிலுமிருந்து அவர்களுக்கு ஆபத்தை வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20161', '24', '49', '33', 'ஆத்சோர் வலுசர்ப்பங்களின் தங்குமிடமாகி, என்றென்றைக்கும் பாழாய்க்கிடக்கும்; ஒருவனும் அங்கே குடியிருப்பதில்லை, ஒரு மனிதனும் அதில் தங்குவதுமில்லையென்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20162', '24', '49', '34', '¶ யூதா ராஜாவாகிய சிதேக்கியாவினுடைய ஆட்சியின் துவக்கத்தில், ஏலாமுக்கு விரோதமாக எரேமியா என்னும் தீர்க்கதரிசிக்கு உண்டான யெகோவாவுடைய வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20163', '24', '49', '35', 'சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, நான் ஏலாமின் வில்லென்னும் அவர்களுடைய முதன்மையான வல்லமையை முறித்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20164', '24', '49', '36', 'வானத்தின் நான்கு திசைகளிலுமிருந்து நான்கு காற்றுகளை ஏலாமின்மேல் வரச்செய்து, அவர்களை இந்த எல்லாத்திசைகளிலும் சிதறடிப்பேன்; ஏலாம் தேசத்திலிருந்து துரத்தப்பட்டவர்கள் எல்லா தேசங்களிலும் சிதறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20165', '24', '49', '37', 'நான் ஏலாமியரை அவர்கள் எதிரிகளுக்கு முன்பாகவும், அவர்கள் உயிரை வாங்கத் தேடுகிறவர்களுக்கு முன்பாகவும் கலங்கச்செய்து, என் கோபத்தின் கடுமையாகிய தீங்கை அவர்கள்மேல் வரச்செய்வேன் என்று யெகோவா சொல்லுகிறார்; நான் அவர்களை அழிக்கும்வரை பட்டயத்தை அவர்களுக்குப் பின்னாக அனுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20166', '24', '49', '38', 'என் சிங்காசனத்தை ஏலாமில் வைத்து, அங்கேயிருந்து ராஜாவையும் பிரபுக்களையும் அழித்துப்போடுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20167', '24', '49', '39', 'ஆனாலும் கடைசி நாட்களில் நான் ஏலாமின் சிறையிருப்பைத் திருப்புவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20168', '24', '50', '1', '¶ யெகோவா தீர்க்கதரிசியாகிய எரேமியாவைக்கொண்டு பாபிலோனுக்கும் கல்தேயர் தேசத்திற்கும் விரோதமாகச் சொன்ன வசனம்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20169', '24', '50', '2', 'பாபிலோன் பிடிபட்டது; பேல் வெட்கப்பட்டது; மெரொதாக் நொறுங்குண்டது; அதினுடைய சிலைகள் வெட்கமடைந்தது; அதினுடைய சிலைகள் நொறுங்கிப்போயின என்று மக்களுக்குள்ளே அறிவித்துப் பிரபலப்படுத்துங்கள்; இதை மறைக்காமல் கொடியேற்றி விளம்பரம்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20170', '24', '50', '3', 'அதற்கு விரோதமாக வடக்கிலிருந்து ஒரு தேசம் வந்து, அந்த தேசத்தை அழித்துப்போடும்; அதில் குடியிருப்பவரில்லை; மனிதருடன் மிருகங்களும் ஓடிப்போய்விடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20171', '24', '50', '4', 'அந்நாட்களிலும் அக்காலத்திலும் இஸ்ரவேல் மக்கள் வருவார்கள்; அவர்களும் யூதா மக்களும் ஏகமாக அழுது, நடந்துவந்து, தங்கள் தேவனாகிய யெகோவாவை தேடுவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20172', '24', '50', '5', 'மறக்கமுடியாத நிலையான உடன்படிக்கையினால் நாம் யெகோவாவைச் சேர்ந்துகொள்வோம் வாருங்கள் என்று சீயோனுக்கு நேராக முகங்களைத் திருப்பி, சீயோனுக்குப் போகிறவழி எதுவென்று கேட்டு விசாரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20173', '24', '50', '6', 'என் மக்கள் காணாமற்போன ஆடுகள், அவர்களுடைய மேய்ப்பர்கள் அவர்களைச் சிதறச்செய்து, மலைகளில் அலையவிட்டார்கள்; ஒரு மலையிலிருந்து அடுத்த மலைக்குப் போனார்கள்; தங்கள் தொழுவத்தை மறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20174', '24', '50', '7', 'அவர்களைக் கண்டுபிடித்தவர்கள் எல்லோரும் அவர்களைத் தாக்கினார்கள்; அவர்களுடைய எதிரிகள்: எங்கள்மேல் குற்றமில்லை; அவர்கள் நீதி தங்குமிடத்தில் யெகோவாவுக்கு விரோதமாக, தங்கள் முற்பிதாக்கள் நம்பின யெகோவாவுக்கு விரோதமாகவே, பாவம் செய்தார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20175', '24', '50', '8', 'பாபிலோனின் நடுவிலிருந்து ஓடி, கல்தேயரின் தேசத்தைவிட்டுப் புறப்பட்டு, மந்தையின் முன் நடக்கும் கடாக்களைப்போல இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20176', '24', '50', '9', 'இதோ, நான் பாபிலோனுக்கு விரோதமாக வடதேசத்தில் இருக்கும் பெரிய மக்கள் கூட்டத்தை எழுப்பி, அதை வரச்செய்வேன்; அவர்கள் அதற்கு விரோதமாக ஆயத்தம்செய்வார்கள்; அங்கேயிருந்து வருகிறவர்களால் அது பிடிக்கப்படும்; அவர்களுடைய அம்புகள் சாமர்த்தியமுள்ள பராக்கிரமசாலியின் அம்புகளைப்போல் இருக்கும்; அவைகள் வீணாகத் திரும்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20177', '24', '50', '10', 'கல்தேயா கொள்ளையாகும்: அதைக் கொள்ளையிடுகிறவர்கள் எல்லோரும் பரிபூரணமடைவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20178', '24', '50', '11', 'தெரிந்தக்கொண்ட என் ஜனத்தை கொள்ளையிட்ட நீங்கள் சந்தோஷித்தீர்களே, களிகூர்ந்தீர்களே. புல்மேய்ந்து கொழுத்த கடாரியைப்போல் பூரித்து, வலிமையான எருதுகளைப்போல முழக்கம் போடுகிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20179', '24', '50', '12', 'உங்கள் தாய் மிகவும் வெட்கி, உங்களைப் பெற்றவள் நாணமடைவாள்; இதோ, அவள் மக்களுக்குள்ளே கடைசியாவதுமன்றி, வனாந்திரமும் வறட்சியும் அந்தரவெளியுமாவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20180', '24', '50', '13', 'யெகோவாவின் கோபத்தினால் அது குடியற்றதும் பெரும் பாழுமாயிருக்கும்; பாபிலோனைக் கடந்துபோகிற எவனும் அதின் எல்லா வாதைகளினிமித்தமும் பிரமித்து, நடுங்குவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20181', '24', '50', '14', 'நீங்கள் எல்லோரும் பாபிலோனுக்கு விரோதமாகச் சுற்றிலும் அணிவகுத்து நின்று, வில்லை நாணேற்றி, அதின்மேல் அம்புகளை எய்யுங்கள்; அம்புச்செலவைப் பார்க்காதீர்கள்; அது, யெகோவாவுக்கு விரோதமாய்ப் பாவஞ்செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20182', '24', '50', '15', 'அதற்கு விரோதமாய்ச் சுற்றிலும் ஆர்ப்பரியுங்கள்; அது தன்னைக் கையளித்தது; அதின் அஸ்திபாரங்கள் விழுந்தது, அதின் மதில்கள் இடிக்கப்பட்டது; இது யெகோவா வாங்கும் பழி; அதினிடத்தில் பழிவாங்குங்கள்; அது செய்ததுபோலவே நீங்களும் அதற்குச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20183', '24', '50', '16', 'விதைவிதைக்கிறவனையும் அறுப்புக்காலத்தில் அரிவாளைப் பிடிக்கிறவனையும் பாபிலோனில் இராதபடிச் சங்காரம்செய்யுங்கள்; கொல்லுகிற பட்டயத்திற்குத் தப்ப அவரவர் தங்கள் மக்களிடத்திற்குத் திரும்பிக்கொண்டு, அவரவர் தங்கள் தேசத்திற்கு ஓடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20184', '24', '50', '17', 'இஸ்ரவேல் சிதறடிக்கப்பட்ட ஆடு, சிங்கங்கள் அதைத் துரத்தின; முதலில் அசீரியா ராஜா அதைப் பட்சித்தான்; கடைசியில் பாபிலோன் ராஜாவாகிய இந்த நேபுகாத்நேச்சார் அதின் எலும்புகளை முறித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20185', '24', '50', '18', 'ஆகையால் இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, நான் அசீரியா ராஜாவைத் தண்டித்ததுபோல் பாபிலோன் ராஜாவையும் அவன் தேசத்தையும் தண்டித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20186', '24', '50', '19', 'இஸ்ரவேலை அதின் இடத்திற்குத் திரும்பிவரச்செய்வேன்; அப்பொழுது அது கர்மேலிலும் பாசானிலும் மேயும்; எப்பிராயீமின் மலைகளிலும் கீலேயாத்திலும் அதின் ஆத்துமா திருப்தியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20187', '24', '50', '20', 'அந்நாட்களிலும் அக்காலத்திலும் இஸ்ரவேலின் அக்கிரமம் தேடப்பட்டாலும் அது காணாதிருக்கும்; யூதாவின் பாவங்கள் தேடப்பட்டாலும் அவைகள் கிடைக்காதிருக்கும்; நான் மீதியாக வைக்கிறவர்களுக்கு மன்னிப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20188', '24', '50', '21', 'மெரதாயீம் தேசத்திற்கு விரோதமாகவும் பேகோடு குடிகளுக்கு விரோதமாகவும் நீ போய், அவர்களைத் துரத்தி, யாவையும் பாழாக்கிச் சங்காரம்செய்து, நான் உனக்குக் கட்டளையிட்டபடியெல்லாம் செய் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20189', '24', '50', '22', 'தேசத்தில் போரின் சத்தமும் மகா சங்காரமும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20190', '24', '50', '23', 'சர்வ பூமியின் சம்மட்டி எப்படி முறித்து உடைக்கப்பட்டது! மக்களுக்குள்ளே பாபிலோன் எப்படிப் பாழாய்ப்போனது!');
INSERT INTO `bible_verses_ta_irv` VALUES ('20191', '24', '50', '24', 'பாபிலோனே, உனக்குக் கண்ணியை வைத்தேன், நீ அதை அறியாமல் அதில் சிக்குண்டுபோனாய்; நீ அகப்பட்டும் பிடிபட்டும் போனாய், நீ யெகோவாவுடன் போரிட்டாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20192', '24', '50', '25', 'யெகோவா தம்முடைய ஆயுதசாலையைத் திறந்து, தம்முடைய கோபத்தின் அஸ்திராயுதங்களை எடுத்துக்கொண்டுவந்தார்; இது கல்தேயர் தேசத்தில் சேனைகளின் கர்த்தராகிய ஆண்டவர் செய்கிற செயல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20193', '24', '50', '26', 'கடையாந்தரத்திலிருந்து அதற்கு விரோதமாக வந்து, அதின் களஞ்சியங்களைத் திறந்து, குவியல் குவியலாகக் குவித்து, அதில் ஒன்றும் மீதியாகாதபடிக்கு அதை முற்றிலும் அழித்துப்போடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20194', '24', '50', '27', 'அதின் காளைகளையெல்லாம் வெட்டுங்கள்; அவைகள் கொலைக்களம் சேருவதாக; ஐயோ, அவர்கள் விசாரிக்கப்படும் நாள் வந்ததே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20195', '24', '50', '28', 'நம்முடைய தேவன் பழிவாங்கினதை, அவர் தமது ஆலயத்துக்காகப் பழிவாங்கினதையே, சீயோனில் அறிவிக்கும்படிக்கு, பாபிலோன் தேசத்திலிருந்து தப்பியோடி வந்தவர்களின் சத்தம் கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20196', '24', '50', '29', 'பாபிலோனுக்கு விரோதமாய் வரும்படி வில்வீரரை அழையுங்கள்; வில் வளைக்கிறவர்களே, நீங்கள் எல்லோரும் அதற்கு விரோதமாய்ச் சுற்றிலும் முகாமிடுங்கள்; ஒருவரையும் தப்பவிடாதிருங்கள்; அதின் செயலுக்குத்தக்கபலனை அதற்குச் சரிக்கட்டுங்கள்; அது செய்ததின்படியெல்லாம் அதற்குச் செய்யுங்கள்; அது இஸ்ரவேலின் பரிசுத்தராகிய யெகோவாவுக்கு விரோதமாக இடும்பு செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20197', '24', '50', '30', 'ஆகையால் அதின் வாலிபர் அதின் வீதிகளில் விழுவார்கள்; அதின் போர்வீரர் எல்லோரும் அந்நாளில் சங்காரமாவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20198', '24', '50', '31', 'இதோ, இடும்புள்ளவனே, நான் உனக்கு விரோதமாக வருகிறேன் என்று சேனைகளின் யெகோவாவாகிய ஆண்டவர் சொல்லுகிறார்; நான் உன்னை விசாரிக்குங்காலமாகிய உன்னுடைய நாள் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20199', '24', '50', '32', 'பெருமையுள்ளவன் இடறிவிழுவான்; அவனை எடுத்து நிறுத்துவாரில்லை; நான் அவனுடைய பட்டணங்களில் நெருப்பைக் கொளுத்துவேன், அது அவன் சுற்றுப்புறத்தார் எல்லோரையும் பட்சிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20200', '24', '50', '33', 'சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: இஸ்ரவேல் மக்களும் யூதா மக்களும் ஏகமாக ஒடுக்கப்பட்டார்கள்; அவர்களைச் சிறையாக்கின அனைவரும் அவர்களை விடமாட்டோம் என்று கெட்டியாய்ப் பிடித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20201', '24', '50', '34', 'அவர்களுடைய மீட்பரோவெனில் வல்லமையுள்ளவர், சேனைகளின் யெகோவா என்பது அவருடைய பெயர்; தேசத்தை இளைப்பாறச்செய்வதற்கும், பாபிலோன் குடிகளைத் தத்தளிக்கச்செய்வதற்கும் அவர்களுடைய வழக்கை அவர் நடத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20202', '24', '50', '35', 'பட்டயம் கல்தேயர்மேலும், பாபிலோன் குடிமக்கள்மேலும், அதினுடைய பிரபுக்கள்மேலும், அதினுடைய ஞானிகள்மேலும் வருமென்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20203', '24', '50', '36', 'பட்டயம் பொய்களைப் பிணைக்கிறவர்கள்மேலும் வரும்; அவர்கள் பைத்தியக்காரராவார்கள்; பட்டயம் அதின் பராக்கிரமசாலிகள்மேலும் வரும், அவர்கள் கலங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20204', '24', '50', '37', 'பட்டயம் அதின் குதிரைகள்மேலும், அதின் இரதங்கள்மேலும், அதின் நடுவில் இருக்கிற பலதேசத்தின் மக்கள் அனைவர்மேலும் வரும், அவர்கள் தைரியமற்றவர்களாவார்கள்; பட்டயம் அதின் பொக்கிஷங்களின்மேல் வரும், அவைகள் கொள்ளையாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20205', '24', '50', '38', 'வறட்சி அதின் தண்ணீர்கள்மேல் வரும், அவைகள் வறண்டுபோகும்; அது விக்கிரக தேசம்; அருக்களிப்பான சிலைகளின்மேல் மனமயங்கியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20206', '24', '50', '39', 'ஆகையால் காட்டுமிருகங்களும் நரிகளும் அதில் குடியிருக்கும்; தீக்கோழிகள் அதில் தங்கும்; இனி என்றென்றைக்கும் அது குடியேற்றப்படுவதில்லை; தலைமுறை தலைமுறையாக ஒருவரும் அதில் குடியிருப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20207', '24', '50', '40', 'தேவன் சோதோமையும் கொமோராவையும் அதின் சுற்றுப்புறங்களையும் கவிழ்த்துப்போட்டதுபோல இதையும் கவிழ்த்துப்போடுவேன் என்று யெகோவா சொல்லுகிறார்; ஒருவரும் அதில் குடியிருப்பதில்லை, ஒரு மனுபுத்திரனும் அதில் தங்குவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20208', '24', '50', '41', 'இதோ, வடக்கேயிருந்து ஒரு ஜனமும் பெரிய ஜாதியும் வரும்; பூமியின் எல்லைகளிலிருந்து பலத்த ராஜாக்கள் எழும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20209', '24', '50', '42', 'அவர்கள் வில்லும் வேலும் பிடித்துவருவார்கள்; அவர்கள் இரக்கமில்லாத கொடியவர்கள்; அவர்கள் இரைச்சல் சமுத்திர இரைச்சல்போல் இருக்கும்; பாபிலோன் மகளே, அவர்கள் உனக்கு விரோதமாக போருக்கு ஆயத்தப்பட்ட ஆட்களாய்க் குதிரைகளின்மேல் ஏறி வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20210', '24', '50', '43', 'அவர்கள் வருகிற செய்தியை பாபிலோன் ராஜா கேட்கையில் அவன் கைகள் தளரும்; இடுக்கமும் பிரசவ வேதனைப்படுகிறவளுக்கு உண்டாகும் வேதனையைப்போன்ற வேதனையும் அவனைப் பிடிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20211', '24', '50', '44', 'இதோ, புரண்டு ஓடுகிற யோர்தானிலிருந்து சிங்கத்தைப்போல் பலவானுடைய தங்குமிடத்திற்கு விரோதமாக வருகிறான்; அவனை அங்கேயிருந்து சடிதியில் ஓடிவரச்செய்வேன்; நான் அதற்கு விரோதமாகக் கட்டளையிட்டு, அனுப்பத் தெரிந்துகொள்ளப்பட்டவன் யார்? எனக்குச் சமானமானவன் யார்? எனக்குத் திட்டம்சொல்பவன் யார்? எனக்கு முன்பாக நிற்கப்போகிற மேய்ப்பன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20212', '24', '50', '45', 'ஆகையால் யெகோவா பாபிலோனுக்கு விரோதமாக யோசித்த ஆலோசனையையும், அவர் கல்தேயர் தேசத்திற்கு விரோதமாக நினைத்திருக்கிற நினைவுகளையும் கேளுங்கள்; மெய்யாகவே மந்தையில் சிறியவர்கள் அவர்களைப் பிடித்திழுப்பார்கள்; மெய்யாகவே அவர்களுடைய தங்குமிடங்களை அவர் பாழாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20213', '24', '50', '46', 'பாபிலோன் பிடிபட்டதின் சத்தத்தினால் பூமி அதிரும், அதின் கூப்பிடுதல் மக்களுக்குள்ளே கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20214', '24', '51', '1', '¶ யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, நான் பாபிலோனுக்கு விரோதமாகவும், எனக்கு விரோதமாய் எழும்புகிறவர்களின் மத்தியில் குடியிருந்தவர்களுக்கு விரோதமாகவும் அழிக்கும் காற்றை எழும்பச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20215', '24', '51', '2', 'தூற்றுவாரைப் பாபிலோனுக்கு அனுப்புவேன்; அவர்கள் அதைத்தூற்றி, வெறுமையாக்கிப்போடுவார்கள்; ஆபத்து நாளில் அதற்கு விரோதமாகசூழ்ந்து கொண்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20216', '24', '51', '3', 'வில்லை நாணேற்றுகிறவனுக்கு விரோதமாகவும், தன் கவசத்தில் பெருமைபாராட்டுகிறவனுக்கு விரோதமாகவும், வில்வீரன் தன் வில்லை நாணேற்றக்கடவன்; அதின் வாலிபரைத் தப்பவிடாமல் அதின் சேனையை எல்லாம் சங்காரம்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20217', '24', '51', '4', 'குத்திப்போடப்பட்டவர்கள் கல்தேயரின் தேசத்திலும், கொலை செய்யப்பட்டவர்கள் அதின் வீதிகளிலும் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20218', '24', '51', '5', 'அவர்கள் தேசம் இஸ்ரவேலின் பரிசுத்தருக்கு விரோதமாகச் செய்த அக்கிரமத்தினால் நிறைந்திருந்தும் யூதா தன் தேவனாலும் இஸ்ரவேல் சேனைகளின் கர்த்தராலும் கைவிடப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20219', '24', '51', '6', 'நீங்கள் பாபிலோனின் அக்கிரமத்தில் சங்காரமாகாதபடிக்கு அதின் நடுவிலிருந்து ஓடி, அவரவர் தங்கள் ஆத்துமாவைத் தப்புவியுங்கள்; இது யெகோவா அதினிடத்தில் பழிவாங்குகிற காலமாயிருக்கிறது; அவர் அதற்குப் பதில் செலுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20220', '24', '51', '7', 'பாபிலோன் யெகோவாவுடைய கையிலுள்ள பொற்பாத்திரம்; அது பூமி அனைத்தையும் வெறிக்கச்செய்தது; அதின் மதுவை மக்கள் குடித்தார்கள்; ஆகையால் மக்கள் புத்திமயங்கிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20221', '24', '51', '8', 'பாபிலோன் சடிதியில் விழுந்து தகர்ந்தது; அதற்காக அலறுங்கள்; அதின் வலியை நீக்க பிசின் தைலம் போடுங்கள்; ஒருவேளை குணமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20222', '24', '51', '9', 'பாபிலோனைக் குணமாக்கும்படிப் பார்த்தோம், அது குணமாகவில்லை; அதை விட்டுவிடுங்கள்; நாம் அவரவர் நம்முடைய தேசங்களுக்குப் போகக்கடவோம்; அதின் ஆக்கினை வானம்வரை ஏறி ஆகாய மண்டலங்கள் வரை எட்டினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20223', '24', '51', '10', 'யெகோவா நம்முடைய நீதியை வெளிப்படுத்தினார்; நம்முடைய தேவனாகிய யெகோவாவின் செயலைச் சீயோனில் விவரிப்போம் வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20224', '24', '51', '11', 'அம்புகளைத் துலக்குங்கள்; கேடகங்களை நன்றாய்ச் செப்பனிடுங்கள்; யெகோவா மேதியருடைய ராஜாக்களின் ஆவியை எழுப்பினார்; பாபிலோனை அழிக்கவேண்டுமென்பதே அவருடைய நினைவு; இது யெகோவா வாங்கும் பழி, இது தமது ஆலயத்துக்காக அவர் வாங்கும் பழி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20225', '24', '51', '12', 'பாபிலோனின் மதில்கள்மேல் கொடியேற்றுங்கள், காவலைப் பலப்படுத்துங்கள், ஜாமங் காக்கிறவர்களை நிறுத்துங்கள், பதுங்கியிருப்பவர்களை வையுங்கள்; ஆனாலும் யெகோவா எப்படி நினைத்தாரோ அப்படியே தாம் பாபிலோனின் குடிகளுக்கு விரோதமாகச் சொன்னதைச் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20226', '24', '51', '13', 'திரளான தண்ணீர்களின்மேல் வாசம்செய்கிறவளே, திரண்ட சம்பத்துடையவளே, உனக்கு முடிவும் உன் பொருளாசைக்கு ஒழிவும் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20227', '24', '51', '14', 'மெய்யாகவே, பச்சைக்கிளிகளைப்போல் திரளான மனிதரால் உன்னை நிரம்பச்செய்வேன்; அவர்கள் உன்மேல் ஆரவாரம்செய்வார்கள் என்று சேனைகளின் யெகோவா தம்முடைய ஜீவனைக்கொண்டு வாக்குக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20228', '24', '51', '15', 'அவர் பூமியைத் தமது வல்லமையினால் உண்டாக்கி, பூச்சக்கரத்தைத் தமது ஞானத்தினால் படைத்து, வானத்தைத் தமது பேரறிவினால் விரித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20229', '24', '51', '16', 'அவர் சத்தமிடும்போது திரளான தண்ணீர் வானத்தில் உண்டாகிறது; அவர் பூமியின் எல்லைகளிலிருந்து மேகங்களை எழும்பச்செய்து, மழையுடனே மின்னல்களை உண்டாக்கி, காற்றைத் தமது பண்டகசாலையிலிருந்து ஏவிவிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20230', '24', '51', '17', 'மனிதர் அனைவரும் அறிவில்லாமல் மிருக குணமானார்கள்; தட்டார் அனைவரும் தெய்வச்சிலைகளால் வெட்கிப்போகிறார்கள்; அவர்கள் வார்ப்பித்த சிலைகள் பொய்யே, அவைகளில் சுவாசம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20231', '24', '51', '18', 'அவைகள் மாயையும் மகா வஞ்சகமான செயலாக இருக்கிறது; அவைகள் விசாரிக்கப்படும் நாளில் அழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20232', '24', '51', '19', 'யாக்கோபின் பங்காயிருக்கிறவர் அவைகளைப்போல அல்ல, அவர் சர்வத்தையும் உண்டாக்கினவர்; இஸ்ரவேல் அவருடைய சுதந்திரமான கோத்திரம்; சேனைகளின் யெகோவா என்பது அவருடைய பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20233', '24', '51', '20', 'நீ எனக்கு தண்டாயுதமும் அஸ்திராயுதமுமானவன்; நான் உன்னைக்கொண்டு ஜாதிகளை நொறுக்குவேன்; உன்னைக்கொண்டு ராஜ்யங்களை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20234', '24', '51', '21', 'உன்னைக்கொண்டு குதிரையையும், குதிரை வீரனையும் நொறுக்குவேன்; உன்னைக்கொண்டு இரதத்தையும் இரதவீரனையும் நொறுக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20235', '24', '51', '22', 'உன்னைக்கொண்டு ஆணையும் பெண்ணையும் நொறுக்குவேன்; உன்னைக்கொண்டு கிழவனையும் இளைஞனையும் நொறுக்குவேன்; உன்னைக்கொண்டு வாலிபனையும் கன்னிகையையும் நொறுக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20236', '24', '51', '23', 'உன்னைக்கொண்டு மேய்ப்பனையும் அவனுடைய மந்தையையும் நொறுக்குவேன்; உன்னைக்கொண்டு உழவனையும் அவனுடைய ஏர்மாடுகளையும் நொறுக்குவேன்; உன்னைக்கொண்டு அதிபதிகளையும் அதிகாரிகளையும் நொறுக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20237', '24', '51', '24', 'பாபிலோனுக்கும் கல்தேயர் தேசத்தின் எல்லா குடிகளுக்கும், அவர்கள் உங்கள் கண்களுக்கு முன்பாகச் சீயோனில் செய்த அவர்களுடைய எல்லாப் பொல்லாப்புக்காகவும் பழிவாங்குவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20238', '24', '51', '25', 'இதோ, பூமியை எல்லாம் கெடுக்கிற கேடான பர்வதமே, நான் உனக்கு விரோதமாக வந்து, என் கையை உனக்கு விரோதமாக நீட்டி, உன்னைக் கன்மலைகளிலிருந்து உருட்டி, உன்னை எரிந்துபோன பர்வதமாக்கிப்போடுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20239', '24', '51', '26', 'மூலைக்கல்லுக்காகிலும் அஸ்திபாரக் கல்லுக்காகிலும் ஒரு கல்லையும் உன்னிலிருந்து எடுக்கமாட்டார்கள்; நீ என்றென்றைக்கும் பாழாய்க்கிடக்கிற இடமாவாய் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20240', '24', '51', '27', 'தேசத்தில் கொடியேற்றுங்கள்; மக்களுக்குள் எக்காளம் ஊதுங்கள்; மக்களை அதற்கு விரோதமாக ஆயத்தப்படுத்துங்கள்; ஆரராத், மின்னி, அஸ்கெனாஸ் என்னும் ராஜ்யங்களை அதற்கு விரோதமாக வரவழையுங்கள்; அதற்கு விரோதமாகத் தளகர்த்தனுக்குப் பட்டங்கட்டுங்கள்; அரிப்புள்ள வெட்டுக்கிளிகள்போன்ற குதிரைகளை வரச்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20241', '24', '51', '28', 'மேதியா தேசத்தின் ராஜாக்களும் அதின் தலைவரும் அதின் எல்லா அதிகாரிகளும் அவரவருடைய ராஜ்யபாரத்திற்குக் கீழான எல்லா தேசத்தாருமாகிய மக்களை அதற்கு விரோதமாக ஆயத்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20242', '24', '51', '29', 'அப்பொழுது தேசம் அதிர்ந்து வேதனைப்படும்; பாபிலோன் தேசத்தைக் குடியில்லாதபடிப் பாழாக்க, பாபிலோனுக்கு விரோதமாய்க் யெகோவா நினைத்தவைகள் நிலைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20243', '24', '51', '30', 'பாபிலோன் பராக்கிரமசாலிகள் போர்செய்யாமல், கோட்டைகளில் இருந்துவிட்டார்கள்; அவர்கள் பராக்கிரமம் அழிந்து தைரியமற்றவர்களானார்கள்; அதின் இருப்பிடங்களைக் கொளுத்திப்போட்டார்கள்; அதின் தாழ்ப்பாள்கள் உடைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20244', '24', '51', '31', 'கடையாந்தர முனைதுவக்கி அவனுடைய பட்டணம் பிடிபட்டது என்றும், துறைவழிகள் அகப்பட்டுப்போய், நாணல்கள் நெருப்பினால் சுட்டெரிக்கப்பட்டது என்றும், போர்வீரர்கள் கலங்கியிருக்கிறார்கள் என்றும் பாபிலோன் ராஜாவுக்கு அறிவிக்க,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20245', '24', '51', '32', 'தபால்காரன்மேல் தபால்காரனும் தூதன்மேல் தூதனும் ஓடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20246', '24', '51', '33', 'பாபிலோன் மகள் மிதிக்கப்படுங் களத்திற்குச் சமானம்; அதைப் போரடிக்கும் காலம்வந்தது; இன்னும் கொஞ்சக்காலத்தில் அறுப்புக்காலம் அதற்கு வரும் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20247', '24', '51', '34', 'பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் என்னைப் பட்சித்தான், என்னைக் கலங்கடித்தான், என்னை வெறும் பாத்திரமாக வைத்துப்போனான்; வலுசர்ப்பம்போல என்னை விழுங்கி, என் சுவையுள்ள பதார்த்தங்களால் தன் வயிற்றை நிரப்பினான், என்னைத் துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20248', '24', '51', '35', 'எனக்கும் என் இனத்தாருக்கும் செய்த கொடுமையின் பழி பாபிலோன்மேல் வரக்கடவதென்று சீயோனில் வாசமானவள் சொல்லுகிறாள்; என் இரத்தப்பழி கல்தேயர் தேசத்துக் குடிகளின்மேல் வரக்கடவதென்று எருசலேம் என்பவளும் சொல்லுகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20249', '24', '51', '36', 'ஆகையால் யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, நான் உனக்காக வழக்காடி, உன் பழிக்குப் பழிவாங்கி, அதின் கடலை வற்றிப்போகவும் அதின் ஊற்றைச் சுரக்கவும்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20250', '24', '51', '37', 'அப்பொழுது பாபிலோன் குடியில்லாத மண்மேடுகளும், வலுசர்ப்பங்களின் தங்குமிடமும், பாழும், ஈசல் போடப்படுதலுக்கு இடமுமாகப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20251', '24', '51', '38', 'ஏகமாக அவர்கள் சிங்கங்களைப் போலக் கெர்ச்சித்து, சிங்கக்குட்டிகளைப்போலச் சத்தமிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20252', '24', '51', '39', 'அவர்கள் மகிழ்ந்திருக்கும் சமயத்தில் நான் அவர்கள் குடிக்கும் பானத்தை அவர்களுக்குக் குடிக்கக்கொடுத்து, அவர்கள் துள்ளத்தக்கதாக அவர்களை வெறியாக்குவேன்; அதினால் அவர்கள் என்றென்றைக்கும் விழிக்காத நித்திரை அடைவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20253', '24', '51', '40', 'அவர்களை ஆட்டுக்குட்டிகளைப்போலவும், ஆட்டுக்கடாக்களைப்போலவும், வெள்ளாட்டுக்கடாக்களைப்போலவும் அடிக்கப்பட இறங்கிப்போகச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20254', '24', '51', '41', 'சேசாக்கு பிடிபட்டு, பூமிமுழுதும் புகழும் புகழ்ச்சி அகப்பட்டது எப்படி? தேசங்களுக்குள்ளே பாபிலோன் பிரமிப்பானது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20255', '24', '51', '42', 'சமுத்திரம் பாபிலோன்மேல் புரண்டுவந்தது; அதின் திரளான அலைகளினால் அது மூடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20256', '24', '51', '43', 'அதின் பட்டணங்கள் பாழுமாய், வறட்சியும் வனாந்திரமுமான பூமியுமாய், ஒரு மனிதனும் குடியிராததும் ஒரு மனுபுத்திரனும் கடவாததுமான நிலமுமாகப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20257', '24', '51', '44', 'நான் பாபிலோனில் இருக்கிற பேலைத் தண்டிப்பேன்; அது விழுங்கினதை அதின் வாயிலிருந்து கக்கவைப்பேன்; மக்கள் இனி அதினிடத்திற்கு ஓடிவரமாட்டார்கள், பாபிலோனின் மதிலும் விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20258', '24', '51', '45', 'என் மக்களே, நீங்கள் அதின் நடுவிலிருந்து புறப்படுங்கள்; யெகோவாவுடைய கோபத்தின் உக்கிரத்திற்குத் தப்பும்படி அவனவன் தன்தன் ஆத்துமாவை காப்பாற்றிக்கொள்ளக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20259', '24', '51', '46', 'உங்கள் இருதயம் துவளாமலும், தேசத்தில் கேட்கப்படும் செய்தியினால் நீங்கள் பயப்படாமலும் இருங்கள்; ஒரு வருடத்தில் ஒரு செய்தி கேட்கப்பட்டு, பின்பு மறுவருடத்தில் வேறு செய்தி கேட்கப்படும்; தேசத்தில் கொடுமை உண்டாகும்; ஆளுகிறவன்மேல் ஆளுகிறவன் வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20260', '24', '51', '47', 'ஆகையால், இதோ, நான் பாபிலோனின் விக்கிரகங்களைத் தண்டிக்கும் நாட்கள் வரும், அப்பொழுது அதின் தேசம் எல்லாம் கலங்கும்; அதில் கொலைசெய்யப்படுகிற அனைவரும் அதின் நடுவில் விழுந்துகிடப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20261', '24', '51', '48', 'வானமும் பூமியும் அவைகளிலுள்ள யாவும் பாபிலோன்மேல் கெம்பீரிக்கும்; பாழ்க்கடிக்கிறவர்கள் அதற்கு வடக்கேயிருந்து வருவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20262', '24', '51', '49', 'பாபிலோன் இஸ்ரவேலில் கொலைசெய்யப்பட்டவர்களை விழச்செய்ததுபோல, பாபிலோனிலும் அனைத்து தேசங்களிலும் கொலைசெய்யப்படுகிறவர்கள் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20263', '24', '51', '50', 'பட்டயத்திற்குத் தப்பினவர்களே, தங்கியிருக்காமல் நடந்துவாருங்கள்; தூரத்தில் யெகோவாவை நினையுங்கள்; எருசலேம் உங்கள் ஞாபகத்தில் வரக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20264', '24', '51', '51', 'நிந்தையைக் கேட்டதினால் வெட்கப்பட்டோம்; யெகோவாவுடைய ஆலயத்தின் பரிசுத்த இடங்களின்மேல் அந்நியர் வந்ததினால் வெட்கம் நம்முடைய முகங்களை மூடியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20265', '24', '51', '52', 'ஆகையால், யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, நான் அதின் விக்கிரகங்களுக்கு விரோதமாய் விசாரிக்கும் நாட்கள் வரும்; அப்பொழுது அதின் தேசமெங்கும் கொலைசெய்யப்படுகிறவர்கள் கத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20266', '24', '51', '53', 'பாபிலோன் வானபரியந்தம் ஏறினாலும், அது தன் பலமான அரணை உயர்த்தினாலும், அதைப் பாழாக்குகிறவர்கள் என்னிடத்திலிருந்து வருவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20267', '24', '51', '54', 'பாபிலோனிலிருந்து கூக்குரலின் சத்தமும், கல்தேயர் தேசத்திலிருந்து மகா சங்காரமும் கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20268', '24', '51', '55', 'யெகோவா பாபிலோனைப் பாழாக்கி அதிலுள்ள பெரிய சத்தத்தை ஒழியச்செய்வார்; அவர்களுடைய அலைகள் திரளான தண்ணீர்களைப்போல இரையும், அவர்களுடைய சத்தம் ஆரவாரமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20269', '24', '51', '56', 'பாபிலோனைப் பாழாக்குகிறவன் அதின்மேல் வருகிறான்; அதின் பராக்கிரமசாலிகள் பிடிபடுவார்கள்; அவர்களுடைய வில்லுகள் முறிந்துபோகும்; சரிக்கட்டுகிற தேவனாகிய யெகோவா நிச்சயமாகப் பதில் அளிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20270', '24', '51', '57', 'அதின் பிரபுக்களையும், அதின் ஞானிகளையும், அதின் தலைவரையும், அதின் அதிகாரிகளையும், அதின் பராக்கிரமசாலிகளையும் வெறிக்கச்செய்வேன்; அப்பொழுது அவர்கள் என்றென்றைக்கும் விழிக்காத தூக்கமாய்த் தூங்கிவிழுவார்கள் என்று சேனைகளின் யெகோவா என்னும் பெயருள்ள ராஜா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20271', '24', '51', '58', 'பாபிலோனின் அகலமான மதில்கள் முற்றிலும் தரையாக்கப்பட்டு, அதின் உயரமான இடங்கள் நெருப்பால் சுட்டெரிக்கப்படும்; அப்படியே மக்கள் பிரயாசப்பட்டது வீணும், மக்கள் வருத்தப்பட்டுச் சம்பாதித்தது நெருப்புக்கு இரையுமாகும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20272', '24', '51', '59', 'பாபிலோன்மேல் வரும் எல்லாத் தீங்கையும், பாபிலோனுக்கு விரோதமாக எழுதப்பட்ட இந்த எல்லா வசனங்களையும் எரேமியா ஒரு புத்தகத்தில் எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20273', '24', '51', '60', 'யூதாவின் ராஜாவாகிய சிதேக்கியா அரசாட்சிசெய்யும் நான்காம் வருடத்தில் பாபிலோனுக்குப் போன சமயத்தில் அவனுடன்போன மசெயாவின் மகனாகிய நேரியாவின் மகனும் சாந்தகுணமுள்ள பிரபுவுமாகிய செராயாவுக்கு எரேமியா தீர்க்கதரிசி கற்பித்த வார்த்தை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20274', '24', '51', '61', 'எரேமியா செராயாவை நோக்கி: நீ பாபிலோனுக்கு வந்தபின்பு நீ இதைப் பார்த்து, இந்த எல்லா வசனங்களையும் வாசித்துச் சொல்லவேண்டியது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20275', '24', '51', '62', 'யெகோவாவே, இந்த இடத்தில் மனிதனும் மிருகங்களும் தங்காமலிருக்க, அது என்றென்றைக்கும் அழிந்த நிலையிலிருக்க, அதை அழித்துப்போடுவேன் என்று தேவனே நீர் அதைக்குறித்து சொன்னீர் என்பதை நீ சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20276', '24', '51', '63', 'நீ இந்தப் புத்தகத்தை வாசித்து முடிந்தபோது, அதில் ஒரு கல்லைக் கட்டி, அதை ஐப்பிராத்து நடுவில் எறிந்துவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20277', '24', '51', '64', 'இப்படியே பாபிலோன் முழுகிப்போகும், நான் அதின்மேல் வரச்செய்யும் தீங்கினால் எழுந்திருக்கமுடியாமல் சோர்ந்து விழுவார்கள் என்றார் என்று சொல்லுவாயாக என்றான். எரேமியாவின் வசனங்கள் இத்துடன் முடிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20278', '24', '52', '1', '¶ சிதேக்கியா ராஜாவாகிறபோது இருபத்தொரு வயதாயிருந்தான்; அவன் பதினொரு வருடம் எருசலேமில் ஆட்சிசெய்தான்; அவனுடைய தாயின்பெயர் அமுத்தாள், அவள் லிப்னா ஊரானாகிய எரேமியாவின் மகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20279', '24', '52', '2', 'யோயாக்கீம் செய்தபடியெல்லாம் அவனும் யெகோவாவுடைய பார்வைக்குப் பொல்லாப்பானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20280', '24', '52', '3', 'எருசலேமையும் யூதாவையும் யெகோவா தம்முடைய சமுகத்தைவிட்டு அகற்றிவிடும்வரை, அவைகளின் மேலுள்ள அவருடைய கோபத்தினால் இப்படி நடந்ததும் அல்லாமல், சிதேக்கியா பாபிலோன் ராஜாவுக்கு விரோதமாகக் கலகம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20281', '24', '52', '4', 'அவன் ஆட்சிசெய்யும் ஒன்பதாம் வருடம் பத்தாம் மாதம் பத்தாந்தேதியில் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரும், அவனுடைய எல்லாப் படையும் எருசலேமுக்கு விரோதமாய் வந்து, அதற்கு எதிராக முகாமிட்டு, சுற்றிலும் அதற்கு எதிராக முற்றுகைச் சுவர்களைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20282', '24', '52', '5', 'அப்படியே சிதேக்கியா ராஜாவின் பதினோராம் ஆட்சியின் வருடம் வரை நகரம் முற்றுகை போடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20283', '24', '52', '6', 'நான்காம் மாதம் ஒன்பதாம் தேதியில் பஞ்சம் நகரத்தில் அதிகரித்து, தேசத்தின் மக்களுக்கு ஆகாரமில்லாமல் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20284', '24', '52', '7', 'நகரத்தின் மதில் இடிக்கப்பட்டது; அப்பொழுது கல்தேயர் நகரத்தைச் சூழ்ந்திருக்கும்போது, போர்வீரர்கள் எல்லோரும் இரவுநேரத்தில் ஓடி, ராஜாவின் தோட்டத்தின் வழியே இரண்டு மதில்களுக்கும் நடுவிலுள்ள வழியாக நகரத்திலிருந்து புறப்பட்டு, வயல்வெளியின் வழியே போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20285', '24', '52', '8', 'ஆனாலும் கல்தேயருடைய படைவீரர்கள் ராஜாவைப் பின்தொடர்ந்து, எரிகோவின் சமமான பூமியில் சிதேக்கியாவை நெருங்கினார்கள்; அப்பொழுது அவனுடைய படைவீரர்கள் எல்லோரும் அவனைவிட்டுச் சிதறிப்போயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20286', '24', '52', '9', 'அவர்கள் ராஜாவைப் பிடித்து, அவனை ஆமாத் தேசத்தின் ஊராகிய ரிப்லாவுக்குப் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரிடத்திற்குக் கொண்டுபோனார்கள்; அங்கே இவனுக்கு நியாயத்தீர்ப்புக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20287', '24', '52', '10', 'பின்பு பாபிலோன் ராஜா சிதேக்கியாவின் மகன்களை அவன் கண்களுக்கு முன்பாக வெட்டினான்; யூதாவின் பிரபுக்கள் எல்லோரையும் ரிப்லாவில் வெட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20288', '24', '52', '11', 'சிதேக்கியாவின் கண்களைக் குருடாக்கி, அவனுக்கு இரண்டு விலங்குகளை மாட்டினான்; பின்பு பாபிலோன் ராஜா அவனைப் பாபிலோனுக்குக் கொண்டுபோய், அவன் மரணமடையும் நாள்வரை அவனைக் காவல் வீட்டில் அடைத்துவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20289', '24', '52', '12', 'ஐந்தாம் மாதம் பத்தாந்தேதியில், பாபிலோன் ராஜாவுக்கு முன்பாக நிற்கிறவனாகிய காவற்சேனாதிபதியான நேபுசராதான் எருசலேமுக்கு வந்தான்; அது நேபுகாத்நேச்சார் என்னும் ராஜா பாபிலோனை அரசாளுகிற பத்தொன்பதாம் வருடமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20290', '24', '52', '13', 'அவன் யெகோவாவுடைய ஆலயத்தையும், ராஜாவின் அரண்மனையையும், எருசலேமிலுள்ள எல்லா வீடுகளையும், ஒவ்வொரு பெரிய மனிதனுடைய வீட்டையும் நெருப்பினால் எரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20291', '24', '52', '14', 'காவற்சேனாதிபதியுடன் இருந்த கல்தேயரின் படைவீரர்கள் அனைவரும் எருசலேமைச் சுற்றிலும் இருந்த மதில்களை இடித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20292', '24', '52', '15', 'மக்களில் ஏழைகளான சிலரையும் நகரத்தில் மீதியான மற்ற மக்களையும், பாபிலோன் ராஜாவிடம் ஓடிவந்துவிட்டவர்களையும், மற்ற மக்களையும் காவற்சேனாதிபதியாகிய நேபுசராதான் சிறைகளாகக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20293', '24', '52', '16', 'ஆனால் தேசத்தாரில் ஏழைகளான சிலரைக் காவற்சேனாதிபதியாகிய நேபுசராதான் திராட்சைத்தோட்டக்காரராகவும் பயிர்செய்யும் மக்களாகவும் விட்டுவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20294', '24', '52', '17', 'யெகோவாவுடைய ஆலயத்திலிருந்த வெண்கலத் தூண்களையும், ஆதாரங்களையும், வெண்கலக் கடல்தொட்டியையும் கல்தேயர் உடைத்துப்போட்டு, அவைகளின் வெண்கலத்தையெல்லாம் பாபிலோனுக்கு எடுத்துக்கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20295', '24', '52', '18', 'செம்புச்சட்டிகளையும், சாம்பல் எடுக்கும் கரண்டிகளையும், வெட்டுக்கத்திகளையும், கலங்களையும், கலயங்களையும், ஆராதனைக்குரிய எல்லா வெண்கலப் பணிப்பொருட்களையும் எடுத்துக்கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20296', '24', '52', '19', 'பசும்பொன்னும் சுத்தவெள்ளியுமான கிண்ணங்களையும், தூபகலசங்களையும், கலங்களையும், சட்டிகளையும், விளக்குத்தண்டுகளையும், கலயங்களையும், கரகங்களையும் காவற்சேனாதிபதி எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20297', '24', '52', '20', 'சாலொமோன் ராஜா யெகோவாவுடைய ஆலயத்துக்காகச் செய்து வைத்த இரண்டு தூண்களும் ஒரு கடல்தொட்டியும் ஆதாரங்களின் கீழ்நின்ற பன்னிரண்டு வெண்கல காளைச்சிலைகளும் ஆகிய இவைகளுக்குரிய வெண்கலத்திற்கு எடையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20298', '24', '52', '21', 'அந்தத் தூண்களோவென்றால், ஒவ்வொரு தூணும் பதினெட்டுமுழ உயரமாயிருந்தது; பன்னிரண்டு முழ நூல் அதைச் சுற்றும்; நான்கு விரற்கடை அதின் கனம்; உள்ளே குழாயாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20299', '24', '52', '22', 'அதின்மேல் வெண்கலக் குமிழ் இருந்தது; ஒரு குமிழின் உயரம் ஐந்து முழம், குமிழில் சுற்றிலும் பின்னலும் மாதுளம்பழங்களும் செய்திருந்தது; எல்லாம் வெண்கலமாயிருந்தது; அதற்குச் சரியாய் மற்றத் தூணுக்கும் மாதுளம்பழங்களும் செய்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20300', '24', '52', '23', 'தொண்ணூற்றாறு மாதுளம்பழங்கள் நான்கு திசைகளுக்கும் எதிராகச் செய்திருந்தது; குமிழைச் சுற்றிலும் செய்திருந்த மாதுளம்பழங்கள் நூறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20301', '24', '52', '24', 'காவற்சேனாதிபதி முதன்மை ஆசாரியனாகிய செராயாவையும், இரண்டாம் ஆசாரியனாகிய செப்பனியாவையும், வாசற்படியின் மூன்று காவற்காரரையும் பிடித்துக்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20302', '24', '52', '25', 'நகரத்திலோவென்றால் அவன் போர்வீரர்களின் விசாரிப்புக்காரனாகிய தலைவன் ஒருவனையும், ராஜாவின் மந்திரிகளில் நகரத்தில் பிடிபட்ட ஏழுபேரையும், தேசத்தின் மக்களை வேலையில் அமர்த்துகிற தலைமையான காரியதரிசியையும், தேசத்து மக்களில் பட்டணத்தின் நடுவில் பிடிபட்ட அறுபது பேரையும் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20303', '24', '52', '26', 'அவர்களைக் காவற்சேனாதிபதியாகிய நேபுசராதான் பிடித்து, அவர்களை ரிப்லாவுக்குப் பாபிலோன் ராஜாவினிடத்திற்குக் கொண்டுபோய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20304', '24', '52', '27', 'அப்பொழுது பாபிலோன் ராஜா ஆமாத் என்னும் தேசத்தின் பட்டணமாகிய ரிப்லாவில் அவர்களை வெட்டிக் கொன்றுபோட்டான்; இவ்விதமாக யூதர்கள் தங்கள் தேசத்திலிருந்து சிறைகளாய்க் கொண்டுபோகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20305', '24', '52', '28', 'நேபுகாத்நேச்சார் சிறைபிடித்துப்போன மக்களின் தொகை எவ்வளவென்றால், ஏழாம் வருடத்தில் மூவாயிரத்து இருபத்து மூன்று யூதரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20306', '24', '52', '29', 'நேபுகாத்நேச்சாருடைய பதினெட்டாம் வருடத்தில் எருசலேமிலிருந்து எண்ணூற்று முப்பத்திரண்டு பேர்களும் கொண்டுபோகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20307', '24', '52', '30', 'நேபுகாத்நேச்சாருடைய இருபத்துமூன்றாம் வருடத்தில் காவற்சேனாதிபதியாகிய நேபுசராதான் யூதரில் எழுநூற்று நாற்பத்தைந்துபேரைச் சிறைபிடித்துக் கொண்டுபோனான்; மொத்தம் நான்காயிரத்து அறுநூறு பேர்களாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20308', '24', '52', '31', '¶ யூதாவின் ராஜாவாகிய யோயாக்கீனுடைய சிறையிருப்பின் முப்பத்தேழாம் வருடம் பன்னிரண்டாம் மாதம் இருபத்தைந்தாம் தேதியில், ஏவில் மெரொதாக் என்னும் பாபிலோன் ராஜா, தான் ராஜாவான வருடத்தில், யூதாவின் ராஜாவாகிய யோயாக்கீனைச் சிறைச்சாலையிலிருந்து வெளியில் கொண்டுவந்து, அவன் தலையை உயர்த்தி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20309', '24', '52', '32', 'அவனுடன் அன்பாய்ப் பேசி, அவனுடைய இருக்கையைத் தன்னுடன் பாபிலோனில் இருந்த ராஜாக்களுடைய இருக்கைகளுக்கு மேலாக வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20310', '24', '52', '33', 'அவனுடைய சிறையிருப்பு உடைகளை மாற்றினான்; அவன் உயிரோடிருந்த எல்லா நாட்களும் தன் முன்னிலையில் அனுதினமும் உணவு சாப்பிடச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20311', '24', '52', '34', 'அவன் உயிரோடிருந்த நாட்களெல்லாம் அவனுடைய மரணநாள் வரையும், அவனுடைய செலவுக்காகப் பாபிலோன் ராஜாவினால் கட்டளையான அநுதினத் திட்டத்தின்படி, அநுதினமும் அவனுக்குக் கொடுக்கப்பட்டுவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20312', '25', '1', '1', '2 ஐயோ, மக்கள் மிகுந்த நகரம் தனிமையாக உட்கார்ந்திருக்கிறாளே! விதவைக்கு ஒப்பானாளே! தேசங்களில் பெரியவளும், அந்த தேசங்களில் இளவரசியுமாயிருந்தவள் வரிகட்டுகிறவளானாளே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('20313', '25', '1', '2', 'இரவுநேரத்திலே அழுதுகொண்டிருக்கிறாள்; அவளுடைய கண்ணீர் அவள் கன்னங்களில் வடிகிறது; அவளுக்குப் பிரியமானவர்களில் அவளைத் தேற்றுபவர்கள் ஒருவரும் இல்லை; அவளுடைய நண்பர்கள் அனைவரும் அவளுக்குத் துரோகிகளும் விரோதிகளுமானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20314', '25', '1', '3', 'யூதா மக்கள் உபத்திரவப்படவும், கொடுமையான அடிமை வேலைசெய்யவும் சிறைப்பட்டுப்போனார்கள். அவள் அந்நிய மக்களுக்குள்ளே தங்குகிறாள், இளைப்பாறுதல் அடையமாட்டாள்; அவளைத் துன்பப்படுத்துகிற அனைவரும் அவளை அவளுடைய இக்கட்டான நேரங்களிலே தொடர்ந்துபிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20315', '25', '1', '4', 'பண்டிகைக்கு வருபவர்கள் இல்லாததினால், சீயோனுக்குப் போகிற வழிகள் புலம்புகிறது; அவளுடைய வாசல்கள் எல்லாம் பயனற்றுக்கிடக்கிறது; அவளுடைய ஆசாரியர்கள் தவிக்கிறார்கள்; அவளுடைய இளம்பெண்கள் சஞ்சலப்படுகிறார்கள்; அவளுக்குக் கசப்பே உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20316', '25', '1', '5', 'அவளுடைய விரோதிகள் அவளுக்குத் தலைவர்களானார்கள், அவளுடைய பகைவர்கள் செழித்திருக்கிறார்கள்; அவளுடைய மிகுதியான பாவங்களுக்காக யெகோவா அவளைச் சஞ்சலப்படுத்தினார்; அவளுடைய பிள்ளைகள் எதிரிக்கு முன்பாகச் சிறைப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20317', '25', '1', '6', 'சீயோனாகிய மகளுடைய அழகெல்லாம் அவளை விட்டுப்போனது; அவளுடைய தலைவர்கள் மேய்ச்சலைக் காணாத மான்களுக்கு ஒப்பாகி, பின்தொடருகிறவனுக்கு முன்பாக பலமில்லாமல் நடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20318', '25', '1', '7', 'தனக்குச் சிறுமையும் தவிப்பும் ஏற்பட்ட நாட்களிலே எருசலேம் ஆரம்பநாட்கள் முதற்கொண்டு தனக்கு உண்டாயிருந்த இன்பமானவைகளையெல்லாம் நினைக்கிறாள்; அவளுக்கு உதவிசெய்பவர்கள் இல்லாமல் அவளுடைய மக்கள் விரோதிகளின் கையிலே விழும்போது, பகைவர்கள் அவளைப் பார்த்து, அவளுடைய ஓய்வு நாட்களைக் குறித்து ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20319', '25', '1', '8', 'எருசலேம் மிகுதியாகப் பாவம்செய்தாள்; ஆதலால் தீட்டான பெண்ணைப்போலானாள்; அவளைக் கனப்படுத்தியவர்கள் எல்லோரும் அவளை அசட்டை செய்கிறார்கள்; அவளுடைய நிர்வாணத்தைக் கண்டார்கள்; அவளும் பெருமூச்சுவிட்டுப் பின்னிட்டுத் திரும்பினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20320', '25', '1', '9', 'அவளுடைய தீட்டு அவளுடைய ஆடைகளின் ஓரங்களில் இருந்தது; தனக்கு வரப்போகிற முடிவை நினைக்காமல் இருந்தாள்; ஆகையால் அதிசயமாகத் தாழ்த்தப்பட்டுப்போனாள்; தேற்றுபவர்கள் இல்லை; யெகோவாவே, என் சிறுமையைப் பாரும்; பகைவன் பெருமைபாராட்டினானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20321', '25', '1', '10', 'அவளுடைய இன்பமான எல்லாவற்றின்மேலும் விரோதி தன் கையை நீட்டினான்; உம்முடைய சபையிலே வரக்கூடாதென்று தேவரீர் விலக்கிய அன்னியர்கள் உமது பரிசுத்த ஸ்தலத்திற்குள் நுழைவதைக் கண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20322', '25', '1', '11', 'அவளுடைய மக்களெல்லோரும் ஆகாரத்தைத்தேடித் தவிக்கிறார்கள்; தங்களுடைய உயிரைக் காப்பாற்றத் தங்களுக்குப் பிரியமானவைகளை ஆகாரத்துக்கென்று கொடுத்துவிட்டார்கள்; யெகோவாவே, நோக்கிப்பாரும்; நினைக்கப்படாதவளானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20323', '25', '1', '12', 'வழியில் நடந்துபோகிற அனைத்து மக்களே, இதைக்குறித்து உங்களுக்குக் கவலையில்லையா? யெகோவா தாம் மிகவும் கோபப்பட்ட நாளிலே என்னை வருத்தப்படுத்தியதால் எனக்கு ஏற்பட்ட என் துக்கத்திற்குச் சரியான துக்கம் உண்டோ என்று என்னை நோக்கிப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20324', '25', '1', '13', 'உயரத்திலிருந்து என் எலும்புகளில் அக்கினியை அனுப்பினார், அது அவைகளில் பற்றியெரிகிறது; என் கால்களுக்கு வலையை வீசினார்; என்னைப் பின்னிட்டு விழச்செய்தார்; என்னைப் பாழாக்கினார்; தினமும் நான் பெலவீனப்பட்டுப்போகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20325', '25', '1', '14', 'என் மீறுதல்களின் நுகம் அவருடைய கையால் பூட்டப்பட்டிருக்கிறது; அவைகள் பிணைக்கப்பட்டு என் கழுத்தைச் சுற்றிக்கொண்டது; என் பெலனை இழக்கச்செய்தார்; நான் எழுந்திருக்க முடியாதபடி ஆண்டவர் என்னை ஒடுக்குகிறவர்களின் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20326', '25', '1', '15', 'என்னிடத்திலுள்ள பலசாலிகளாகிய எனக்குரிய அனைவரையும் ஆண்டவர் மிதித்துப்போட்டார்; என் வாலிபர்களை நொறுக்குவதற்காக எனக்கு விரோதமாக ஒரு கூட்டத்தை வரவழைத்தார்; திராட்சைப்பழத்தை ஆலையில் மிதிக்கிறதுபோல, ஆண்டவர், மகளாகிய யூதா என்னும் இளம்பெண்ணை மிதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20327', '25', '1', '16', 'இவைகளுக்காக நான் அழுகிறேன்; என் கண், என் கண்ணே கண்ணீரை சிந்துகிறது; என் உயிரைக் காப்பாற்றித் தேற்றுகிறவர்கள் என்னைவிட்டு விலகினார்கள்; பகைவன் மேற்கொண்டதினால் என் பிள்ளைகள் பாழாய்ப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20328', '25', '1', '17', 'சீயோன் தன் கைகளை உதவிக்கா விரிக்கிறாள்; அவளைத் தேற்றுபவர்கள் ஒருவருமில்லை; யெகோவா யாக்கோபைச் சுற்றிலும் உள்ளவர்களை அவனுக்கு விரோதிகளாகக் கட்டளையிட்டார்; அவர்களுக்குள்ளே எருசலேம் தீட்டான பெண்ணுக்கு ஒப்பானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20329', '25', '1', '18', 'யெகோவா நீதிபரர்; அவருடைய கட்டளைகளுக்கு விரோதமாக நான் எழும்பினேன்; மக்களே, நீங்கள் எல்லோரும் இதைக் கேட்டு என் துக்கத்தைப் பாருங்கள்; என்னுடைய இளம்பெண்களும், வாலிபர்களும் சிறைப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20330', '25', '1', '19', 'என்னைச் சிநேகித்தவர்களைக் கூப்பிட்டேன், அவர்களோ எனக்கு துரோகம் செய்தார்கள்; என் ஆசாரியர்களும் என் மூப்பர்களும் தங்கள் உயிரைக் காப்பாற்றிக்கொள்ளத் தங்களுக்கு ஆகாரம் தேடும்போது நகரத்தில் மூச்சு அடங்கி இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20331', '25', '1', '20', 'யெகோவாவே, பாரும், நான் நெருக்கப்படுகிறேன்; என் குடல் கொதிக்கிறது; நான் மிகவும் துரோகம் செய்ததினால் என் இருதயம் வேதனைப்படுகிறது; வெளியிலே பட்டயம் என்னைப் பிள்ளையற்றவளாக்கியது, வீட்டுக்குள்ளே மரணம் வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20332', '25', '1', '21', 'நான் தவிக்கிறதை அவர்கள் கேட்டாலும் என்னைத் தேற்றுபவர்கள் ஒருவரும் இல்லை; என் பகைவர்கள் எல்லோரும் எனக்கு வந்த ஆபத்தைக் கேட்டு, தேவரீர் அதைச் செய்ததினால் சந்தோஷமாயிருக்கிறார்கள்; நீர் சொன்ன நாளை வரச்செய்வீர். அப்பொழுது அவர்களும் என்னைப்போலாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20333', '25', '1', '22', 'அவர்களுடைய பொல்லாப்பெல்லாம் உமது முகத்திற்கு முன்பாக வரட்டும். என்னுடைய சகல பாவங்களுக்காக நீர் எனக்குச் செய்ததுபோல அவர்களுக்கும் செய்யும்; என் பெருமூச்சுகள் மிகுதியாயின, என் இருதயம் பலவீனமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20334', '25', '2', '1', 'ஐயோ, ஆண்டவர் தமது கோபத்தில் மகளாகிய சீயோனை கரும்மேகத்தினால் மூடினார்; அவர் தமது கோபத்தின் நாளிலே தமது பாதபீடத்தை நினைக்காமல் இஸ்ரவேலின் மகிமையை வானத்திலிருந்து பூமியிலே விழச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20335', '25', '2', '2', 'ஆண்டவர் தப்பவிடாமல் யாக்கோபின் குடியிருப்புகளையெல்லாம் விழுங்கினார்; அவர், மகளாகிய யூதாவின் பாதுகாப்புகளையெல்லாம் தமது கோபத்திலே இடித்து, தரையோடே தரையாக்கிப்போட்டார்; இராஜ்ஜியத்தையும் அதின் தலைவர்களையும் பரிசுத்தக்குலைச்சலாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20336', '25', '2', '3', 'அவர் தமது கடுங்கோபத்திலே இஸ்ரவேலின் வல்லமை முழுவதையும் வெட்டிப்போட்டார்; விரோதிகளுக்கு முன்பாக அவர் தமது வலதுகரத்தைப் பின்னாகத் திருப்பி, சுற்றிலும் இருப்பதை எரித்துப்போடுகிற நெருப்புத்தழலைப்போல் யாக்கோபுக்கு விரோதமாக எரித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20337', '25', '2', '4', 'பகைவனைப்போல் தம்முடைய வில்லை நாணேற்றினார்; எதிரியைப்போல் தம்முடைய வலதுகரத்தை நீட்டி நின்று, கண்ணுக்கு இன்பமானதையெல்லாம் அழித்துப்போட்டார்; மகளாகிய சீயோனின் கூடாரத்திலே தம்முடைய கோபத்தை அக்கினியைப்போல் விழச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20338', '25', '2', '5', 'ஆண்டவர் பகைவனைப் போலானார்; இஸ்ரவேலை விழுங்கினார்; அதின் அரண்மனைகளையெல்லாம் விழுங்கினார்; அதின் அரண்களை அழித்து, மகளாகிய யூதாவுக்கு மிகுந்த துக்கத்தையும் சோர்வையும் உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20339', '25', '2', '6', 'தோட்டத்தின் வேலியைப்போல இருந்த தம்முடைய வேலியைப் பலவந்தமாகப் பிடுங்கிப்போட்டார்; சபைகூடுகிற தம்முடைய இடங்களை அழித்தார்; யெகோவா சீயோனிலே பண்டிகையையும் ஓய்வு நாளையும் மறக்கச்செய்து, தமது கடுங்கோபத்தில் ராஜாவையும் ஆசாரியனையும் அகற்றிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20340', '25', '2', '7', 'ஆண்டவர் தமது பலிபீடத்தை ஒழித்துவிட்டார்; தமது பரிசுத்த ஸ்தலத்தை வெறுத்துவிட்டார்; அதினுடைய அரண்மனைகளின் மதில்களை விரோதியின் கையில் ஒப்புக்கொடுத்தார்; பண்டிகைநாளில் ஆரவாரம் செய்கிறதுபோல் யெகோவாவின் ஆலயத்தில் ஆரவாரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20341', '25', '2', '8', 'யெகோவா, மகளாகிய சீயோனின் மதிலை நிர்மூலமாக்க நினைத்தார்; நூலைப்போட்டார்; அழிக்காதபடி தம்முடைய கையை அவர் முடக்கிக்கொண்டதில்லை; அரண்களையும் மதிலையும் புலம்பச்செய்தார்; அவைகள் முற்றிலும் பெலனற்றுக்கிடக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20342', '25', '2', '9', 'எருசலேம் பட்டணத்து வாசல்கள் தரையில் புதைந்துகிடக்கிறது; அவளுடைய தாழ்ப்பாள்களை உடைத்துப்போட்டார்; அவளுடைய ராஜாவும் அவளுடைய பிரபுக்களும் அந்நியமக்களுக்குள் இருக்கிறார்கள்; வேதமுமில்லை; அவளுடைய தீர்க்கதரிசிகளுக்குக் யெகோவாவால் தரிசனம் கிடைப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20343', '25', '2', '10', 'மகளாகிய சீயோனின் மூப்பர்கள் தரையில் உட்கார்ந்து மெளனமாக இருக்கிறார்கள்; தங்கள் தலைகளின்மேல் புழுதியைப் போட்டுக்கொள்ளுகிறார்கள்; சணலாடை உடுத்தியிருக்கிறார்கள்; எருசலேமின் இளம்பெண்கள் தலைகுனிந்து தரையைப் பார்த்துக்கொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20344', '25', '2', '11', 'என் மகளாகிய எனது மக்களின் பாடுகளினிமித்தம் கண்ணீர் விடுகிறதினால் என் கண்கள் பூத்துப்போகிறது; என் குடல்கள் கொதிக்கிறது; என் ஈரல் உருகி தரையிலே வடிகிறது; குழந்தைகளும் சிறுபிள்ளைகளும் நகரத்தின் வீதிகளிலே மயக்கநிலையில் கிடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20345', '25', '2', '12', 'அவர்கள் காயப்பட்டவர்களைப்போல பட்டணத்தின் வீதிகளிலே மயக்கநிலையில் கிடக்கும்போதும், தங்கள் தாய்களின் மடியிலே தங்கள் உயிரை விடும்போதும், தங்கள் தாய்களை நோக்கி: தானியமும் திராட்சைரசமும் எங்கே என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20346', '25', '2', '13', 'மகளாகிய எருசலேமே, நான் உனக்குச் சாட்சியாக என்னத்தைச் சொல்லுவேன்? உன்னை எதற்கு ஒப்பிடுவேன்? மகளாகிய சீயோன் என்னும் இளம்பெண்ணே, நான் உன்னைத் தேற்றுவதற்கு உன்னை எதற்கு ஒப்பிட்டுச் சொல்லுவேன்? உன் காயம் சமுத்திரத்தைப்போல் பெரிதாயிருக்கிறதே, உன்னைக் குணமாக்குகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20347', '25', '2', '14', 'உன் தீர்க்கதரிசிகள் பொய்யும் பயனற்ற தரிசனங்களை உனக்காகத் தரிசித்தார்கள்; அவர்கள் உன்னுடைய சிறையிருப்பு விலகும்படி உன் அக்கிரமத்தை சுட்டிக்காட்டாமல், பொய்யானவைகளையும் கேடானவைகளையும் உனக்காகத் தரிசித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20348', '25', '2', '15', 'வழிப்போக்கர்கள் அனைவரும் உன்னைப்பார்த்துக் கை கொட்டுகிறார்கள்; மகளாகிய எருசலேமைப்பார்த்து விசிலடித்து, கேலியாக தங்கள் தலைகளை அசைத்து: பூரணவடிவும் உலகத்தின் மகிழ்ச்சியுமான நகரம் இதுதானா என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20349', '25', '2', '16', 'உன்னுடைய பகைவர்கள் எல்லோரும் உன்னைப்பார்த்துத் தங்கள் வாயைத் திறக்கிறார்கள்; பரியாசம் செய்து பல்லைக் கடிக்கிறார்கள்; அதை விழுங்கினோம், நாம் காத்திருந்த நாள் இதுவே, இப்பொழுது நமக்குக் கிடைத்தது, அதைக் கண்டோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20350', '25', '2', '17', 'யெகோவா தாம் நினைத்ததைச் செய்தார்; ஆரம்பநாட்கள் முதற்கொண்டு தாம் கட்டளையிட்ட தமது வார்த்தையை நிறைவேற்றினார்; அவர் தப்பவிடாமல் நிர்மூலமாக்கி, உன்மேல் பகைவன் மகிழ்ச்சியடையச் செய்தார்; உன் எதிரிகளின் கொம்பை உயர்த்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20351', '25', '2', '18', 'அவர்களுடைய இருதயம் ஆண்டவரை நோக்கிக் கூப்பிடுகிறது; மகளாகிய சீயோனின் மதிலே, இரவும் பகலும் நதியைப்போல கண்ணீர் விடு, ஓய்ந்திராதே, உன் கண்ணின் கருவிழியை சும்மாயிருக்கவிடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20352', '25', '2', '19', 'எழுந்திரு, இரவிலே முதல் ஜாமத்தில் கூப்பிடு; ஆண்டவரின் சமுகத்தில் உன் இருதயத்தைத் தண்ணீரைப்போல ஊற்றிவிடு; எல்லாத் தெருக்களின் முனையிலும் பசியினால் மயங்கியிருக்கிற உன் குழந்தைகளின் உயிருக்காக உன் கைகளை அவரிடத்திற்கு ஏறெடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20353', '25', '2', '20', 'யெகோவாவே, யாருக்கு இந்த விதமாகச் செய்தீரென்று நோக்கிப்பாரும்; பெண்கள், கைக்குழந்தைகளாகிய தங்கள் கர்ப்பத்தின் பிள்ளைகளை சாப்பிடவேண்டுமோ? ஆண்டவருடைய பரிசுத்த ஸ்தலத்தில் ஆசாரியனும் தீர்க்கதரிசியும் கொலைசெய்யப்படவேண்டுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20354', '25', '2', '21', 'வாலிபனும் முதிர்வயதுள்ளவனும் தெருக்களில் தரையிலே கிடக்கிறார்கள்; என்னுடைய இளம்பெண்களும், வாலிபர்களும் பட்டயத்தால் விழுந்தார்கள்; உமது கோபத்தின் நாளிலே வெட்டி, அவர்களைத் தப்பவிடாமல் கொன்றுபோட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20355', '25', '2', '22', 'பண்டிகைநாளில் மக்கள் கூட்டத்தை வரவழைப்பதுபோல் சுற்றிலுமிருந்து எனக்கு பயத்தை வரவழைத்தீர்; யெகோவாவுடைய கோபத்தின் நாளிலே தப்பினவனும் மீதியானவனுமில்லை; நான் கைகளில் ஏந்தி வளர்த்தவர்களை என் பகைவன் அழித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20356', '25', '3', '1', 'ஆண்டவருடைய கோபத்தின் பிரம்பினால் ஏற்பட்ட சிறுமையைக் கண்ட மனிதன் நான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20357', '25', '3', '2', 'அவர் என்னை வெளிச்சத்திலே அல்ல, இருளிலே அழைத்து நடத்திவந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20358', '25', '3', '3', 'அவர் தமது கையை எனக்கு விரோதமாகவே தினமும் திருப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20359', '25', '3', '4', 'என் சதையையும், என் தோலையும் கடினமாக்கினார்; என் எலும்புகளை நொறுக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20360', '25', '3', '5', 'அவர் எனக்கு விரோதமாக மதிலைக்கட்டி, கசப்பினாலும் வருத்தத்தினாலும் என்னைச் சூழ்ந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20361', '25', '3', '6', 'ஆரம்பகாலத்தில் இறந்தவர்களைப்போல என்னை இருளான இடங்களில் கிடக்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20362', '25', '3', '7', 'நான் தப்பிப்போகாமலிருக்க என்னைச்சூழ வேலியடைத்தார்; என் விலங்கை கடினமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20363', '25', '3', '8', 'நான் சத்தமிட்டுக் கூப்பிட்டாலும், என் ஜெபத்திற்கு வழியை அடைத்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20364', '25', '3', '9', 'வெட்டின கற்களின் சுவரால் என் வழிகளை அடைத்துப்போட்டார், என் பாதைகளைத் தாறுமாறாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20365', '25', '3', '10', 'அவர் எனக்காகப் பதுங்கியிருக்கிற கரடியும், மறைவிடங்களில் தங்குகிற சிங்கமுமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20366', '25', '3', '11', 'என்னுடைய வழிகளை அகற்றி, என்னைத் துண்டித்துப்போட்டார்; என்னைப் பயனற்றவனாக்கிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20367', '25', '3', '12', 'தமது வில்லை நாணேற்றி, என்னை அம்புக்கு இலக்காக வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20368', '25', '3', '13', 'தம்முடைய அம்புகளை வைக்கும் பையின் அம்புகளை என் உள்ளத்தின் ஆழத்தில் படச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20369', '25', '3', '14', 'நான் என் மக்கள் அனைவருக்கும் பரியாசமும், தினமும் அவர்களுடைய கின்னரப் பாடலுமானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20370', '25', '3', '15', 'கசப்பினால் என்னை நிரப்பி, எட்டியினால் என்னை வெறுப்படையச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20371', '25', '3', '16', 'அவர் உணவிலுள்ள சிறுகற்களால் என் பற்களை நொறுக்கி, என்னைச் சாம்பலில் புரளச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20372', '25', '3', '17', 'என் ஆத்துமாவைச் சமாதானத்திற்குத் தூரமாக்கினார்; சுகத்தை மறந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20373', '25', '3', '18', 'என் பெலனும், நான் யெகோவாவுக்குக் காத்திருந்த நம்பிக்கையும் அழிந்துபோனது என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20374', '25', '3', '19', 'எட்டியும் பிச்சுமாகிய என் சிறுமையையும் என் தவிப்பையும் நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20375', '25', '3', '20', 'என் ஆத்துமா அவைகளை நினைத்து நினைத்து எனக்குள் உடைந்துபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20376', '25', '3', '21', 'இதை என் மனதிலே வைத்து நம்பிக்கை கொண்டிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20377', '25', '3', '22', 'நாம் அழிந்துபோகாமலிருக்கிறது யெகோவாவுடைய கிருபையே, அவருடைய இரக்கங்களுக்கு முடிவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20378', '25', '3', '23', 'அவைகள் காலைதோறும் புதியவைகள்; உமது உண்மை பெரிதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20379', '25', '3', '24', 'யெகோவா என் பங்கு என்று என் ஆத்துமா சொல்லும்; ஆகையால் அவரிடத்தில் நம்பிக்கை கொண்டிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20380', '25', '3', '25', 'தமக்குக் காத்திருக்கிறவர்களுக்கும், தம்மைத் தேடுகிற ஆத்துமாவுக்கும் யெகோவா நல்லவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20381', '25', '3', '26', 'யெகோவாவுடைய இரட்சிப்புக்கு நம்பிக்கையோடு காத்திருக்கிறது நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20382', '25', '3', '27', 'தன் இளவயதில் நுகத்தைச் சுமக்கிறது மனிதனுக்கு நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20383', '25', '3', '28', 'அவரே அதைத் தன்மேல் வைத்தாரென்று அவன் தனிமையாயிருந்து மெளனமாயிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20384', '25', '3', '29', 'நம்பிக்கைக்கு இடமுண்டோ என்று தன் வாய் மண்ணில்படும்படி குப்புறவிழுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20385', '25', '3', '30', 'தன்னை அடிக்கிறவனுக்குத் தன் கன்னத்தைக் காட்டி, அவமானத்தால் நிறைந்திருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20386', '25', '3', '31', 'ஆண்டவர் என்றென்றைக்கும் கைவிடமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20387', '25', '3', '32', 'அவர் வருத்தப்படுத்தினாலும் தமது மிகுந்த கிருபையின்படி மனமிரங்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20388', '25', '3', '33', 'அவர் மனப்பூர்வமாக மனுமக்களைச் சிறுமையாக்கி வருத்தப்படுத்துகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20389', '25', '3', '34', 'ஒருவன் பூமியில் சிறைப்பட்டவர்கள் அனைவரையும் தன் கால்களின்கீழ் நசுக்குகிறதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20390', '25', '3', '35', 'உன்னதமான தேவனின் சமுகத்தில் மனிதர்களுடைய நியாயத்தைப் புரட்டுகிறதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20391', '25', '3', '36', 'மனிதனை அவனுடைய வழக்கிலே மாறுபாடாக்குகிறதையும், ஆண்டவர் காணாதிருப்பாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20392', '25', '3', '37', 'ஆண்டவர் கட்டளையிடாமல் இருக்கும்போது, காரியம் சம்பவிக்கும் என்று சொல்லுகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20393', '25', '3', '38', 'உன்னதமான தேவனுடைய வாயிலிருந்து தீமையும் நன்மையும் புறப்படுகிறதில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20394', '25', '3', '39', 'உயிருள்ள மனிதன் முறையிடுவானேன்? அவன் தன்னுடைய பாவத்திற்கு வரும் தண்டனையைக்குறித்து முறையிடுகிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20395', '25', '3', '40', 'நாம் நம்முடைய வழிகளைச் சோதித்து ஆராய்ந்து, யெகோவாவிடத்தில் திரும்பக்கடவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20396', '25', '3', '41', 'நாம் நம்முடைய கைகளோடுங்கூட நம்முடைய இருதயத்தையும் பரலோகத்திலிருக்கிற தேவனிடத்திற்கு ஏறெடுப்போமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20397', '25', '3', '42', 'நாங்கள் துரோகம்செய்து, கலகம்செய்தோம்; ஆகையால் தேவரீர் மன்னிக்காமல் இருந்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20398', '25', '3', '43', 'தேவரீர் கோபத்தால் மூடிக்கொண்டு, எங்களைத் தப்பவிடாமல் பின்தொடர்ந்து கொன்றீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20399', '25', '3', '44', 'ஜெபம் உள்ளே நுழையமுடியாதபடி உம்மை மேகத்தால் மூடிக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20400', '25', '3', '45', 'மக்களுக்குள்ளே எங்களைக் குப்பையும் அருவருப்புமாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20401', '25', '3', '46', 'எங்கள் பகைவர்கள் எல்லோரும் எங்களுக்கு விரோதமாகத் தங்கள் வாயைத் திறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20402', '25', '3', '47', 'பயமும், படுகுழியும், பயனற்றநிலையும், அழிவும் எங்களுக்கு நேரிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20403', '25', '3', '48', 'மகளாகிய என் மக்கள் அடைந்த கேட்டினால் என் கண்களிலிருந்து கண்ணீர் வடிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20404', '25', '3', '49', 'யெகோவா பரலோகத்திலிருந்து நோக்கிப்பார்க்கும்வரை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20405', '25', '3', '50', 'என் கண் இடைவிடாமல் ஓய்வின்றி வழிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20406', '25', '3', '51', 'என் பட்டணத்தின் பெண்கள் அனைவரினிமித்தம், என் கண் என் ஆத்துமாவுக்கு வேதனையுண்டாக்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20407', '25', '3', '52', 'காரணமே இல்லாமல் என்னைப் பகைக்கிறவர்கள் என்னை ஒரு பறவையைப்போல வேட்டையாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20408', '25', '3', '53', 'படுகுழியிலே என் உயிரை ஒடுக்கி, என்மேல் கல்லைவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20409', '25', '3', '54', 'தண்ணீர் என் தலைக்குமேல் வந்தது; அழிந்தேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20410', '25', '3', '55', 'மகா ஆழமான குழியிலிருந்து, யெகோவாவே, உம்முடைய பெயரைச் சொல்லிக் கூப்பிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20411', '25', '3', '56', 'என் சத்தத்தைக் கேட்டீர்; என் பெருமூச்சுக்கும் என் கூப்பிடுதலுக்கும் உமது செவியை அடைத்துக்கொள்ளாதேயும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20412', '25', '3', '57', 'நான் உம்மை நோக்கிக் கூப்பிட்டநாளிலே நீர் கேட்டு: பயப்படாதே என்றீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20413', '25', '3', '58', 'ஆண்டவரே, என் ஆத்துமாவின் வழக்கை நடத்தினீர்; என் உயிரை மீட்டுக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20414', '25', '3', '59', 'யெகோவாவே, எனக்கு உண்டான அநியாயத்தைக் கண்டீர்; எனக்கு நியாயம் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20415', '25', '3', '60', 'அவர்களுடைய எல்லா விரோதத்தையும், அவர்கள் எனக்கு விரோதமாக நினைத்த எல்லா நினைவுகளையும் கண்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20416', '25', '3', '61', 'யெகோவாவே, அவர்கள் அவமதித்த அவமானங்களையும், அவர்கள் எனக்கு விரோதமாக நினைத்த எல்லா நினைவுகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20417', '25', '3', '62', 'எனக்கு விரோதமாக எழும்பினவர்களின் வாய்ச்சொற்களையும், அவர்கள் நாள்முழுவதும் எனக்கு விரோதமாக யோசிக்கும் யோசனைகளையும் கேட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20418', '25', '3', '63', 'அவர்கள் உட்கார்ந்திருப்பதையும் அவர்கள் எழுந்திருப்பதையும் நோக்கிப் பாரும்; நான் அவர்களுடைய பாடலாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20419', '25', '3', '64', 'யெகோவாவே, அவர்களுடைய கைகள் செய்த செயல்களுக்குத்தக்கதாக அவர்களுக்குப் பலன் கொடுப்பீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20420', '25', '3', '65', 'அவர்களுக்கு மனவேதனையைக் கொடுப்பீர், உம்முடைய சாபம் அவர்கள்மேல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20421', '25', '3', '66', 'கோபமாக அவர்களைப் பின்தொடர்ந்து, யெகோவாவுடைய வானங்களின் கீழே அவர்கள் இல்லாதபடி அவர்களை அழித்துவிடுவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20422', '25', '4', '1', 'ஐயோ, தங்கம் மங்கி, சுத்தத் தங்கம் மாறி, பரிசுத்த ஸ்தலத்தின் கற்கள் சகல வீதிகளின் முனையிலும் கொட்டப்பட்டதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20423', '25', '4', '2', 'ஐயோ, தங்கத்துக்கொப்பான விலையேறப்பெற்ற மகன்களாகிய சீயோன், குயவனுடைய கைவேலையான மண்பாத்திரங்களைப்போல நினைக்கப்படுகிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20424', '25', '4', '3', 'திமிங்கிலங்கள் முதற்கொண்டு மார்பகங்களை நீட்டி, தங்கள் குட்டிகளுக்குப் பால் கொடுக்கும்; என் மகளாகிய மக்களோ வனாந்தரத்திலுள்ள நெருப்புக்கோழியைப்போல் கடின மனமுள்ளவளாக இருக்கிறாளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20425', '25', '4', '4', 'குழந்தைகளின் நாக்கு தாகத்தால் மேல்வாயோடே ஒட்டிக்கொண்டிருக்கிறது; பிள்ளைகள் உணவுகேட்கிறார்கள், அவர்களுக்கு கொடுப்பவர்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20426', '25', '4', '5', 'சுவையான உணவுகளைச் சாப்பிட்டவர்கள் வீதிகளில் பயனற்றுக்கிடக்கிறார்கள்; இரத்தாம்பரம் உடுத்தி வளர்ந்தவர்கள் குப்பைமேடுகளை அணைத்துக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20427', '25', '4', '6', 'உதவி செய்பவர்கள் இல்லாமல், ஒரு நிமிடத்திலே அழிக்கப்பட்ட சோதோமின் பாவத்திற்கு வந்த தண்டனையைவிட என் மகளாகிய மக்களின் அக்கிரமத்திற்கு வந்த தண்டனை பெரிதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20428', '25', '4', '7', 'அவளுடைய தலைவர்கள் உறைந்த மழையைவிட சுத்தமும், பாலைவிட வெண்மையும், பவளத்தைவிட சிவப்பும், இந்திரநீலத்தைவிட பலமுள்ள தோற்றமுமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20429', '25', '4', '8', 'இப்பொழுதோ அவர்களுடைய முகம் கரியைக்காட்டிலும் கறுத்துப்போனது; வீதிகளில் அவர்களை அடையாளம் காணமுடியாது; அவர்களுடைய தோல் அவர்கள் எலும்புகளோடு ஒட்டிக்கொண்டு, காய்ந்த மரத்திற்கு ஒப்பானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20430', '25', '4', '9', 'பசியினால் கொல்லப்பட்டவர்களைவிட பட்டயத்தால் கொல்லப்பட்டவர்கள் பாக்கியவான்களாக இருக்கிறார்கள்; அவர்கள், வயலில் விளைச்சல் இல்லாததால் பசியினால் கரைந்து போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20431', '25', '4', '10', 'இரக்கமுள்ள பெண்களின் கைகள் தங்கள் பிள்ளைகளைச் சமைத்தன, என் மகளாகிய மக்களின் அழிவில் அவைகள் அவர்களுக்கு ஆகாரமாயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20432', '25', '4', '11', 'யெகோவா தமது கோபத்தை நிறைவேற்றி, தமது கடுங்கோபத்தை ஊற்றி, சீயோனில் அக்கினியைக் கொளுத்தினார்; அது அதின் அஸ்திபாரங்களை உடைத்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20433', '25', '4', '12', 'எதிரியும் பகைவனும் எருசலேமின் வாசல்களுக்குள் நுழைவான் என்கிறதைப் பூமியின் ராஜாக்களும் உலகத்தின் சகல குடிமக்களும் நம்பாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20434', '25', '4', '13', 'அதின் நடுவில் நீதிமான்களின் இரத்தத்தைச் சிந்தின அதின் தீர்க்கதரிசிகளின் பாவங்களினாலும், அதின் ஆசாரியர்களின் அக்கிரமங்களினாலும் இப்படி வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20435', '25', '4', '14', 'குருடர்களைப்போல வீதிகளில் அலைந்து, ஒருவரும் அவர்களுடைய உடைகளைத் தொடமுடியாதபடி இரத்தத்தால் கறைப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20436', '25', '4', '15', 'தீட்டுப்பட்டவர்களே விலகுங்கள், தொடாமல் விலகுங்கள், விலகுங்கள், என்று அவர்களை நோக்கிக் கூப்பிட்டார்கள்; உண்மையாகவே பறந்தோடி அலைந்து போனார்கள்; இனி தங்கியிருக்கமாட்டார்கள் என்று அந்நிய மக்களுக்குள்ளே சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20437', '25', '4', '16', 'யெகோவாவுடைய கோபம் அவர்களைச் சிதறடித்தது, அவர்களை இனி அவர் பார்க்கமாட்டார்; ஆசாரியர்களுடைய முகத்தைப் பார்க்காமலும் முதியோரை மதிக்காமலும்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20438', '25', '4', '17', 'இன்னும் எங்களுக்கு உதவி வருமென்று நாங்கள் வீணாக எதிர்பார்த்திருந்ததினாலே எங்களுடைய கண்கள் பூத்துப்போயின; காப்பாற்றமுடியாத மக்களுக்காக எதிர்பார்த்துக்கொண்டிருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20439', '25', '4', '18', 'நாங்கள் எங்கள் வீதிகளில் நடந்து செல்லாதபடி எங்கள் பாதசுவடுகளை வேட்டையாடினார்கள்; எங்கள் முடிவு நெருங்கியது; எங்கள் நாட்கள் நிறைவேறிவிட்டது; எங்கள் முடிவு வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20440', '25', '4', '19', 'எங்களைப் பின்தொடர்ந்தவர்கள் ஆகாயத்துக் கழுகுகளைவிட வேகமாயிருந்தார்கள்; மலைகள்மேல் எங்களைப் பின்தொடர்ந்தார்கள்; வனாந்திரத்தில் எங்களுக்காகப் பதுங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20441', '25', '4', '20', 'யெகோவாவால் அபிஷேகம்செய்யப்பட்டவனும், எங்கள் உயிர்மூச்சுமாக இருந்தவனும், அவர்களுடைய படுகுழியில் அகப்பட்டான்; அவனுடைய நிழலிலே தேசங்களுக்குள்ளே பிழைத்திருப்போம் என்று அவனைக்குறித்துச் சொல்லியிருந்தோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20442', '25', '4', '21', 'ஊத்ஸ் தேசத்தைச் சேர்ந்த மகளாகிய ஏதோமே, சந்தோஷப்பட்டு மகிழ்ந்திரு; பாத்திரம் உன்னிடத்திற்கும் வரும், அப்பொழுது நீ வெறித்து, ஆடையில்லாமல் கிடப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20443', '25', '4', '22', 'மகளாகிய சீயோனே, உன் அக்கிரமத்திற்கு வரும் தண்டனை முடிந்தது; அவர் இனி உன்னை சிறைப்பட்டுப்போக விடமாட்டார்; மகளாகிய ஏதோமே, உன் அக்கிரமத்தை அவர் விசாரிப்பார்; உன் பாவங்களை வெளிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20444', '25', '5', '1', 'யெகோவாவே, எங்களுக்குச் சம்பவித்ததை நினைத்தருளும்; எங்கள் அவமானத்தை நோக்கிப்பாரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20445', '25', '5', '2', 'எங்களுடைய சொத்து அந்நியரின் வசமாகவும், எங்களுடைய வீடுகள் வெளித்தேசத்தாரின் வசமாகவும் மாறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20446', '25', '5', '3', 'திக்கற்றவர்களானோம், தகப்பன் இல்லை; எங்கள் தாய்கள் விதவைகளைப்போல இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20447', '25', '5', '4', 'எங்கள் தண்ணீரைப் பணத்திற்கு வாங்கிக்குடிக்கிறோம்; எங்களுக்கு விறகு விலைக்கிரயமாக வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20448', '25', '5', '5', 'பாரம்சுமந்து எங்கள் கழுத்து வலிக்கிறது; நாங்கள் உழைக்கிறோம், எங்களுக்கு ஓய்வு இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20449', '25', '5', '6', 'உணவினால் திருப்தியடைய எகிப்தியர்களுக்கும் அசீரியர்களுக்கும் எங்களை ஒப்படைத்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20450', '25', '5', '7', 'எங்கள் முற்பிதாக்கள் பாவம்செய்து இறந்துபோனார்கள்; நாங்கள் அவர்களுடைய அக்கிரமங்களைச் சுமக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20451', '25', '5', '8', 'அடிமைகள் எங்களை ஆளுகிறார்கள்; எங்களை அவர்கள் கையிலிருந்து விடுவிப்பவர்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20452', '25', '5', '9', 'வனாந்திரத்தில் இருக்கிறவர்களின் பட்டயத்தினால், எங்களுடைய உயிரைப் பணயம்வைத்து ஆகாரத்தைத் தேடுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20453', '25', '5', '10', 'பஞ்சத்தின் கொடுமையினால் எங்கள் தோல் அடுப்படியைப்போல் கறுத்துப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20454', '25', '5', '11', 'சீயோனில் இருந்த பெண்களையும் யூதா பட்டணங்களில் இருந்த இளம்பெண்களையும் அவமானப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20455', '25', '5', '12', 'தலைவர்களுடைய கைகளை அவர்கள் கட்டி, அவர்களை தொங்கவிட்டார்கள்; முதியோர்கள் மதிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20456', '25', '5', '13', 'வாலிபர்களை இயந்திரம் அரைக்கக் கொண்டுபோனார்கள்; இளைஞர்கள் விறகு சுமந்து தடுமாறி விழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20457', '25', '5', '14', 'முதியோர்கள் வாசல்களில் உட்காருகிறதும், வாலிபர்கள் கின்னரங்களை வாசிக்கிறதும் நின்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20458', '25', '5', '15', 'எங்கள் இருதயத்தின் மகிழ்ச்சி ஒழிந்துபோனது; எங்கள் சந்தோஷம் துக்கமாக மாறினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20459', '25', '5', '16', 'எங்கள் தலையிலிருந்து கிரீடம் விழுந்தது; ஐயோ, நாங்கள் பாவம்செய்தோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20460', '25', '5', '17', 'அதினால் எங்கள் இருதயம் பலவீனமானது; அதினால் எங்களுடைய கண்கள் இருண்டுபோயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20461', '25', '5', '18', 'பயனற்றுக்கிடக்கிற சீயோன் மலையின்மேல் நரிகள் ஓடித்திரிகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20462', '25', '5', '19', 'யெகோவாவே, நீர் என்றென்றைக்கும் இருக்கிறீர்; உம்முடைய சிங்காசனம் தலைமுறை தலைமுறையாக நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20463', '25', '5', '20', 'தேவரீர் என்றைக்கும் எங்களை மறந்து, நீண்ட நாட்களாக எங்களைக் கைவிட்டிருப்பது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20464', '25', '5', '21', 'யெகோவாவே, எங்களை உம்மிடத்தில் திருப்பிக்கொள்ளும், அப்பொழுது திரும்புவோம்; ஆரம்பநாட்களிலிருந்ததுபோல எங்கள் நாட்களைப் புதியவைகளாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20465', '25', '5', '22', 'எங்களை முற்றிலும் வெறுத்துவிடுவீரோ? எங்கள்மேல் கடுங்கோபமாக இருக்கிறீரே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('20466', '26', '1', '1', '¶ என்னுடைய வயது முப்பதாம் வருடம் நான்காம் மாதம் ஐந்தாம் நாளாய் இருக்கும்போது, நான் கேபார் நதியின் அருகிலே சிறைப்பட்டவர்கள் நடுவில் இருக்கும்போது, நடந்தது என்னவென்றால், வானங்கள் திறந்திருக்க, நான் தேவதரிசனங்களைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20467', '26', '1', '2', 'அது யோயாக்கீன் ராஜாவுடைய சிறையிருப்பின் ஐந்தாம் வருடமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20468', '26', '1', '3', 'அந்த ஐந்தாம்தேதியிலே, கல்தேயர்கள் தேசத்திலுள்ள கேபார் நதியின் அருகிலே பூசி என்னும் ஆசாரியனுடைய மகனாகிய எசேக்கியேலுக்குக் யெகோவாவுடைய வார்த்தை உண்டாகி, அங்கே யெகோவாவுடைய கரம் அவன்மேல் அமர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20469', '26', '1', '4', 'இதோ, வடக்கேயிருந்து புயல்காற்றும் பெரிய மேகமும், அதோடு கலந்த நெருப்பும் வரக்கண்டேன்; அதைச் சுற்றிலும் பிரகாசமும், அதின் நடுவில் நெருப்புக்குள்ளிருந்து வெளிப்பட்ட உருகிப்பிரகாசிக்கிற உலோகத்தின் நிறமும் உண்டாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20470', '26', '1', '5', 'அதின் நடுவிலிருந்து நான்கு உயிரினங்கள் தோன்றின; அவைகளின் தோற்றம் மனிதனைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20471', '26', '1', '6', 'அவைகளில் ஒவ்வொன்றுக்கும் நான்கு முகங்களும், நான்கு இறக்கைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20472', '26', '1', '7', 'அவைகளுடைய கால்கள் நிமிர்ந்த கால்களாக இருந்தன; அவைகளுடைய உள்ளங்கால்கள் கன்றுக்குட்டியின் உள்ளங்கால்களுக்கு ஒப்பாக இருந்தன; அவைகள் தேய்க்கப்பட்ட வெண்கலத்தின் நிறமாக மின்னிக்கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20473', '26', '1', '8', 'அவைகளுடைய இறக்கைகளின்கீழ் அவைகளின் நான்கு பக்கங்களிலும் மனிதனுடைய கைகள் இருந்தன; அந்த நான்கிற்கும் அதினதின் முகங்களும், இறக்கைகளும் உண்டாயிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20474', '26', '1', '9', 'அவைகள் ஒவ்வொன்றின் இறக்கைகளும் மற்றதின் இறக்கைகளுடன் சேர்ந்திருந்தன; அவைகள் செல்லும்போது திரும்பாமல் ஒவ்வொன்றும் தன்தன் திசைக்கு நேர்முகமாகச் சென்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20475', '26', '1', '10', 'அவைகளுடைய முகங்களின் தோற்றமாவது, வலதுபக்கத்தில் நான்கும் மனிதனுடைய முகமும் சிங்கமுகமும், இடது பக்கத்தில் நான்கும் எருதுமுகமும் கழுகு முகமுமாக இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20476', '26', '1', '11', 'அவைகளுடைய முகங்கள் இப்படியிருக்க, அவைகளுடைய இறக்கைகள் மேலே பிரிந்திருந்தன, ஒவ்வொன்றுக்குமுள்ள இரண்டிரண்டு இறக்கைகள் ஒன்றோடொன்று சேர்ந்திருந்தன; மற்ற இரண்டிரண்டு இறக்கைகள் அவைகளுடைய உடல்களை மூடின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20477', '26', '1', '12', 'அவைகள் ஒவ்வொன்றும் தன்தன் திசைக்கு நேர்முகமாகச் சென்றது; ஆவி போகவேண்டுமென்றிருந்த எந்த இடத்திற்கும் அவைகள் போயின; போகும்போது அவைகள் திரும்பிப்பார்க்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20478', '26', '1', '13', 'உயிரினங்களுடைய தோற்றம் எப்படியிருந்ததென்றால், அவைகள் எரிகிற நெருப்புத்தழலின் தோற்றமும் தீவட்டிகளின் தோற்றமுமாக இருந்தது; அந்த நெருப்பு உயிரினங்களுக்குள்ளே உலாவிப் பிரகாசமாக இருந்தது; நெருப்பிலிருந்து மின்னல் புறப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20479', '26', '1', '14', 'அந்த உயிரினங்கள் மின்னலின் தோற்றம்போல ஓடித்திரிந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20480', '26', '1', '15', 'நான் அந்த உயிரினங்களைப் பார்த்துக்கொண்டிருக்கும்போது, இதோ, பூமியில் உயிரினங்களின் அருகில் நான்கு முகங்களையுடைய ஒரு சக்கரத்தைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20481', '26', '1', '16', 'சக்கரங்களின் ரூபமும் அவைகளின் வேலையும் படிகப்பச்சை நிறமாக இருந்தது; அவைகள் நான்கிற்கும் ஒரேவித தோற்றம் இருந்தது; அவைகளின் ரூபமும் அவைகளின் வேலையும் சக்கரத்திற்குள் சக்கரம் இருகிறதுபோல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20482', '26', '1', '17', 'அவைகள் ஓடும்போது தங்களின் நான்கு பக்கங்களிலும் ஓடும், ஓடும்போது அவைகள் திரும்புகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20483', '26', '1', '18', 'அவைகளின் வட்டங்கள் பயங்கர உயரமாக இருந்தன; அந்த நான்கு வட்டங்களும் சுற்றிலும் கண்களால் நிறைந்திருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20484', '26', '1', '19', 'அந்த உயிரினங்கள் செல்லும்போது, அந்தச் சக்கரங்கள் அவைகள் அருகே ஓடின; அந்த உயிரினங்கள் பூமியிலிருந்து எழும்பும்போது சக்கரங்களும் எழும்பின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20485', '26', '1', '20', 'உயிரினங்களின் ஆவி போகவேண்டுமென்றிருந்த எந்த இடத்திற்கும் அவைகள் போயின; அவ்விடத்திற்கு அவைகளின் ஆவியும் போகவேண்டுமென்றிருந்தது; சக்கரங்களும் அவைகளின் அருகே எழும்பின; உயிரினங்களுடைய ஆவி சக்கரங்களில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20486', '26', '1', '21', 'அவைகள் செல்லும்போது இவைகளும் சென்றன; அவைகள் நிற்கும்போது இவைகளும் நின்றன; அவைகள் பூமியிலிருந்து எழும்பும்போது, சக்கரங்களும் அவைகள் அருகே எழும்பின; உயிரினங்களுடைய ஆவி சக்கரங்களில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20487', '26', '1', '22', 'உயிரினங்களுடைய தலைகளின்மேல் ஆச்சரியப்படத்தக்க சுடர் வீசி மின்னும் பளிங்குபோல் ஒரு மண்டலம் இருந்தது; அது அவைகளுடைய தலைகளின்மேல் உயர விரிந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20488', '26', '1', '23', 'மண்டலத்தின்கீழ் அவைகளுடைய இறக்கைகள் ஒன்றுக்கொன்று எதிர்நேராக விரிந்திருந்தன; தங்கள்தங்கள் உடல்களை மூடிக்கொள்ளுகிற இரண்டிரண்டு இறக்கைகள் இருபக்கத்திலும் இருக்கிற ஒவ்வொன்றுக்கும் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20489', '26', '1', '24', 'அவைகள் செல்லும்போது அவைகளுடைய இறக்கைகளின் இரைச்சலைக் கேட்டேன்; அது பெருவெள்ளத்தின் இரைச்சல் போலவும், சர்வ வல்ல தேவனுடைய சத்தம் போலவும், ஒரு இராணுவத்தின் இரைச்சலைப் போன்ற ஆரவாரத்தின் சத்தம் போலவும் இருந்தது; அவைகள் நிற்கும்போது தங்களுடைய இறக்கைகளைத் தளரவிட்டிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20490', '26', '1', '25', 'அவைகள் நின்று தங்களுடைய இறக்கைகளைத் தளரவிட்டிருக்கும்போது, அவைகளுடைய தலைகளுக்கு மேலான மண்டலத்தின்மேலிருந்து ஒரு சத்தம் பிறந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20491', '26', '1', '26', 'அவைகளின் தலைகளுக்குமேலுள்ள மண்டலத்தின்மீதில் நீலரத்தினம்போல காட்சியளிக்கும் ஒரு சிங்காசனத்தின் தோற்றமும், அந்தச் சிங்காசனத்தின் தோற்றத்தின்மேல் மனிததோற்றத்தை போல ஒரு தோற்றமும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20492', '26', '1', '27', 'அவருடைய இடுப்பாகக் காணப்பட்டதுமுதல் மேலெல்லாம் உட்புறம் சுற்றிலும் அக்கினிமயமான உருகிப்பிரகாசிக்கிற உலோகத்தின் நிறமாக இருக்கக்கண்டேன்; அவருடைய இடுப்பாகக் காணப்பட்டதுமுதல் கீழெல்லாம் அக்கினிமயமாகவும், அதைச் சுற்றிலும் பிரகாசமாகவும் இருக்கக்கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20493', '26', '1', '28', 'மழைபெய்யும் நாளில் மேகத்தில் வானவில் எப்படிக் காணப்படுகிறதோ, அப்படியே சுற்றிலுமுள்ள அந்தப் பிரகாசம் காணப்பட்டது; இதுவே யெகோவாவுடைய மகிமையின் சாயலுக்குரிய தரிசனமாக இருந்தது; அதை நான் கண்டபோது முகங்குப்புற விழுந்தேன்; அப்பொழுது பேசுகிற ஒருவருடைய சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20494', '26', '2', '1', '¶ அவர் என்னை நோக்கி: மனிதகுமாரனே, உன்னுடைய காலூன்றி நில்; உன்னுடனே பேசுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20495', '26', '2', '2', 'இப்படி அவர் என்னுடன் பேசும்போது, தேவனுடைய ஆவி எனக்குள் வந்து, என்னைக் காலூன்றி நிற்கும்படி செய்தது; அப்பொழுது அவர் என்னுடனே பேசுகிறதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20496', '26', '2', '3', 'அவர் என்னை நோக்கி: மனிதகுமாரனே, எனக்கு எதிராக எழும்பின கலகக்கார தேசமாகிய இஸ்ரவேல் மக்களிடத்திற்கு நான் உன்னை அனுப்புகிறேன்; அவர்களும் அவர்கள் முன்னோர்களும் இந்த நாள்வரைக்கும் எனக்கு எதிராக துரோகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20497', '26', '2', '4', 'அவர்கள் கடினமுகமும் முரட்டாட்ட இருதயம் உள்ள மக்கள்; அவர்களிடத்திற்கு நான் உன்னை அனுப்புகிறேன்; யெகோவாகிய ஆண்டவர் இன்னின்னதை சொல்கிறார் என்று அவர்களிடம் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20498', '26', '2', '5', 'கலகமக்களாகிய அவர்கள் கேட்டாலும் சரி, கேட்காவிட்டாலும் சரி, தங்களுக்குள்ளே ஒரு தீர்க்கதரிசி உண்டென்கிறதை அவர்கள் அறியவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20499', '26', '2', '6', 'மனிதகுமாரனே, நீ அவர்களுக்குப் பயப்படவேண்டாம்; அவர்களுடைய வார்த்தைகளுக்கும் பயப்படவேண்டாம்; நெரிஞ்சில்களுக்குள்ளும் முட்களுக்குள்ளும் நீ தங்கியிருந்தாலும், நீ தேள்களுக்குள் வாசம்செய்தாலும், நீ அவர்களுடைய வார்த்தைகளுக்குப் பயப்படாமலும் அவர்கள் முகத்திற்குக் கலங்காமலும் இரு; அவர்கள் கலகமக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20500', '26', '2', '7', 'கலகக்காரராகிய அவர்கள் கேட்டாலும் சரி, கேட்காவிட்டாலும் சரி, நீ என்னுடைய வார்த்தைகளை அவர்களுக்குச் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20501', '26', '2', '8', 'மனிதகுமாரனே, நீ அந்தக் கலகவீட்டாரைப்போலக் கலகக்காரனாக இல்லாமல், நான் உன்னுடன் சொல்லுகிறதைக் கேள்; உன்னுடைய வாயைத் திறந்து நான் உனக்குக் கொடுக்கிறதை சாப்பிடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20502', '26', '2', '9', 'அப்பொழுது இதோ, என்னிடத்திற்கு நீட்டப்பட்ட ஒரு கையைக் கண்டேன்; அந்தக் கையிலே ஒரு புத்தகச்சுருள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20503', '26', '2', '10', 'அவர் அதை எனக்கு முன்பாக விரித்தார்; அதில் உள்ளும் வெளியும் எழுதப்பட்டிருந்தது; அதிலே புலம்பல்களும், தவிப்பும், ஐயோ என்பதும் எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20504', '26', '3', '1', '¶ பின்பு அவர் என்னை நோக்கி: மனிதகுமாரனே, நீ காண்கிறதை சாப்பிடு; இந்தச் சுருளை நீ சாப்பிட்டு, இஸ்ரவேல் மக்களிடம் போய் அவர்களுடன் பேசு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20505', '26', '3', '2', 'அப்படியே என்னுடைய வாயைத் திறந்தேன்; அப்பொழுது அவர் அந்தச் சுருளை எனக்கு சாப்பிடக்கொடுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20506', '26', '3', '3', 'மனிதகுமாரனே, நான் உனக்குக் கொடுக்கிற இந்தச் சுருளை நீ உன்னுடைய வயிற்றிற்கு உட்கொண்டு, அதினால் உன்னுடைய குடல்களை நிரப்புவாயாக என்றார்; அப்பொழுது நான் அதை சாப்பிட்டேன்; அது என்னுடைய வாய்க்குத் தேனைப்போல் தித்திப்பாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20507', '26', '3', '4', 'பின்பு அவர் என்னை நோக்கி: மனிதகுமாரனே, நீ போய், இஸ்ரவேல் மக்களிடம் போய், என்னுடைய வார்த்தைகளைக் கொண்டு அவர்களுடன் பேசு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20508', '26', '3', '5', 'புரியாத பேச்சும், கடினமான மொழியுமுள்ள மக்கள் அருகில் அல்ல, இஸ்ரவேல் வீட்டாரிடத்திற்கே நீ அனுப்பப்படுகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20509', '26', '3', '6', 'புரியாத பேச்சும், தாங்கள் சொல்லும் வார்த்தைகளை நீ அறியாத கடினமான மொழியுமுள்ள திரளான மக்களிடத்திற்கு நீ அனுப்பப்படவில்லை; நான் அவர்களிடத்திற்கு உன்னை அனுப்பினாலும், அவர்கள் உன்னுடைய பேச்சை கேட்பார்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20510', '26', '3', '7', 'இஸ்ரவேல் மக்களோவெனில், உன்னுடைய பேச்சை கேட்கமாட்டார்கள்; என்னுடைய பேச்சையே கேட்கமாட்டோம் என்கிறார்களே; இஸ்ரவேல் மக்கள் அனைவரும் கடினமான நெற்றியும் முரட்டாட்டமுள்ள இருதயமும் உள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20511', '26', '3', '8', 'இதோ, உன்னுடைய முகத்தை அவர்களுடைய முகத்திற்கு முன்பாகவும், உன்னுடைய நெற்றியை அவர்களுடைய நெற்றிக்கு முன்பாகவும் கடினமாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20512', '26', '3', '9', 'உன்னுடைய நெற்றியை வச்சிரக்கல்லைப் போலாக்கினேன், கன்மலையைவிட கடினமாக்கினேன்; அவர்கள் கலகமுள்ள வீட்டாரென்று நீ அவர்களுக்குப் பயப்படாமலும் அவர்களுடைய முகங்களுக்கு கலங்காமலும் இரு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20513', '26', '3', '10', 'பின்னும் அவர் என்னை நோக்கி: மனிதகுமாரனே, நான் உன்னுடனே சொல்லும் என்னுடைய வார்த்தைகளையெல்லாம் நீ உன்னுடைய காதாலே கேட்டு, உன்னுடைய இருதயத்தில் ஏற்றுக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20514', '26', '3', '11', 'நீ போய், சிறைப்பட்ட உன்னுடைய மக்களிடத்திலே சேர்ந்து, அவர்கள் கேட்டாலும் கேட்காவிட்டாலும் அவர்களுடன் பேசி, யெகோவாகிய ஆண்டவர் இன்னின்னதை சொல்கிறார் என்று அவர்களுடன் சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20515', '26', '3', '12', 'அப்பொழுது தேவனுடைய ஆவி, என்னை உயர எடுத்துக்கொண்டது; யெகோவாவுடைய இடத்திலிருந்து வெளிப்பட்ட அவருடைய மகிமைக்கு ஸ்தோத்திரம் உண்டாவதாக என்று எனக்குப் பின்னாக கூப்பிட்ட மகா சத்தத்தின் இரைச்சலைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20516', '26', '3', '13', 'ஒன்றோடொன்று இணைந்திருக்கிற உயிர்களுடைய இறக்கைகளின் இரைச்சலையும், அதற்கெதிரே ஓடிய சக்கரங்களின் இரைச்சலையும், மகா சத்தத்தின் இரைச்சலையும் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20517', '26', '3', '14', 'தேவனுடைய ஆவி என்னை உயர எடுத்துக்கொண்டது; நான் என்னுடைய ஆவியின் கடுங்கோபத்தினாலே மனங்கசந்து போனேன்; ஆனாலும் யெகோவாவுடைய கரம் என்மேல் பலமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20518', '26', '3', '15', 'கேபார் நதியின் அருகிலே தெலாபீபிலே தங்கியிருக்கிற சிறைப்பட்டவர்களிடத்திற்கு நான் வந்து, அவர்கள் வாழ்கிற இடத்திலே வாழ்ந்து, ஏழுநாட்கள் அவர்களின் நடுவிலே பிரமித்தவனாகத் தங்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20519', '26', '3', '16', 'ஏழுநாட்கள் முடிந்தபின்பு யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20520', '26', '3', '17', 'மனிதகுமாரனே, உன்னை இஸ்ரவேல் மக்களுக்குக் காவலாளனாக வைத்தேன்; நீ என்னுடைய வாயினாலே வார்த்தையைக் கேட்டு, என்னுடைய பெயராலே அவர்களை எச்சரிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20521', '26', '3', '18', 'இறக்கவே இறப்பாய் என்று நான் துன்மார்க்கனுக்குச் சொல்லும்போது, நீ துன்மார்க்கனைத் தன்னுடைய துன்மார்க்கமான வழியில் இல்லாதபடி எச்சரிக்கும்படியாகவும், அவனை உயிரோடு காக்கும்படியாகவும், அதை அவனுக்குச் சொல்லாமலும், நீ அவனை எச்சரிக்காமலும் இருந்தால், அந்த துன்மார்க்கன் தன்னுடைய துன்மார்க்கத்திலே இறப்பான்; அவனுடைய இரத்தப்பழியையோ உன்னிடம் கேட்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20522', '26', '3', '19', 'நீ துன்மார்க்கனை எச்சரித்தும், அவன் தன்னுடைய துன்மார்க்கத்தையும் தன்னுடைய ஆகாத வழியையும் விட்டுத் திரும்பாமல்போனால், அவன் தன்னுடைய துன்மார்க்கத்திலே மரிப்பான்; நீயோவென்றால் உன்னுடைய ஆத்துமாவைக் காப்பாற்றுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20523', '26', '3', '20', 'அப்படியே, நீதிமான் தன்னுடைய நீதியை விட்டுத் திரும்பி, நீதிகேடு செய்யும்போதும், நான் அவன்முன் இடறலை வைக்கும்போதும், அவன் மரிப்பான்; நீ அவனை எச்சரிக்காதபடியினாலே அவன் தன்னுடைய பாவத்திலே மரிப்பான்; அவன் செய்த நீதிகள் நினைக்கப்படுவதில்லை; அவனுடைய இரத்தப்பழியையோ உன்னுடைய கையிலே கேட்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20524', '26', '3', '21', 'நீதிமான் பாவம் செய்யாதபடி நீ நீதிமானை எச்சரித்தபின்பு அவன் பாவம்செய்யாவிட்டால், அவன் பிழைக்கவே பிழைப்பான்; அவன் எச்சரிக்கப்பட்டான்; நீயும் உன்னுடைய ஆத்துமாவைக் காப்பாற்றினாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20525', '26', '3', '22', 'அந்த இடத்திலே யெகோவாவுடைய கரம் என்மேல் அமர்ந்தது; அவர்: நீ எழுந்திருந்து சமவெளிக்கு புறப்பட்டுப்போ, அங்கே உன்னுடன் பேசுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20526', '26', '3', '23', 'அப்படியே நான் எழுந்திருந்து, சமவெளிக்கு புறப்பட்டுப் போனேன்; இதோ, கேபார் நதியின் அருகிலே நான் கண்ட மகிமைக்குச் சரியாக அங்கே யெகோவாவுடைய மகிமை வெளிப்பட்டது; அப்பொழுது நான் முகங்குப்புற விழுந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20527', '26', '3', '24', 'உடனே தேவனுடைய ஆவி எனக்குள்ளே புகுந்து, என்னைக் காலூன்றி நிற்கச்செய்தது, அப்பொழுது அவர் என்னுடனே பேசி: நீ போய், உன்னுடைய வீட்டுக்குள்ளே உன்னை அடைத்துக்கொண்டிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20528', '26', '3', '25', 'இதோ, மனிதகுமாரனே, உன்மேல் கயிறுகளைப்போட்டு, அவைகளால் உன்னைக் கட்டப்போகிறார்கள்; ஆகையால் நீ அவர்களுக்குள்ளே போகவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20529', '26', '3', '26', 'நான் உன்னுடைய நாக்கை உன்னுடைய மேல்வாயுடன் ஒட்டிக்கொள்ளச்செய்வேன்; நீ அவர்களைக் கடிந்து கொள்ளுகிற மனிதனாக இல்லாமல், ஊமையனாக இருப்பாய்; அவர்கள் கலகம்செய்கிற மக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20530', '26', '3', '27', 'நான் உன்னுடன் பேசும்போது, உன்னுடைய வாயைத் திறப்பேன்; அப்பொழுது யெகோவாகிய ஆண்டவர் இன்னின்னதைச் சொன்னார் என்று அவர்களுடன் சொல்வாய்; கேட்கிறவன் கேட்கட்டும், கேட்காதவன் கேட்காமல் இருக்கட்டும்; அவர்கள் கலகவீட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20531', '26', '4', '1', '¶ மனிதகுமாரனே, நீ ஒரு செங்கல்லை எடுத்து, அதை உனக்குமுன் வைத்து, அதின்மேல் எருசலேம் நகரத்தை வரைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20532', '26', '4', '2', 'அதை சுற்றிலும் முற்றுகைபோட்டு, அதை சுற்றிலும் கோட்டைகளை கட்டி, அதை சுற்றிலும் மண்மேடுபோட்டு, அதை சுற்றிலும் இராணுவங்களை நிறுத்தி, அதை சுற்றிலும் மதில் இடிக்கும் இயந்திரங்களை வை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20533', '26', '4', '3', 'மேலும் நீ ஒரு இரும்புச்சட்டியை வாங்கி, அதை உனக்கும் நகரத்திற்கும் நடுவாக இரும்புச்சுவராக்கி, அது முற்றுகையாகக் கிடக்கும்படி உன்னுடைய முகத்தை அதற்கு நேராகத் திருப்பி, அதை முற்றுகைபோட்டுக்கொண்டிரு; இது இஸ்ரவேல் மக்களுக்கு அடையாளம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20534', '26', '4', '4', 'நீ உன்னுடைய இடதுபக்கமாக ஒருபக்கமாகப் படுத்து, அதின்மேல் இஸ்ரவேல் மக்களின் அக்கிரமத்தைச் சுமத்திக்கொள்; நீ அந்தப்பக்கமாக ஒருக்களித்திருக்கும் நாட்களின் எண்ணிக்கையின்படியே அவர்களுடைய அக்கிரமத்தைச் சுமப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20535', '26', '4', '5', 'அவர்களுடைய அக்கிரமத்தின் வருடங்களை உனக்கு நாள் கணக்காக எண்ணக் கட்டளையிட்டேன்; முந்நூற்றுத்தொண்ணூறு நாட்கள்வரைக்கும் நீ இஸ்ரவேல் மக்களின் அக்கிரமத்தைச் சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20536', '26', '4', '6', 'நீ இவைகளை நிறைவேற்றினபின்பு, மறுபடியும் உன்னுடைய வலதுபக்கமாக ஒருக்களித்து, யூதா வீட்டாரின் அக்கிரமத்தை நாற்பதுநாட்கள் வரையும் சுமக்கவேண்டும்; ஒவ்வொரு வருடத்திற்குப் பதிலாக ஒவ்வொரு நாளை உனக்குக் கட்டளையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20537', '26', '4', '7', 'நீ எருசலேமின் முற்றுகைக்கு நேராகத் திருப்பிய முகமும், திறந்த கரமுமாக இருந்து, அதற்கு எதிராகத் தீர்க்கதரிசனம் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20538', '26', '4', '8', 'இதோ, நீ அதை முற்றுகைப்போடும் நாட்களை நிறைவேற்றும்வரை ஒரு பக்கத்திலிருந்து மறுபக்கத்தில் புரளமுடியாதபடி உன்னைக் கயிறுகளால் கட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20539', '26', '4', '9', 'நீ கோதுமையையும் வாற்கோதுமையையும், பெரும்பயிற்றையும், சிறுபயிற்றையும், தினையையும், கம்பையும் வாங்கி, அவைகளை ஒரு பாத்திரத்திலே போட்டு, அவைகளால் உனக்கு அப்பம்சுடுவாய்; நீ ஒருக்களித்துப் படுக்கும் நாட்களுடைய இலக்கத்தின்படியே முந்நூற்றுத்தொண்ணூறுநாள் அதில் எடுத்துச் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20540', '26', '4', '10', 'நீ சாப்பிடும் உணவு, நாள் ஒன்றுக்கு இருபது சேக்கல் நிறையாக இருக்கும்; அப்படி ஒவ்வொருநாளும் சாப்பிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20541', '26', '4', '11', 'தண்ணீரையும் அளவாக ஹின் என்னும் படியில் ஆறில் ஒரு பங்கைக் குடிப்பாய்; அப்படி நாளுக்குநாள் குடிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20542', '26', '4', '12', 'அதை வாற்கோதுமை அடையைப்போல் சாப்பிடு; அது மனிதனிலிருந்து கழிந்த மலத்தின் வறட்டிகளால் அவர்கள் கண்களுக்கு முன்பாகச் சுடப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20543', '26', '4', '13', 'அதற்கு ஒத்தபடியே இஸ்ரவேல் மக்கள், நான் அவர்களைத் துரத்துகிற அந்நியஜாதிகளுக்குள்ளே தங்களுடைய அப்பத்தைத் தீட்டுள்ளதாகச் சாப்பிடுவார்கள் என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20544', '26', '4', '14', 'அப்பொழுது நான்: ஆ, உன்னதமான தேவனே, இதோ, என்னுடைய ஆத்துமா தீட்டுப்படவில்லை; தானாகச் செத்ததையோ, மிருகத்தால் வேட்டையாடப்பட்டதையோ நான் என்னுடைய சிறுவயதுமுதல் இதுவரைக்கும் சாப்பிட்டதில்லை; அருவருப்பான இறைச்சி என்னுடைய வாய்க்குள் போனதுமில்லை என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20545', '26', '4', '15', 'அப்பொழுது அவர் என்னை நோக்கி: பார், மனித மலத்தின் வறட்டிக்குப் பதிலாக உனக்கு மாட்டுச்சாணி வறட்டியைக் கட்டளையிடுகிறேன்; அதினால் உன்னுடைய அப்பத்தைச் சுடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20546', '26', '4', '16', 'பின்னும் அவர்: மனிதகுமாரனே, இதோ, அப்பமும் தண்ணீரும் அவர்களுக்குக் குறையவும், அவனவன் திடுக்கிடவும், அவர்கள் தங்களுடைய அக்கிரமத்திலே வாடிப்போகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20547', '26', '4', '17', 'நான் எருசலேமிலே அப்பம் என்னும் ஆதரவுகோலை முறிக்கிறேன்; அவர்கள் அப்பத்தை நிறையின்படியே கவலையுடன் சாப்பிட்டு, தண்ணீரை அளவின்படியே பயத்தோடு குடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20548', '26', '5', '1', '¶ பின்னும் அவர்: மனிதகுமாரனே, சவரகன் கத்தியாகிய கூர்மையான கத்தியை வாங்கி, அதினால் உன்னுடைய தலையையும் உன்னுடைய தாடியையும் சிரைத்துக்கொண்டு, பின்பு நிறுக்கும் தராசை எடுத்து, அந்த முடியைப் பங்கிடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20549', '26', '5', '2', 'மூன்றில் ஒரு பங்கை எடுத்து முற்றுகைபோடும் நாட்கள் முடிகிறபோது நகரத்தின் நடுவிலே நெருப்பால் சுட்டெரித்து, மூன்றில் ஒரு பங்கை எடுத்து, அதைச் சுற்றிலும் கத்தியாலே வெட்டி, மூன்றில் ஒரு பங்கை எடுத்துக் காற்றிலே தூற்றவேண்டும்; அவைகளின் பின்னாக நான் வாளை உருவுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20550', '26', '5', '3', 'அதில் கொஞ்சம்மட்டும் எடுத்து, அதை உன்னுடைய ஆடையின் ஓரங்களில் முடிந்துவைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20551', '26', '5', '4', 'பின்னும் அதில் கொஞ்சம் எடுத்து, அதைத் தீயின் நடுவில் எறிந்து, அதை அக்கினியால் சுட்டெரி; அதிலிருந்து இஸ்ரவேல் மக்கள் அனைவருக்கும் எதிராக அக்கினி புறப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20552', '26', '5', '5', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், இதுவே எருசலேம், அந்நியஜாதிகளின் நடுவிலே நான் அதை வைத்தேன், அதைச் சுற்றிலும் தேசங்கள் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20553', '26', '5', '6', 'அது அந்நியஜாதிகளைவிட என்னுடைய நியாயங்களையும், தன்னைச் சுற்றிலும் இருக்கிற தேசங்களைவிட என்னுடைய கட்டளைகளையும் அக்கிரமமாக மாற்றிப்போட்டது; அவர்கள் என்னுடைய நியாயங்களை வெறுத்து, என்னுடைய கட்டளைகளில் நடக்காமல்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20554', '26', '5', '7', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், உங்களைச் சுற்றிலும் இருக்கிற அந்நியஜாதிகளைவிட அதிகரிக்கிறவர்களாகிய நீங்கள் என்னுடைய கட்டளைகளிலே நடக்காமலும், என்னுடைய நியாயங்களின்படி செய்யாமலும், உங்களைச் சுற்றிலும் இருக்கிற அந்நியஜாதிகளுடைய நீதிநியாயங்களின்படியோ நடக்காமலும் போனபடியினாலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20555', '26', '5', '8', 'இதோ, நான், நானே உனக்கு எதிராக வந்து, அந்நியஜாதிகளுடைய கண்களுக்கு முன்பாக உன் நடுவிலே நீதி செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20556', '26', '5', '9', 'நான் முன்பு செய்யாததும் இனிச் செய்யாமல் இருப்பதுமான விதமாக உனக்கு உன்னுடைய எல்லா அருவருப்புகளுக்காகவும் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20557', '26', '5', '10', 'ஆதலால் உன்னுடைய நடுவிலே தகப்பன்மார்கள் பிள்ளைகளைச் சாப்பிடுவார்கள்; பிள்ளைகள் தகப்பன்மார்களைச் சாப்பிடுவார்கள்; நான் உன்னில் நீதிசெலுத்தி உன்னில் மீதியாக இருப்பவர்களையெல்லாம் எல்லா திசைகளிலும் சிதறிப்போகச்செய்வேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20558', '26', '5', '11', 'ஆதலால், சீ என்று இகழப்படத்தக்கதும் அருவருக்கப்படத்தக்கதுமான உன்னுடைய கிரியைகளால் நீ என்னுடைய பரிசுத்த ஸ்தலத்தைத் தீட்டுப்படுத்தினதால் என்னுடைய கண் உன்னைத் தப்பவிடாது, நான் உன்னைக் குறுகிப்போகச்செய்வேன், நான் இரங்கமாட்டேன், இதை என்னுடைய ஜீவனைக் கொண்டு சொல்லுகிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20559', '26', '5', '12', 'உன்னிலே மூன்றில் ஒரு பங்கு கொள்ளை நோயால் மரணமடைவார்கள், பஞ்சத்தாலும் உன்னுடைய நடுவிலே மடிந்துபோவார்கள்; மூன்றில் ஒரு பங்கு உன்னைச் சுற்றிலும் இருக்கிற பட்டயத்தால் வெட்டுண்டு விழுவார்கள்; மூன்றில் ஒரு பங்கை நான் எல்லா திசைகளிலும் சிதறிப்போகச்செய்து, அவர்கள் பின்னே வாளை உருவுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20560', '26', '5', '13', 'இப்படி என்னுடைய கோபம் நிறைவேறும்; இப்படி நான் என்னுடைய உக்கிரத்தை அவர்கள்மேல் தங்கச்செய்வதால் என்னை ஆற்றிக்கொள்வேன்; நான் என்னுடைய கடுங்கோபத்தை அவர்களிலே நிறைவேற்றும்போது, யெகோவாகிய நான் என்னுடைய வைராக்கியத்திலே இதைப் பேசினேன் என்று அறிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20561', '26', '5', '14', 'கடந்துபோகிற யாவருடைய கண்களுக்கு முன்பாகவும் உன்னுடைய சுற்றுப்புறத்தாராகிய தேசங்களுக்குள்ளே நான் உன்னைப் பாழும் நிந்தையுமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20562', '26', '5', '15', 'நான் கோபத்தாலும் உக்கிரத்தாலும் கொடிய தண்டனைகளாலும், உன்னில் நீதிசெலுத்தும்போது, உன்னுடைய சுற்றுப்புறத்தாராகிய தேசங்களுக்கு அது நிந்தையும் துர்க்கீர்த்தியும் எச்சரிப்பும் பிரமிப்புமாக இருக்கும்; யெகோவாகிய நான் இதைச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20563', '26', '5', '16', 'உங்களை அழிப்பதற்கு நான் அனுப்பும் அழிவுக்கு ஏதுவான பஞ்சத்தின் கொடிய அம்புகளை நான் அவர்களுக்குள்ளே எய்யும்போது, நான் பஞ்சத்தை உங்கள்மேல் அதிகரிக்கச்செய்து, உங்களுடைய அப்பம் என்னும் ஆதரவுகோலை முறித்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20564', '26', '5', '17', 'பஞ்சத்தையும், உன்னைப் பிள்ளையில்லாமல் போகச்செய்து காட்டுமிருகங்களையும் உங்களுக்கு விரோதமாக அனுப்புவேன்; கொள்ளைநோயும் இரத்தஞ்சிந்துதலும் உன்னில் சுற்றித்திரியும்; வாளை நான் உன்மேல் வரச்செய்வேன்; யெகோவாகிய நான் இதைச் சொன்னேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20565', '26', '6', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20566', '26', '6', '2', 'மனிதகுமாரனே, நீ இஸ்ரவேலின் மலைகளுக்கு நேராக உன்னுடைய முகத்தைத் திருப்பி, அவைகளுக்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லிச் சொல்லவேண்டியது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20567', '26', '6', '3', 'இஸ்ரவேலின் மலைகளே, யெகோவாகிய ஆண்டவரின் வார்த்தையைக் கேளுங்கள்; யெகோவாகிய ஆண்டவர் மலைகளையும், குன்றுகளையும், ஓடைகளையும், பள்ளத்தாக்குகளையும், நோக்கி: இதோ, உங்கள்மேல் நான், நானே வாளை வரச்செய்து, உங்களுடைய மேடைகளை அழித்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20568', '26', '6', '4', 'உங்களுடைய பலிபீடங்கள் பாழாக்கப்பட்டு, உங்களுடைய சிலைகள் தகர்க்கப்படும்; உங்களில் கொலைசெய்யப்படுகிறவர்களை உங்களுடைய அசுத்தமான சிலைகளுக்கு முன்பாக விழச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20569', '26', '6', '5', 'நான் இஸ்ரவேல் மக்களுடைய பிரேதங்களை அவர்களுடைய அசுத்தமான சிலைகளின் முன்னே கிடக்கச்செய்து, உங்களுடைய பலிபீடங்களைச் சுற்றிலும் உங்களுடைய எலும்புகளைச் சிதறச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20570', '26', '6', '6', 'உங்கள் பலிபீடங்கள் அழிவும் பாழுமாகும்படிக்கும், உங்களுடைய அசுத்தமான சிலைகள் தகர்க்கப்பட்டு, ஓய்ந்து, உங்களுடைய சிலைகள் வெட்டப்பட்டு, உங்களுடைய செயல்கள் குலைந்துபோகும்படிக்கும், உங்களுடைய எல்லா குடியிருப்புகளிலுமுள்ள பட்டணங்கள் அழிவும் உங்களுடைய மேடைகள் பாழுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20571', '26', '6', '7', 'கொலைசெய்யப்பட்டவர்கள் உங்களுடைய நடுவில் விழுவார்கள்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20572', '26', '6', '8', 'நீங்கள் தேசங்களில் சிதறடிக்கப்படும்போது, அந்நியஜாதிகளுக்குள்ளே பட்டயத்திற்குத் தப்புவோரை உங்களுக்கு மீதியாக வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20573', '26', '6', '9', 'என்னை விட்டு கெட்டுபோகிற இருதயத்தைக்குறித்தும், தங்களுடைய அசுத்தமான சிலைகளின் பின்னே கெட்டு போகிற தங்களுடைய கண்களைக்குறித்தும் மனவேதனையடைந்தேன் என்று உங்களில் தப்பிப்போன அவர்கள் தாங்கள் சிறைப்பட்டிருக்கும் அந்நியஜாதிகளுக்குள்ளே என்னை நினைத்து, தங்களுடைய எல்லா அருவருப்புகளினாலும் தாங்கள் செய்த பொல்லாப்புகளுக்காக தங்களையே வெறுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20574', '26', '6', '10', 'இந்தத் தீங்குகளையெல்லாம் தங்களுக்கு சம்பவிக்கச்செய்வேன் என்று யெகோவாகிய நான் வீணாகச் சொன்னதில்லையென்று அறிந்துகொள்வார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20575', '26', '6', '11', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நீ உன்னுடைய கையில் அடித்து, உன்னுடைய காலால் தட்டி, இஸ்ரவேல் வம்சத்தாருடைய எல்லா பொல்லாத அருவருப்புகளுக்காகவும் ஐயோ, என்று சொல்; அவர்கள் பட்டயத்தாலும் பஞ்சத்தாலும் கொள்ளைநோயாலும் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20576', '26', '6', '12', 'தூரத்தில் இருக்கிறவன் கொள்ளைநோயால் மரிப்பான்; அருகில் இருக்கிறவன் வாளால் விழுவான்; மீதியாக இருந்து, முற்றுகைபோடப்பட்டவன் பஞ்சத்தால் மரிப்பான்; இப்படி அவர்களில் என்னுடைய கடுங்கோபத்தை தீர்த்துக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20577', '26', '6', '13', 'அவர்கள் தங்களுடைய அசுத்தமான எல்லா சிலைகளுக்கும் இனியவாசனையான தூபத்தைக் காட்டின இடங்களாகிய உயர்ந்த எல்லா மேடுகளிலும், மலைகளுடைய எல்லா சிகரங்களிலும், பச்சையான எல்லா மரங்களின்கீழும், தழைத்திருக்கிற சகல கர்வாலி மரங்களின்கீழும், அவர்களுடைய அசுத்தமான சிலைகளின் நடுவிலும் அவர்களுடைய பலிபீடங்களைச் சுற்றிலும், அவர்களில் கொலைசெய்யப்பட்டவர்கள் கிடக்கும்போது, நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20578', '26', '6', '14', 'நான் என்னுடைய கையை அவர்களுக்கு விரோதமாக நீட்டி, அவர்களுடைய எல்லா வீடுகளுமுள்ள தேசத்தை அழித்து, அதைத் திப்லாத்தின் வனாந்திரத்தைவிட அதிகமாகப் பாழாக்குவேன், அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20579', '26', '7', '1', '¶ பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20580', '26', '7', '2', 'மனிதகுமாரனே, யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இஸ்ரவேல் தேசத்தைக்குறித்து முடிவு வருகிறது, தேசத்தின் நான்கு முனைகளின் மேலும் முடிவு வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20581', '26', '7', '3', 'இப்போதே உன்மேல் முடிவு வருகிறது; நான் என்னுடைய கோபத்தை உன்மேல் வரச்செய்து, உன்னுடைய வழிகளுக்குத்தகுந்தபடி உன்னை நியாயந்தீர்த்து, உன்னுடைய எல்லா அருவருப்புகளின் பலனையும் உன்மேல் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20582', '26', '7', '4', 'என்னுடைய கண் உன்னைத் தப்பவிடாது; நான் இரங்காமல் உன்னுடைய வழிகளுக்குத்தகுந்ததை உன்மேல் வரச்செய்வேன்; உன்னுடைய அருவருப்புகளுக்குத்தகுந்தது உன்னுடைய நடுவில் வந்திருக்கும்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20583', '26', '7', '5', 'உன்னதமான தேவன் சொல்லுகிறது என்னவென்றால்: தீங்கு வருகிறது; இதோ, ஒரே தீங்கு வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20584', '26', '7', '6', 'முடிவு வருகிறது, முடிவு வருகிறது, அது உன்மேல் நோக்கமாக இருக்கிறது; இதோ, வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20585', '26', '7', '7', 'தேசத்தில் குடியிருக்கிறவனே, அந்த நாளின் விடியற்காலம் வருகிறது, காலம் வருகிறது, அழிவின் நாள் அருகிலிருக்கிறது, மலைகளில் சந்தோஷசத்தம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20586', '26', '7', '8', 'இப்பொழுது விரைவில் என்னுடைய கடுங்கோபத்தை உன்மேல் ஊற்றி, என்னுடைய கோபத்தை உன்னில் தீர்த்துக்கொண்டு, உன்னை உன்னுடைய வழிகளுக்குத்தகுந்தபடி நியாயந்தீர்த்து, உன்னுடைய எல்லா அருவருப்புகளின் பலனையும் உன்மேல் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20587', '26', '7', '9', 'என்னுடைய கண் உன்னைத் தப்பவிடாது; நான் இரங்காமல் உன்னுடைய வழிகளுக்குத்தகுந்ததை உன்மேல் வரச்செய்வேன்; உன்னுடைய அருவருப்புக்களுக்குத்தகுந்தது உன்னுடைய நடுவில் வந்திருக்கும்; அப்பொழுது அடிக்கிறவராகிய நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20588', '26', '7', '10', 'இதோ, அந்த நாள், இதோ, வருகிறது, அந்த நாளின் விடியற்காலம் உதிக்கிறது, கோல் பூக்கிறது, அகந்தை செழிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20589', '26', '7', '11', 'அக்கிரமமானது கொடுமையின் கோலாக எழும்புகிறது; அவர்களிலும் அவர்களுடைய திரளான கூட்டத்திலும் அவர்களுடைய அழிவிலும் ஒன்றும் மீதியாக இருப்பதில்லை; அவர்களுக்காக புலம்பல் உண்டாயிருப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20590', '26', '7', '12', 'அந்தக் காலம் வருகிறது, அந்த நாள் நெருங்குகிறது; வாங்குகிறவன் சந்தோஷப்படாமலும், விற்கிறவன் துக்கப்படாமலும் இருப்பானாக; அதின் திரளான கூட்டத்தின்மேலும் கடுங்கோபம் இறங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20591', '26', '7', '13', 'அவர்கள் உயிருள்ளவர்களுக்குள்ளே இன்னும் உயிரோடு இருந்தாலும், விற்றவன் விற்கப்பட்டதற்குத் திரும்பிவருவதில்லை; அதின் திரளான மக்கள் கூட்டத்தின் மேலும் உண்டான தரிசனம் திரும்பாது; தன்னுடைய அக்கிரமத்திலே வாழுகிற எவனும் தன்னைத் திடப்படுத்தமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20592', '26', '7', '14', 'அவர்கள் எக்காளம் ஊதி, எல்லாவற்றையும் ஆயத்தம்செய்தும், போருக்குப் போகிறவன் இல்லை; என்னுடைய கடுங்கோபம் அதின் திரளான மக்கள் கூட்டத்தின் மேலும் இறங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20593', '26', '7', '15', 'வெளியே பட்டயமும் உள்ளே கொள்ளைநோயும் பஞ்சமும் உண்டு; வயல்வெளியில் இருக்கிறவன் வாளால் மரிப்பான்; நகரத்தில் இருக்கிறவனையோ பஞ்சமும் கொள்ளைநோயும் சாப்பிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20594', '26', '7', '16', 'அவர்களில் தப்புகிறவர்கள் தப்புவார்கள்; ஆனாலும் அவர்கள் அனைவரும் அவனவன் தன்தன் அக்கிரமத்திற்காக துக்கித்துக் கூப்பிடுகிற பள்ளத்தாக்குகளின் புறாக்களைப்போல மலைகளில் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20595', '26', '7', '17', 'எல்லாக் கைகளும் சலித்து, எல்லா முழங்கால்களும் தண்ணீரைப்போல் தத்தளிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20596', '26', '7', '18', 'சணலாடையை உடுத்திக்கொள்வார்கள்; தத்தளிப்பு அவர்களை மூடும்; எல்லா முகங்களும் வெட்கப்படும், எல்லாத் தலைகளும் மொட்டையடிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20597', '26', '7', '19', 'தங்களுடைய வெள்ளியைத் தெருக்களில் எறிந்துவிடுவார்கள்; அவர்களுடைய பொன் வேண்டாவெறுப்பாக இருக்கும்; யெகோவாவுடைய கோபத்தின் நாளிலே அவர்களுடைய வெள்ளியும் அவர்களுடைய பொன்னும் அவர்களை விடுவிக்கமுடியாது; அவர்கள் அதினால் தங்களுடைய ஆத்துமாக்களைத் திருப்தியாக்குவதும் இல்லை, தங்களுடைய வயிறுகளை நிரப்புவதும் இல்லை; அவர்களுடைய அக்கிரமமே அவர்களுக்கு இடறலாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20598', '26', '7', '20', 'அவருடைய சிங்காரத்தின் மகிமையை அகந்தைக்கு என்று வைத்து, அதிலே அருவருக்கப்படத்தக்கதும் சீ என்று இகழப்படத்தக்கதுமான காரியங்களின் சிலைகளை உண்டாக்கினார்கள்; ஆகையால் நான் அவைகளை அவர்களுக்கு வேண்டாவெறுப்பாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20599', '26', '7', '21', 'அதை அந்நியர்களின் கையிலே கொள்ளையாகவும், பூமியில் துன்மார்க்களுக்கு சூறையாகவும் கொடுப்பேன்; அவர்கள் அதைப் பரிசுத்தக்குலைச்சலாக்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20600', '26', '7', '22', 'என்னுடைய முகத்தை அவர்களை விட்டுத் திருப்புவேன்; அதினால் என்னுடைய மறைவான இடத்தைப் பரிசுத்தக்குலைச்சலாக்குவார்கள்; கொள்ளைக்காரர்கள் அதற்குள் நுழைந்து, அதைப் பரிசுத்தக்குலைச்சலாக்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20601', '26', '7', '23', 'ஒரு சங்கிலியை செய்துவை; தேசம் நியாயத்தீர்ப்புக்குள்ளான இரத்தப்பழிகளால் நிறைந்திருக்கிறது; நகரம் கொடுமையால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20602', '26', '7', '24', 'ஆகையால் அந்நியதேசங்களின் துன்மார்க்கர்களை வரச்செய்வேன், அவர்கள் இவர்களுடைய வீடுகளைச் சொந்தமாக்கிக்கொள்வார்கள்; பலவான்களின் பெருமையை ஒழியச்செய்வேன், அவர்களுடைய பரிசுத்த ஸ்தலங்கள் பரிசுத்தக்குலைச்சலாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20603', '26', '7', '25', 'அழிவு வருகிறது; அப்பொழுது சமாதானத்தைத் தேடுவார்கள்; ஆனாலும் அது கிடைக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20604', '26', '7', '26', 'அழிவின்மேல் அழிவு வரும்; தீயசெய்தியின்மேல் தீயசெய்தி வரும்; அப்பொழுது தீர்க்கதரிசியினிடத்தில் தரிசனத்தைத் தேடுவார்கள்; ஆனாலும் ஆசாரியனிடத்திலே வேதமும் மூப்பரிடத்திலே ஆலோசனையும் இல்லாமல் ஒழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20605', '26', '7', '27', 'ராஜா துக்கித்துக்கொண்டிருப்பான்; பிரபுவைப் பயம் மூடிக்கொண்டிருக்கும்; தேசத்து, மக்களின் கைகள் தளர்ந்துபோகும்; நான் அவர்கள் வழிகளின்படியே அவர்களுக்குச் செய்து, அவர்களுடைய நியாயங்களின்படியே அவர்களை நியாயந்தீர்ப்பேன்; அப்பொழுது நான் உன்னதமான தேவன் என்று அறிந்துகொள்வார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20606', '26', '8', '1', '¶ பாபிலோனின் சிறையிருப்பின் ஆறாம் வருடத்தின் ஆறாம் மாதம் ஐந்தாம்தேதியிலே, நான் என்னுடைய வீட்டில் உட்கார்ந்திருக்கிறபோதும், யூதாவின் மூப்பர்கள் எனக்கு முன்பாக உட்கார்ந்திருக்கிறபோதும், யெகோவாகிய ஆண்டவருடைய கரம் அங்கே என்மேல் அமர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20607', '26', '8', '2', 'அப்பொழுது இதோ, அக்கினிச்சாயலாகத் தோன்றுகிற ஒருவரைக் கண்டேன்; அவருடைய இடுப்புக்குக் கீழெல்லாம் அக்கினியும் அவருடைய இடுப்புக்கு மேலெல்லாம் உருகிப்பிரகாசிக்கிற உலோகத்தின் சாயலுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20608', '26', '8', '3', 'கைபோல் தோன்றினதை அவர் நீட்டி, என்னுடைய தலைமயிரைப் பிடித்து என்னைத் தூக்கினார்; தேவ ஆவியானவர் என்னைப் பூமிக்கும் வானத்திற்கும் நடுவே கொண்டுபோய், தேவதரிசனத்திலே என்னை எருசலேமில் வடக்குதிசைக்கு எதிரான உள்வாசலின் நடையிலே விட்டார்; அங்கே எரிச்சல் உண்டாக்குகிற விக்கிரகத்தின் இடம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20609', '26', '8', '4', 'இதோ, நான் பள்ளத்தாக்கிலே கண்டிருந்த தரிசனத்திற்குச் சரியாக இஸ்ரவேலின் தேவனுடைய மகிமை அங்கே விளங்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20610', '26', '8', '5', 'அவர் என்னைப் பார்த்து: மனிதகுமாரனே, உன்னுடைய கண்களை ஏறெடுத்து, வடக்கே பார் என்றார்; அப்பொழுது நான் என்னுடைய கண்களை ஏறெடுத்து, வடக்கே பார்த்தேன்; இதோ, பலிபீடத்தின் வாசலுக்கு வடக்கே பார்த்தேன்; முன்வாசலிலே எரிச்சல் உண்டாக்குகிற அந்த விக்கிரகம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20611', '26', '8', '6', 'அவர் என்னை நோக்கி: மனிதகுமாரனே, அவர்கள் செய்கிறதைக் காண்கிறாயா? என்னுடைய பரிசுத்த ஸ்தலத்தைவிட்டு என்னைத் தூரமாகப் போகச்செய்யும்படியான இஸ்ரவேல் வம்சத்தார் இங்கே செய்கிற மிகுந்த அருவருப்புகளைக் காண்கிறாய் அல்லவா? இதிலும் அதிக அருவருப்புகளை இன்னமும் காண்பாய் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20612', '26', '8', '7', 'என்னை முற்றத்தின் வாசலுக்குக் கொண்டுபோனார்; அப்பொழுது இதோ, சுவரில் ஒரு துவாரத்தைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20613', '26', '8', '8', 'அவர் என்னை நோக்கி: மனிதகுமாரனே, நீ சுவரிலே துவாரமிடு என்றார்; நான் சுவரிலே துவாரமிட்டபோது, இதோ, ஒரு வாசல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20614', '26', '8', '9', 'அவர் என்னைப் பார்த்து: நீ உள்ளேபோய், அவர்கள் இங்கே செய்கிற கொடிய அருவருப்புகளைப் பார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20615', '26', '8', '10', 'நான் உள்ளே போய்ப் பார்த்தபோது, இதோ, எல்லாவித ஊரும் உயிரினங்களும் அருவருப்பான மிருகங்களுமாகிய இவைகளின் உருவங்களும், இஸ்ரவேல் வம்சத்தாருடைய அசுத்தமான எல்லா சிலைகளும் சுவரில் சுற்றிலும் செதுக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20616', '26', '8', '11', 'இஸ்ரவேலின் மூப்பர்களில் எழுபதுபேரும், அவர்களின் நடுவிலே சாப்பானுடைய மகனாகிய யசனியாவும், அவனவன் தன்தன் கையிலே தன்தன் தூபகலசத்தைப் பிடித்துக்கொண்டு, அவைகளுக்கு முன்பாக நின்றார்கள்; தூபவர்க்கத்தினால் மிகுந்த புகை எழும்பிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20617', '26', '8', '12', 'அப்பொழுது அவர் என்னை நோக்கி: மனிதகுமாரனே, இஸ்ரவேலர்களின் மூப்பர்கள் அந்தகாரத்திலே அவரவர் தங்களுடைய சிலைகளின் சித்திர விநோத அறைகளில் செய்கிறதை நீ கண்டாயா? யெகோவா எங்களைப் பார்க்கிறதில்லை; யெகோவா தேசத்தைக் கைவிட்டார் என்று சொல்லுகிறார்களே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20618', '26', '8', '13', 'பின்னும் அவர்கள் செய்கிற அதிக அருவருப்புகளை இன்னமும் காண்பாய் என்று அவர் என்னுடனே சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20619', '26', '8', '14', 'என்னைக் யெகோவாவுடைய ஆலயத்து வடக்கு வாசலின் நடையிலே கொண்டுபோனார்; இதோ, அங்கே தம்மூசுக்காக அழுதுகொண்டிருக்கிற பெண்கள் உட்கார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20620', '26', '8', '15', 'அப்பொழுது அவர்: மனிதகுமாரனே, இதைக் கண்டாயா? இதிலும் அதிக அருவருப்புகளை இன்னமும் காண்பாய் என்று என்னுடனே சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20621', '26', '8', '16', 'என்னைக் யெகோவாவுடைய ஆலயத்தின் உள்முற்றத்திற்கு கொண்டுபோனார்; இதோ, யெகோவாவுடைய ஆலயத்தின் வாசல் நடையிலே மண்டபத்திற்கும் பலிபீடத்திற்கும் நடுவே, ஏறக்குறைய இருபத்தைந்து ஆண்கள், தங்களுடைய முதுகைக் யெகோவாவுடைய ஆலயத்திற்கும் தங்களுடைய முகத்தைக் கிழக்குத்திசைக்கும் நேராகத் திருப்பினவர்களாகக் கிழக்கே இருக்கும் சூரியனை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20622', '26', '8', '17', 'அப்பொழுது அவர் என்னை நோக்கி: மனிதகுமாரனே, இதைக் கண்டாயா? இங்கே யூதா வம்சத்தார் செய்கிற அருவருப்புகள் அற்பமான காரியமா? அவர்களுடைய தேசத்தைக் கொடுமையினால் நிரப்பி என்னை அடிக்கடி கோபமூட்டுகிறார்கள்; இதோ, அவர்கள் திராட்சைக்கிளையைத் தங்களுடைய மூக்கிற்கு நேராகப் பிடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20623', '26', '8', '18', 'ஆகையால் நானும் கடுங்கோபத்துடன் காரியத்தை நடத்துவேன்; என்னுடைய கண் தப்பவிடுவதில்லை, நான் இரங்குவதில்லை; அவர்கள் மகா சத்தமாக என்னுடைய காதுகள் கேட்கக் கூப்பிட்டாலும் அவர்களுக்கு நான் கேட்பதில்லை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20624', '26', '9', '1', '¶ பின்பு தேவன் என்னுடைய காதுகள் கேட்க மகா சத்தமாக; எருசலேம் நகரத்தின் விசாரிப்புக்காரர்கள் அழிக்கும் ஆயுதங்களைத் தங்களுடைய கைகளில் பிடித்துக்கொண்டுவரவேண்டும் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20625', '26', '9', '2', 'அப்பொழுது இதோ, ஆறு ஆண்கள், வெட்டுகிற ஆயுதங்களைத் தங்களுடைய கைகளில் பிடித்துக்கொண்டு, வடக்கே பார்த்த உயர்ந்த வாசலின் வழியிலிருந்து வந்தார்கள்; அவர்களில் சணல்நூல் அங்கி அணிந்து, தன்னுடைய இடுப்பில் கணக்கனுடைய மைக்கூட்டை வைத்திருக்கிற ஒருவன் இருந்தான்; அவர்கள் உள்ளே நுழைந்து, வெண்கல பலிபீடத்தின் அருகில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20626', '26', '9', '3', 'அப்பொழுது இஸ்ரவேலின் தேவனுடைய மகிமை கேருபீன்மேலிருந்து எழும்பி, ஆலயத்தின் வாசற்படியிலே வந்து, சணல்நூல் அங்கி அணிந்து, தன்னுடைய இடுப்பில் கணக்கனுடைய மைக்கூட்டை வைத்திருக்கிற மனிதனைக் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20627', '26', '9', '4', 'யெகோவா அவனை நோக்கி: நீ எருசலேம் நகரம் எங்கும் சுற்றிவந்து, அதற்குள்ளே செய்யப்படுகிற எல்லா அருவருப்புகளுக்காக பெருமூச்சுவிட்டு அழுகிற மனிதர்களின் நெற்றிகளில் அடையாளம் போடு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20628', '26', '9', '5', 'பின்பு அவர் என்னுடைய காதுகள் கேட்க மற்றவர்களை நோக்கி: நீங்கள் இவன் பின்னாலே நகரமெங்கும் சுற்றிவந்து வெட்டுங்கள்; உங்களுடைய கண் தப்பவிடாமலும், நீங்கள் இரங்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20629', '26', '9', '6', 'முதியோர்களையும், வாலிபர்களையும், கன்னிகைகளையும், குழந்தைகளையும், பெண்களையும் வெட்டி கொன்றுபோடுங்கள்; அடையாளம் போடப்பட்டிருக்கிற ஒருவனையும் தொடாமல் இருங்கள், என்னுடைய பரிசுத்த ஸ்தலத்திலே தொடங்குங்கள் என்று என்னுடைய காதுகள் கேட்கச் சொன்னார்; அப்பொழுது அவர்கள் ஆலயத்திற்கு முன்னே இருந்த மூப்பர்களிடத்தில் துவங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20630', '26', '9', '7', 'அவர் அவர்களை நோக்கி: நீங்கள் எருசலேம் ஆலயத்தைத் தீட்டுப்படுத்தி, முற்றங்களைக் கொலை செய்யப்பட்டவர்களாலே நிரப்பி, புறப்பட்டுப்போங்கள் என்றார்; அவர்கள் எருசலேம் நகரத்தில் போய் வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20631', '26', '9', '8', 'அவர்கள் வெட்டிக்கொண்டுபோகும்போது நான் மட்டும் தனித்து, முகங்குப்புற விழுந்து: ஆ, யெகோவாகிய ஆண்டவரே, தேவரீர் எருசலேமின்மேல் உமது கடுங்கோபத்தை ஊற்றும்போது இஸ்ரவேலின் மீதியானவர்களையெல்லாம் அழிப்பீரோ என்று முறையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20632', '26', '9', '9', 'அதற்கு அவர்: இஸ்ரவேலும் யூதாவுமாகிய மக்களின் அக்கிரமம் மிகவும் பெரிது; தேசம் இரத்தப்பழிகளால் நிறைந்திருக்கிறது; நகரமும் மாறுபாட்டினால் நிரப்பப்பட்டிருக்கிறது; யெகோவா தேசத்தைக் கைவிட்டார்; யெகோவா பார்க்கமாட்டார் என்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20633', '26', '9', '10', 'ஆகையால் என்னுடைய கண் தப்பவிடுவதுமில்லை, நான் இரக்கம்செய்வதுமில்லை; அவர்களுடைய வழியின் பலனை அவர்கள் தலையின்மேல் இறங்கச்செய்வேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20634', '26', '9', '11', 'இதோ, சணல்நூல் அங்கி அணிந்து, தன்னுடைய இடுப்பில் மைக்கூட்டை வைத்திருக்கிற மனிதன் வந்து: நீர் எனக்குக் கட்டளையிட்டபடி செய்தேன் என்று காரியத்தைத் தெரிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20635', '26', '10', '1', '¶ இதோ, கேருபீன்களுடைய தலைக்குமேல் இருந்த மண்டலத்தில் இந்திர நீலரத்தினம்போன்ற சிங்காசனத்தைபோல ஒரு தோற்றத்தைக் கண்டேன்; அது அவைகளுக்குமேல் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20636', '26', '10', '2', 'அவர் சணல்நூல் அங்கி அணிந்திருந்த மனிதனை நோக்கி: நீ கேருபீனின் கீழ் இருக்கிற சக்கரங்களுக்கு நடுவிலே நுழைந்து, கேருபீன்களின் நடுவே இருக்கிற நெருப்புத்தழலில் உன்னுடைய கை நிறைய எடுத்து, அதை நகரத்தின்மேல் சிதறலாக வீசு என்றார்; அப்படியே அவன் என்னுடைய கண்காண உள்ளே நுழைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20637', '26', '10', '3', 'அந்த மனிதன் உள்ளே நுழையும்போது, கேருபீன்கள் ஆலயத்தின் வலது புறத்தில் நின்றன; ஒரு மேகம் உள்முற்றத்தை நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20638', '26', '10', '4', 'யெகோவாவுடைய மகிமை கேருபீனின் மேலிருந்து எழும்பி, ஆலயத்தின் வாசற்படியிலே வந்தது; ஆலயம் மேகத்தினாலே நிறைந்திருந்தது, முற்றமும் யெகோவாவுடைய மகிமையின் பிரகாசத்தினால் நிரம்பிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20639', '26', '10', '5', 'கேருபீன்களுடைய இறக்கைகளின் இரைச்சல் சர்வத்துக்கும் வல்ல தேவன் பேசும்போது உண்டாகும் சத்தம்போல வெளிமுற்றம்வரை கேட்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20640', '26', '10', '6', 'அவர் சணல்நூல் அங்கி அணிந்திருந்த மனிதனை நோக்கி: நீ கேருபீன்களுக்குள் சக்கரங்களின் நடுவிலிருந்து நெருப்பை எடு என்று கட்டளையிட்டவுடனே, அவன் உள்ளே நுழைந்து சக்கரங்கள் அருகிலே நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20641', '26', '10', '7', 'அப்பொழுது கேருபீன்களுக்குள்ளே ஒரு கேருபீன் தன்னுடைய கையைக் கேருபீன்களின் நடுவில் இருக்கிற நெருப்பில் நீட்டி, அதில் எடுத்து சணல்நூல் அங்கி அணிந்திருந்த மனிதனுடைய கையில் கொடுத்தான்; அவன் அதை வாங்கிக்கொண்டு வெளியே வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20642', '26', '10', '8', 'கேருபீன்களுடைய இறக்கைகளின்கீழ் மனிதர்களின் கையைப் போல காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20643', '26', '10', '9', 'இதோ, கேருபீன்கள் அருகில் நான்கு சக்கரங்கள் இருக்கக் கண்டேன்; ஒவ்வொரு கேருபீன் அருகில் ஒவ்வொரு சக்கரம் இருந்தது; சக்கரங்களின் தோற்றம் படிகப்பச்சை நிறம்போலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20644', '26', '10', '10', 'அவைகள் நான்கிற்கும் ஒரே மாதிரியான ரூபம் இருந்தது; சக்கரங்களின் நடுவிலே சக்கரம் இருப்பதுபோல் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20645', '26', '10', '11', 'அவைகள் ஓடும்போது தங்கள் நான்கு பக்கங்களிலும் ஓடும்; ஓடும்போது அவைகள் திரும்பினதில்லை; தலைப்பார்க்கும் இடத்துக்கே அவைகள் அதின் பின்னாலே ஓடின; ஓடும்போது அவைகள் திரும்பினதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20646', '26', '10', '12', 'அவைகளின் உடல் அனைத்தும், அவைகளின் முதுகுகளும், அவைகளின் கைகளும், அவைகளின் இறக்கைகளும், அந்தச் சக்கரங்களும், சுற்றிலும் கண்களினாலே நிறைந்திருந்தன; அவைகள் நான்கும் இருந்த சக்கரங்களும் அப்படியே இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20647', '26', '10', '13', 'அந்தச் சக்கரங்களைப் பார்த்து: சக்கரமே என்று ஒருவன் கூப்பிடுகிற சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20648', '26', '10', '14', 'ஒவ்வொன்றுக்கும் நான்கு முகங்கள் இருந்தன; முதலாம் முகம் கேருபீன்முகமும், இரண்டாம் முகம் மனிதமுகமும், மூன்றாம் முகம் சிங்கமுகமும், நான்காம்முகம் கழுகுமுகமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20649', '26', '10', '15', 'கேருபீன்கள் மேலே எழும்பின; இதுதான், நான் கேபார் நதியின் அருகில் கண்ட உயிர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20650', '26', '10', '16', 'கேருபீன்கள் செல்லும்போது சக்கரங்கள் அவைகள் அருகே ஓடின; பூமியிலிருந்து எழும்பக் கேருபீன்கள் தங்களுடைய இறக்கைகளை விரித்தபோது, சக்கரங்களும் அவைகளை விட்டு விலகிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20651', '26', '10', '17', 'அவைகள் நிற்கும்போது இவைகளும் நின்றன; அவைகள் எழும்பும்போது இவைகளும் எழும்பின; உயிருள்ள ஆவி இவைகளில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20652', '26', '10', '18', 'யெகோவாவுடைய மகிமை ஆலயத்தின் வாசற்படியைவிட்டுப் புறப்பட்டு, கேருபீன்களின்மேல் நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20653', '26', '10', '19', 'அப்பொழுது கேருபீன்கள் தங்களுடைய இறக்கைகளை விரித்து, என்னுடைய கண் காண பூமியைவிட்டு எழும்பின; அவைகள் புறப்படும்போது சக்கரங்களும் அவைகளுக்குச் சரியாகச் சென்றன; யெகோவாவுடைய ஆலயத்தின் கிழக்கு வாசலிலே போய் நிற்க, இஸ்ரவேலின் தேவனுடைய மகிமை அவைகளின்மேல் உயர இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20654', '26', '10', '20', 'இது நான் கேபார் நதியின் அருகிலே இஸ்ரவேலின் தேவனுக்குக் கீழே இருக்கக்கண்ட அந்த உயிரினம் தானே; அவைகள் கேருபீன்கள் என்று அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20655', '26', '10', '21', 'அவைகளில் ஒவ்வொன்றுக்கும் நான்கு முகமும், நான்கு இறக்கைகளும் இருந்தன; அவைகளுடைய இறக்கைகளின்கீழ் மனித கைளைப் போல இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20656', '26', '10', '22', 'அவைகளுடைய முகங்கள் நான் கேபார் நதியின் அருகிலே கண்ட அந்த முகங்களைப் போல இருந்தது; ஒவ்வொன்றும் தன்தன் முகத்திற்கு முன்னே இருந்த திசையை நோக்கிச் சென்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20657', '26', '11', '1', '¶ பின்பு தேவ ஆவியானவர் என்னை எடுத்து, என்னைக் யெகோவாவுடைய ஆலயத்தின் கிழக்கு முகமாக இருக்கிற வாசலுக்குக் கொண்டுபோனார்; இதோ, அந்த வாசலின் நடையில் இருபத்தைந்து ஆண்கள் இருந்தார்கள்; அவர்களின் நடுவே மக்களின் பிரபுக்களாகிய அசூரின் மகனாகிய யசனியாவையும், பெனாயாவின் மகனாகிய பெலத்தியாவையும் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20658', '26', '11', '2', 'அப்பொழுது அவர் என்னை நோக்கி: மனிதகுமாரனே, இவர்கள் இந்த நகரத்திலே அக்கிரமமான நினைவுகளை நினைத்து, தீய ஆலோசனை சொல்லுகிற மனிதர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20659', '26', '11', '3', 'இது வீடுகளைக் கட்டுவதற்குக் காலமல்ல என்றும், இந்த நகரம் பானை, நாங்கள் அதிலுள்ள இறைச்சியென்றும் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20660', '26', '11', '4', 'ஆகையால் அவர்களுக்கு விரோதமாகத் தீர்க்கதரிசனம்சொல்லு, மனிதகுமாரனே, தீர்க்கதரிசனம்சொல்லு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20661', '26', '11', '5', 'அப்பொழுது யெகோவாவுடைய ஆவி என்மேல் இறங்கினார்; அவர் என்னை நோக்கி: நீ சொல்லவேண்டியது என்னவென்றால், இஸ்ரவேல் மக்களே, நீங்கள் இப்படிப் பேசுகிறது உண்டு; உங்களுடைய மனதில் எழும்புகிறதை நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20662', '26', '11', '6', 'இந்த நகரத்தில் நீங்கள் அநேகரைக் கொலைசெய்தீர்கள்; அதின் வீதிகளைக் கொலை செய்யப்பட்டவர்களாலே நிரப்பினீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20663', '26', '11', '7', 'ஆகையால் நீங்கள் கொலைசெய்து, அதின் நடுவிலே போட்டுவிட்டவர்களே இறைச்சியும், இந்த நகரம் பானையுமாமே; உங்களையோ அதற்குள் இல்லாதபடிக்குப் வெளியேற்றுவேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20664', '26', '11', '8', 'பட்டயத்திற்குப் பயப்பட்டீர்கள், வாளையே உங்கள்மேல் வரச்செய்வேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20665', '26', '11', '9', 'நான் உங்களை அதற்குள் இல்லாதபடிக்குப் வெளியேற்றி, உங்களை அந்நியரின் கையில் ஒப்புக்கொடுத்து, உங்களில் நியாயத்தீர்ப்புகளை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20666', '26', '11', '10', 'பட்டயத்தால் விழுவீர்கள்; இஸ்ரவேல் தேசத்தின் எல்லையிலே உங்களை நியாயந்தீர்ப்பேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20667', '26', '11', '11', 'இந்த நகரம் உங்களுக்குப் பானையாக இருப்பதுமில்லை நீங்கள் அதிலுள்ள இறைச்சியாக இருப்பதுமில்லை; இஸ்ரவேல் தேசத்தின் எல்லையிலே உங்களை நியாயந்தீர்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20668', '26', '11', '12', 'என்னுடைய கட்டளையின்படி நடக்காமலும், என்னுடைய நியாயங்களின்படி செய்யாமலும், உங்களைச் சுற்றிலும் இருக்கிற அந்நியஜாதிகளுடைய முறைமைகளின்படி செய்த நீங்கள் அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20669', '26', '11', '13', 'நான் இப்படித் தீர்க்கதரிசனம் சொல்லும்போது, பெனாயாவின் மகனாகிய பெலத்தியா செத்தான்; அப்பொழுது நான் முகங்குப்புற விழுந்து, மகா சத்தமாக: ஆ, யெகோவாகிய ஆண்டவரே, தேவரீர் இஸ்ரவேலில் மீதியானவர்களை முற்றிலும் அழித்துப்போடுவீரோ என்று முறையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20670', '26', '11', '14', 'அப்பொழுது யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20671', '26', '11', '15', 'மனிதகுமாரனே, நீங்கள் யெகோவாவைவிட்டுத் தூரமாகப்போங்கள், எங்களுக்கு இந்த தேசம் சொந்தமாகக் கொடுக்கப்பட்டதென்று, உன்னுடைய சகோதரர்களுக்கும், உன்னுடைய குடும்பத்தாருக்கும், உன்னுடைய சொந்த மக்களுக்கும், இஸ்ரவேலர்கள் அனைவருக்கும், எருசலேமின் வாழ்கிறவர்கள் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20672', '26', '11', '16', '¶ ஆகையால் நான் அவர்களைத் தூரமாக அந்நியஜாதிகளுக்குள்ளே துரத்தியிருந்தாலும், நான் அவர்களைத் தேசங்களிலே சிதறடித்திருந்தாலும், நான் அவர்கள் போன தேசங்களில் அவர்களுக்குக் கொஞ்சகாலத்திற்குப் பரிசுத்த ஸ்தலமாக இருப்பேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20673', '26', '11', '17', 'ஆதலால் நான் உங்களை மக்களிடத்திலிருந்து சேர்த்து, நீங்கள் சிதறடிக்கப்பட்ட தேசங்களிலிருந்து உங்களைக் கூட்டிக்கொண்டு, இஸ்ரவேல் தேசத்தை உங்களுக்குக் கொடுப்பேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20674', '26', '11', '18', 'அவர்கள் அங்கே வந்து, அதில் சீ என்று வெறுக்கப்படத்தக்கதும் அருவருக்கப்படத்தக்கதுமாக இருக்கிறதையெல்லாம் அதிலிருந்து அகற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20675', '26', '11', '19', 'அவர்கள் என்னுடைய கட்டளைகளின்படி நடந்து, என்னுடைய நியாயங்களைக் கைக்கொண்டு, அவைகளின்படி செய்ய நான் அவர்களுக்கு ஒருமனப்பட்ட இருதயத்தைத் தந்து, அவர்கள் உள்ளத்தில் புதிய ஆவியைக்கொடுத்து, கல்லான இருதயத்தை அவர்கள் சரீரத்திலிருந்து எடுத்துப்போட்டு, சதையான இருதயத்தை அவர்களுக்கு அருளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20676', '26', '11', '20', 'அவர்கள் என்னுடைய மக்களாக இருப்பார்கள், நான் அவர்கள் தேவனாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20677', '26', '11', '21', 'ஆனாலும் சீ என்று வெறுக்கப்படத்தக்கதும் அருவருக்கப்படத்தக்கதுமான தங்களுடைய இருதயத்தின் ஆசையிலே எவர்கள் நடக்கிறார்களோ அவர்களுடைய வழியின் பலனை அவர்கள் தலைகளின்மேல் சுமத்துவேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20678', '26', '11', '22', 'அப்பொழுது கேருபீன்கள் தங்களுடைய இறக்கைகளை விரித்து எழும்பின; சக்கரங்களும் அவைகளுக்கு அருகே சென்றன; இஸ்ரவேலின் தேவனுடைய மகிமை அவைகளின்மேல் உயர இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20679', '26', '11', '23', 'யெகோவாவுடைய மகிமை நகரத்தின் நடுவிலிருந்து எழும்பி, நகரத்திற்குக் கிழக்கே இருக்கிற மலையின்மேல் போய் நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20680', '26', '11', '24', 'பின்பு ஆவியானவர் என்னை எடுத்து, என்னை தேவனுடைய ஆவிக்குள்ளான தரிசனத்திலே கல்தேயாவுக்குச் சிறைப்பட்டுப்போனவர்கள் இடத்திலே கொண்டுபோய்விட்டார்; அப்பொழுது நான் கண்ட தரிசனம் என்னிலிருந்து எடுக்கப்பட்டுப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20681', '26', '11', '25', 'யெகோவா எனக்குக் காண்பித்த யாவையும் சிறையிருப்பில் இருந்தவர்களுக்குச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20682', '26', '12', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20683', '26', '12', '2', 'மனிதகுமாரனே, நீ கலகவீட்டாரின் நடுவிலே தங்கி இருக்கிறாய்; பார்க்கும்படி அவர்களுக்குக் கண்கள் இருந்தாலும் காணாமற்போகிறார்கள்; கேட்கும்படி அவர்களுக்குக் காதுகள் இருந்தாலும் கேட்காமற்போகிறார்கள்; அவர்கள் கலகம்செய்கிற மக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20684', '26', '12', '3', 'இப்போதும் மனிதகுமாரனே, நீ வேறு தேசத்திற்கு போகும்படி பயண பொருட்களை ஆயத்தப்படுத்தி, பகற்காலத்திலே அவர்களுடைய கண்களுக்கு முன்பாகப் பயணப்படு; உன்னுடைய இடத்தைவிட்டு வேறே இடத்திற்கு அவர்களுடைய கண்களுக்கு முன்பாகப் புறப்பட்டுப்போ; அவர்கள் கலகவீட்டார்களாக இருந்தாலும் ஒருவேளை சிந்தித்து உணருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20685', '26', '12', '4', 'சிறையிருப்புக்குப் போகிறவனைப்போல் உன்னுடைய பொருட்களை நீ பகற்காலத்திலே அவர்கள் கண்களுக்கு முன்பாக வெளியே வைத்து, நீ மாலையிலே அவர்கள் கண்களுக்கு முன்பாகச் சிறையிருப்புக்குப் போகிறவனைப்போல் புறப்படுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20686', '26', '12', '5', 'அவர்களுடைய கண்களுக்கு முன்பாக நீ சுவரிலே துவாரமிட்டு, அதின் வழியாக அவைகளை வெளியே கொண்டுபோகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20687', '26', '12', '6', 'அவர்களுடைய கண்களுக்கு முன்பாக அவைகளை உன்னுடைய தோளின்மேல் எடுத்து, மாலை நேரத்தில் வெளியே கொண்டுபோகவேண்டும்; நீ தேசத்தைப் பார்க்காதபடி உன்னுடைய முகத்தை மூடிக்கொள்; இஸ்ரவேல் மக்களுக்கு உன்னை அடையாளமாக்கினேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20688', '26', '12', '7', 'எனக்குக் கட்டளையிட்டபடியே நான் செய்தேன்; சிறைப்பட்டுப்போகும்போது சாமான்களைக் கொண்டுபோவதுபோல என்னுடைய சாமான்களைப் பகற்காலத்தில் வெளியே வைத்தேன்; மாலையிலோ கையினால் சுவரிலே துவாரமிட்டு, மாலை நேரத்தில் அவைகளை வெளியே கொண்டுபோய், அவர்கள் கண்களுக்கு முன்பாக அவைகளைத் தோளின்மேல் எடுத்துக்கொண்டுபோனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20689', '26', '12', '8', 'விடியற்காலத்திலே யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20690', '26', '12', '9', 'மனிதகுமாரனே, கலகம்செய்கிற மக்களாகிய இஸ்ரவேல் மக்கள் உன்னைப் பார்த்து: நீ செய்கிறது என்னவென்று உன்னைக் கேட்டார்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20691', '26', '12', '10', 'இது எருசலேமில் இருக்கிற அதிபதியின்மேலும் அதின் நடுவில் இருக்கிற இஸ்ரவேல் மக்கள் அனைவரின்மேலும் சுமரும் பாரம் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று அவர்களிடத்தில் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20692', '26', '12', '11', 'நீ அவர்களை நோக்கி: நான் உங்களுக்கு அடையாளமாக இருக்கிறேன்; நான் செய்வது எப்படியோ, அப்படியே அவர்களுக்கும் செய்யப்படும்; சிறைப்பட்டுப் வேறு தேசத்திற்கு போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20693', '26', '12', '12', 'அவர்கள் நடுவில் இருக்கிற அதிபதி மாலைமறையும்போது தோளின்மேல் சுமைசுமந்து புறப்படுவான்; வெளியே சுமைகொண்டுபோகச் சுவரிலே துவாரமிடுவார்கள்; கண்களாலே அவன் தன்னுடைய தேசத்தைக் காணாதபடி தன்னுடைய முகத்தை மூடிக்கொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20694', '26', '12', '13', 'நான் என்னுடைய வலையை அவன்மேல் வீசுவேன், அவன் என்னுடைய கண்ணியிலே பிடிபடுவான்; அவனைக் கல்தேயர்கள் தேசமாகிய பாபிலோனுக்குக் கொண்டுபோவேன்; அங்கே அவன் மரிப்பான்; ஆகிலும் அதைக் காணமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20695', '26', '12', '14', 'அவனுக்கு உதவியாக அவனைச் சுற்றிலும் இருக்கிற அனைவரையும் அவனுடைய எல்லா இராணுவங்களையும் நான் எல்லா திசைகளிலும் தூற்றி, அவர்கள் பின்னே வாளை உருவுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20696', '26', '12', '15', 'அப்படி நான் அவர்களை தேசங்களுக்குள்ளே தூற்றி, அவர்களை தேசங்களிலே சிதறடிக்கும்போது, நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20697', '26', '12', '16', 'ஆனாலும் தாங்கள் போய்ச்சேரும் தேசங்களுக்குள்ளே தங்களுடைய அருவருப்புகளையெல்லாம் விவரிக்கும்படி, நான் அவர்களில் கொஞ்சம்பேரைப் பஞ்சத்திற்கும் பட்டயத்திற்கும் கொள்ளைநோய்க்கும் விலக்கி மீதியாக இருக்கச்செய்வேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20698', '26', '12', '17', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20699', '26', '12', '18', 'மனிதகுமாரனே, நீ உன்னுடைய அப்பத்தை நடுக்கத்துடன் சாப்பிட்டு, உன்னுடைய தண்ணீரைக் கலக்கத்தோடும் வருத்தத்தோடும் குடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20700', '26', '12', '19', 'தேசத்திலுள்ள மக்ககளை நோக்கி: இஸ்ரவேல் தேசத்திலுள்ள எருசலேமின் மக்களைக் குறித்துக் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், தங்களுடைய அப்பத்தை வருத்தத்துடன் சாப்பிட்டு, தங்களுடைய தண்ணீரைப் பயத்துடன் குடிப்பார்கள்; அவர்களுடைய தேசத்துக் மக்களுடைய கொடுமையினால் அதிலுள்ளதெல்லாம் அழிய, அது பாழாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20701', '26', '12', '20', 'குடியேறியிருக்கிற பட்டணங்கள் வனாந்திரங்களாகி, தேசம் பாழாய்ப்போகும்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20702', '26', '12', '21', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20703', '26', '12', '22', 'மனிதகுமாரனே, நாட்கள் நீடிக்கும், தரிசனம் எல்லாம் அவமாகும் என்று இஸ்ரவேல் தேசத்திலே வழங்கும் பழமொழி என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20704', '26', '12', '23', 'ஆகையால் நீ அவர்களை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், அவர்கள் இனி இஸ்ரவேலிலே இந்தப் பழமொழியைச் சொல்லி வராதபடி நான் அதை ஒழியச்செய்வேன்; நாட்களும் எல்லாத் தரிசனத்தின் பொருளும் அருகில் வந்தன என்று அவர்களுடன் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20705', '26', '12', '24', 'இஸ்ரவேல் மக்களின் நடுவில் இனிச் சகல கள்ளத்தரிசனமும் முகஸ்துதியான குறிசொல்லுதலும் இல்லாமற்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20706', '26', '12', '25', 'நான் யெகோவா, நான் சொல்லுவேன், நான் சொல்லும் வார்த்தை நிறைவேறும்; இனித் தாமதியாது; கலகமக்களே, உங்கள் நாட்களிலே நான் வார்த்தையைச் சொல்லுவேன், அதை நிறைவேறவும் செய்வேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20707', '26', '12', '26', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20708', '26', '12', '27', 'மனிதகுமாரனே, இதோ, இஸ்ரவேல் மக்கள்: இவன் காண்கிற தரிசனம் நிறைவேற அநேக நாட்கள் ஆகும்; தூரமாக இருக்கிற காலங்களைக்குறித்து இவன் தீர்க்கதரிசனம் சொல்லுகிறான் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20709', '26', '12', '28', 'ஆகையால் என்னுடைய வார்த்தைகளில் ஒன்றுகூட இனித் தாமதிப்பதில்லையென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; நான் சொன்ன வார்த்தை நிறைவேறும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று அவர்களுடன் சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20710', '26', '13', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20711', '26', '13', '2', 'மனிதகுமாரனே, தீர்க்கதரிசனம் சொல்லுகிற இஸ்ரவேலின் தீர்க்கதரிசிகளுக்கு விரோதமாக நீ தீர்க்கதரிசனம் சொல்லி, தங்களுடைய இருதயத்தில் இருக்கிறதையே எடுத்துத் தீர்க்கதரிசனம் சொல்லுகிறவர்களுடன் நீ சொல்ல வேண்டியது என்னவென்றால்: யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20712', '26', '13', '3', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறதாவது: தாங்கள் ஒன்றும் பார்க்காமல் இருந்தும், தங்களுடைய ஆவியின் ஏவுதலைப் பின்பற்றுகிற மதிகெட்ட தீர்க்கதரிசிகளுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20713', '26', '13', '4', 'இஸ்ரவேலே, உன்னுடைய தீர்க்கதரிசிகள் வனாந்திரங்களிலுள்ள நரிகளுக்கு ஒப்பாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20714', '26', '13', '5', 'நீங்கள் யெகோவாவுடைய நாளிலே போரிலே நிலைநிற்கும்படி, திறப்புகளில் ஏறினதுமில்லை; இஸ்ரவேல் வீட்டாருக்காகச் சுவரை அடைத்ததுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20715', '26', '13', '6', 'யெகோவா தங்களை அனுப்பாமல் இருந்தும், யெகோவா சொன்னாரென்று சொல்லி, அவர்கள் பொய்யானதையும், பொய்க்குறியையும் பார்த்து, காரியத்தை நிர்வாகம் செய்யலாமென்று நம்பிக்கையாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20716', '26', '13', '7', 'நான் சொல்லாமல் இருந்தும், நீங்கள் யெகோவா சொன்னார் என்று சொல்லும்போது, பொய் தரிசனத்தைப் பார்த்து, பொய்க்குறியைச் சொல்லுகிறீர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20717', '26', '13', '8', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நீங்கள் அபத்தமானதைச் சொல்லி, பொய்யானதைத் தரிசிக்கிறபடியினால், இதோ, நான் உங்களுக்கு எதிரானவர் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20718', '26', '13', '9', 'பொய்யானதைத் தரிசித்து, பொய்க்குறியைச் சொல்லுகிற தீர்க்கதரிசிகளுக்கு என்னுடைய கை எதிராக இருக்கும்; அவர்கள் என்னுடைய மக்களின் சங்கத்தில் இருப்பதுமில்லை; இஸ்ரவேல் மக்களின் அட்டவணையில் எழுதப்படுவதுமில்லை; இஸ்ரவேல் தேசத்திற்குள் நுழைவதுமில்லை; அப்பொழுது நான் யெகோவாகிய ஆண்டவரென்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20719', '26', '13', '10', 'சமாதானம் இல்லாமல் இருந்தும் சமாதானமென்று சொல்லி, அவர்கள் என்னுடைய மக்களை மோசம் போக்குகிறார்கள்; ஒருவன் மண்சுவரை வைக்கிறான்; இதோ, மற்றவர்கள் சாரமில்லாத சாந்தை அதற்குப் பூசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20720', '26', '13', '11', 'சாரமில்லாத சாந்தைப் பூசுகிறவர்களை நோக்கி: அது இடிந்து விழுமென்று சொல்; வெள்ளமாகப் பெருகுகிற மழை பெய்யும்; மகா கல்மழையே, நீ பெய்வாய்; கொடிய புயல்காற்றும் அதைப் பிளக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20721', '26', '13', '12', 'இதோ, சுவர் விழும்போது: நீங்கள் பூசின பூச்சு எங்கே என்று சொல்வார்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20722', '26', '13', '13', 'ஆகையால் என்னுடைய கடுங்கோபத்திலே கொடிய புயல்காற்றை எழும்பி அடிக்கச்செய்வேன்; என்னுடைய கோபத்திலே வெள்ளமாக அடிக்கிற மழையும், என்னுடைய கடுங்கோபத்திலே அழிக்கத்தக்க பெருங்கல்மழையும், பெய்யும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20723', '26', '13', '14', 'அப்பொழுது நீங்கள் சாரமில்லாத சாந்தைப் பூசின சுவரை நான் இடித்து, அதின் அஸ்திபாரம் திறந்து கிடக்கும்படி அதைத் தரையிலே விழச்செய்வேன்; உள்ளே இருக்கிற நீங்கள் அழியும்படி அது விழும்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20724', '26', '13', '15', 'இப்படிச் சுவரிலும், அதற்குச் சாரமில்லாத சாந்தைப் பூசினவர்களிலும் நான் என்னுடைய கடுங்கோபத்தைத் தீர்த்துக்கொண்டு: சுவருமில்லை, அதற்குச் சாந்து பூசினவர்களுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20725', '26', '13', '16', 'எருசலேமைக்குறித்துத் தீர்க்கதரிசனம்சொல்லி, சமாதானம் இல்லாமல் இருந்தும் சமாதானம் உண்டென்று தரிசனங்காண்கிற இஸ்ரவேலின் தீர்க்கதரிசிகள் இல்லாமற்போவார்கள் என்று உங்களுக்குச் சொல்லுகிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20726', '26', '13', '17', 'மனிதகுமாரனே, தங்களுடைய இருதயத்தில் இருக்கிறதையே எடுத்து, தீர்க்கதரிசனம்சொல்லுகிற உன்னுடைய மக்களின் மகள்களுக்கு எதிராக உன்னுடைய முகத்தைத் திருப்பி, அவர்களுக்கு எதிராக தீர்க்கதரிசனம் சொல்லி, சொல்லவேண்டியது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20727', '26', '13', '18', 'ஆத்துமாக்களை வேட்டையாடும்படி எல்லா கைகளுக்கும் காப்புகளைத் தைத்து, அந்தந்த வயதுள்ளவர்களுடைய தலைக்கும் தலையணைகளை உண்டாக்குகிறவர்களுக்கு ஐயோ, நீங்கள் என்னுடைய மக்களின் ஆத்துமாக்களை வேட்டையாடி, அவைகளை உங்களுக்கு உயிரோடு காப்பாற்றுவீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20728', '26', '13', '19', 'சாகத்தகாத ஆத்துமாக்களைக் கொல்வதற்கும், உயிரோடு இருக்கத்தகாத ஆத்துமாக்களை உயிரோடு காப்பாற்றுவதற்குமாக நீங்கள் பொய்யைக் கேட்கிற என்னுடைய மக்களுக்குப் பொய் சொல்லுகிறதினாலே சில கைப்பிடியளவு வாற்கோதுமைக்காகவும் அப்பத்துண்டுகளுக்காகவும் என்னை என்னுடைய மக்களுக்குள்ளே பரிசுத்தக்குலைச்சலாக்குவீர்களோ என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20729', '26', '13', '20', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, நீங்கள் ஆத்துமாக்களைப் பறக்கடிக்கும்படி வேட்டையாடுகிற உங்களுடைய காப்புகளுக்கு விரோதமாக நான் வந்து, அவைகளை உங்களுடைய புயங்களிலிருந்து பிடுங்கிக்கிழித்து, நீங்கள் பறக்கடிக்க வேட்டையாடுகிற ஆத்துமாக்களை நான் விடுதலைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20730', '26', '13', '21', 'உங்களுடைய தலையணைகளைக் கிழித்து, என் மக்களை உங்களுடைய கைகளுக்கு நீங்கலாக்கிவிடுவேன்; அவர்கள் இனி வேட்டையாடப்படும்படி உங்களுடைய கைகளில் இருக்கமாட்டார்கள்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20731', '26', '13', '22', 'நான் சஞ்சலப்படுத்தாத நீதிமானின் இருதயத்தை நீங்கள் வீணாக முறியச்செய்தபடியினாலும், துன்மார்க்கன் தன்னுடைய பொல்லாத வழியைவிட்டுத் திரும்பவும் நான் அவனை உயிரோடு காக்கவும் கூடாதபடிக்கு நீங்கள் அவனுடைய கைகளைத் திடப்படுத்தினபடியினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20732', '26', '13', '23', 'நீங்கள் இனி பொய்யானதைப் பார்ப்பதுமில்லை, சாஸ்திரம் பார்ப்பதுமில்லை; நான் என்னுடைய மக்களை உங்களுடைய கைகளுக்கு நீங்கலாக்கிவிடுவேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20733', '26', '14', '1', '¶ இஸ்ரவேலுடைய மூப்பர்களில் சிலர் என்னிடத்தில் வந்து, எனக்கு முன்பாக உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20734', '26', '14', '2', 'அப்பொழுது யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20735', '26', '14', '3', 'மனிதகுமாரனே, இந்த மனிதர்கள் தங்களுடைய அசுத்தமான சிலைகளைத் தங்களுடைய இருதயத்தின்மேல் நாட்டி, தங்களுடைய அக்கிரமமாகிய இடறலைத் தங்களுடைய முகத்திற்கு முன்பாக வைத்துகொண்டிருக்கிறார்களே; இவர்கள் என்னிடத்தில் விசாரிக்கத்தகுமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20736', '26', '14', '4', 'ஆகையால், நீ அவர்களுடன் பேசிச்சொல்லவேண்டியது என்னவென்றால்: இஸ்ரவேல் வம்சத்தாரில் தன்னுடைய அசுத்தமான சிலைகளைத் தன்னுடைய இருதயத்தின்மேல் நாட்டி, தன்னுடைய அக்கிரமமாகிய இடறலைத் தன்னுடைய முகத்திற்கு முன்பாக வைத்துக்கொண்டிருக்கிற எவனாவது தீர்க்கதரிசியிடம் வந்தால், யெகோவாகிய நான் இஸ்ரவேலர்களுடைய இருதயத்தில் இருக்கிறதைப் பிடிக்கும்படியாக அப்படிப்பட்டவனுடைய அசுத்தமான சிலைகளின் எண்ணிக்கைக்குத்தக்கதாக பதில் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20737', '26', '14', '5', 'அவர்கள் எல்லோரும் தங்களுடைய அசுத்தமான சிலைகளைப் பின்பற்றி, என்னை விட்டுப் விலகிப்போனார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20738', '26', '14', '6', 'ஆகையால், நீ இஸ்ரவேல் வம்சத்தாரை நோக்கி: திரும்புங்கள், உங்களுடைய அசுத்தமான சிலைகளை விட்டுத் திரும்புங்கள்; உங்களுடைய எல்லா அருவருப்புகளையும் விட்டு உங்களுடைய முகங்களைத் திருப்புங்கள் என்று யெகோவாகிய ஆண்டவர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20739', '26', '14', '7', 'இஸ்ரவேல் வம்சத்தாரிலும் இஸ்ரவேலில் தங்குகிற அந்நியரிலும் என்னைப் பின்பற்றாமல் விலகி, தன்னுடைய அசுத்தமான சிலைகளைத் தன்னுடைய இருதயத்தின்மேல் நாட்டி, தன்னுடைய அக்கிரமமாகிய இடறலைத் தன்னுடைய முகத்திற்கு முன்பாக வைத்துக்கொண்டிருக்கிற எவனாவது தீர்க்கதரிசியின் மூலமாக என்னிடத்தில் விசாரிக்க வந்தால், அவனுக்குக் யெகோவாகிய நானே உத்திரவுகொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20740', '26', '14', '8', 'அந்த மனிதனுக்கு விரோதமாக என்னுடைய முகத்தைத் திருப்பி, அவனை அடையாளமாகவும் பழமொழியாகவும் வைத்து, அவனை என்னுடைய மக்களின் நடுவில் இல்லாதபடிக்கு அழித்துப்போடுவேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20741', '26', '14', '9', 'ஒரு தீர்க்கதரிசி ஏமாற்றி ஒரு விஷயத்தைச் சொன்னான் என்றால், அப்படிப்பட்ட தீர்க்கதரிசியைக் யெகோவாகிய நானே ஏமாற்றமடையச்செய்தேன்; நான் அவனுக்கு எதிராக என்னுடைய கையை நீட்டி, அவனை இஸ்ரவேல் மக்களின் நடுவில் இராதபடிக்கு அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20742', '26', '14', '10', 'அப்படியே அவரவர் தங்கள் தங்கள் அக்கிரமத்தைச் சுமப்பார்கள்; தீர்க்கதரிசியினிடத்தில் விசாரிக்கிறவனுடைய தண்டனை எப்படியோ அப்படியே தீர்க்கதரிசியினுடைய தண்டனையும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20743', '26', '14', '11', 'இஸ்ரவேலர்கள் இனி என்னைவிட்டு வழிவிலகிப்போகாமலும், தங்களுடைய எல்லா மீறுதல்களாலும் இனி அசுத்தப்படாமலும் இருக்கும்படியாக இப்படி நேரிடும்; அப்பொழுது அவர்கள் என்னுடைய மக்களாக இருப்பார்கள், நான் அவர்களுடைய தேவனாக இருப்பேன் என்று யெகோவாகிய ஆண்டவர் சொல்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20744', '26', '14', '12', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20745', '26', '14', '13', 'மனிதகுமாரனே, ஒரு தேசம் எனக்கு விரோதமாகத் துரோகம்செய்துகொண்டேயிருந்து, பாவஞ்செய்தால், நான் அதற்கு எதிராக என்னுடைய கையை நீட்டி, அதில் அப்பம் என்னும் ஆதரவுகோலை முறித்து, அதில் பஞ்சத்தை அனுப்பி, மனிதர்களையும் மிருகங்களையும் அதில் இல்லாதபடிக்கு அழியச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20746', '26', '14', '14', 'அப்பொழுது நோவா தானியேல் யோபு ஆகிய இம்மூன்று நபர்களும் அதின் நடுவில் இருந்தாலும், அவர்கள் தங்களுடைய நீதியினால் தங்களுடைய ஆத்துமாக்களைமட்டும் தப்புவிப்பார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20747', '26', '14', '15', 'நான் தேசத்தில் கொடிய மிருகங்களை அனுப்ப, அந்த மிருகங்களினால் ஒருவரும் அதின் வழியாக நடக்கமுடியாதபடி வெறுமையும் பாழுமாகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20748', '26', '14', '16', 'அந்த மூன்று நபர்களும் அதின் நடுவில் இருந்தாலும், தாங்கள்மட்டும் தப்புவார்களேதவிர, மகன்களையோ மகள்களையோ காப்பாற்றமாட்டார்கள்; தேசமும் பாழாய்ப்போகும் என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்பதைக் யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20749', '26', '14', '17', 'அல்லது நான் அந்த தேசத்தின்மேல் வாளை வரச்செய்து: வாளே தேசத்தை உருவப்போ என்று சொல்லி, அதிலுள்ள மனிதர்களையும் மிருகங்களையும் அழிக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20750', '26', '14', '18', 'அந்த மூன்று நபர்களும் அதின் நடுவில் இருந்தாலும், தாங்கள்மட்டும் தப்புவார்களேதவிர, மகன்களையோ மகள்களையோ தப்புவிக்கமாட்டார்கள் என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்பதைக் யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20751', '26', '14', '19', 'அல்லது நான் அந்த தேசத்தில் கொள்ளை நோயை அனுப்பி, அதிலுள்ள மனிதர்களையும் மிருகங்களையும் அழிக்கும்படி அதின்மேல் இரத்தப்பழியாக என்னுடைய கடுங்கோபத்தை ஊற்றும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20752', '26', '14', '20', 'நோவாவும் தானியேலும் யோபும் அதின் நடுவில் இருந்தாலும், அவர்கள் தங்களுடைய நீதியினால் தங்களுடைய ஆத்துமாக்களைமட்டும் காப்பாற்றுவார்களே தவிர, மகன்களையோ, மகள்களையோ காப்பாற்றமாட்டார்கள் என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்பதைக் யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20753', '26', '14', '21', 'ஆகையால், யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நான் மனிதர்களையும், மிருகங்களையும் நாசம்செய்யும்படி எருசலேமுக்கு எதிராக வாள், பஞ்சம், கொடியமிருகங்கள், கொள்ளைநோய் என்னும் இந்த நான்கு கொடிய தண்டனைகளையும் அனுப்பும்போது எவ்வளவு அதிக அழிவாகும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20754', '26', '14', '22', 'ஆகிலும், இதோ, அதிலே தப்பி மீதியாகி வெளியே கொண்டுவரப்படுகிற மகன்களும் மகள்களும் சிலர் இருப்பார்கள்; இதோ, அவர்கள் உங்களிடத்திற்குப் புறப்பட்டு வருவார்கள்; அப்பொழுது நீங்கள் அவர்களுடைய வழிகளையும் அவர்களுடைய செய்கைகளையும் கண்டு, நான் எருசலேமின்மேல் வரச்செய்த தீங்கையும் அதின்மேல் நான் வரச்செய்த எல்லாவற்றையும்குறித்துத் தேற்றப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20755', '26', '14', '23', 'நீங்கள் அவர்களுடைய வழிகளையும் அவர்களுடைய செய்கைகளையும் காணும்போது, அவர்கள் உங்களுக்குத் ஆறுதலாக இருப்பார்கள்; நான் அதிலே செய்த எல்லாவற்றையும் காரணமில்லாமல் செய்யவில்லையென்று அப்பொழுது அறிந்துகொள்வீர்கள் என்பதைக் யெகோவாகிய ஆண்டவர் சொல்கிறார் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20756', '26', '15', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20757', '26', '15', '2', 'மனிதகுமாரனே, காட்டிலிருக்கிற செடிகளுக்குள் மற்ற எல்லாச் செடிகொடிகளைவிட திராட்சைச்செடிக்கு மேன்மை என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20758', '26', '15', '3', 'ஏதாவது ஒரு வேலைசெய்ய அதிலே ஒரு கட்டை எடுக்கப்படுமோ? ஏதாவது ஒரு பொருட்களை தூக்கிவைக்கும்படி ஒரு முளையை அதினால் செய்வார்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20759', '26', '15', '4', 'இதோ, அது நெருப்பிற்கு இரையாக எறியப்படும்; அதின் இரண்டுமுனைகளையும் நெருப்பு எரித்துப்போடும்; அதின் நடுத்துண்டும் வெந்துபோகும்; அது எந்த வேலைக்காவது உதவுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20760', '26', '15', '5', 'இதோ, அது வேகாமல் இருக்கும்போதே ஒரு வேலைக்கும் உதவாமல் இருக்க, நெருப்பு அதை எரித்து, அது வெந்துபோனபின்பு, அது இனி ஒரு வேலைக்கு உதவுவது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20761', '26', '15', '6', 'ஆதலால், யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: காட்டுச்செடிகளுக்குள் இருக்கிற திராட்சைச்செடியை நான் நெருப்பிற்கு இரையாக ஒப்புக்கொடுத்ததுபோல, எருசலேமின் குடிகளையும் அப்படியே ஒப்புக்கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20762', '26', '15', '7', 'என்னுடைய முகத்தை அவர்களுக்கு விரோதமாகத் திருப்புவேன்; அவர்கள் ஒரு நெருப்பிலிருந்து நீங்கித் தப்பினாலும், வேறே நெருப்பு அவர்களை எரிக்கும்; அப்படியே நான் என்னுடைய முகத்தை அவர்களுக்கு விரோதமாகத் திருப்பும்போது, நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20763', '26', '15', '8', 'அவர்கள் துரோகம்செய்தபடியினால், நான் தேசத்தைப் பாழாய்ப் போகச்செய்வேன் என்று யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20764', '26', '16', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20765', '26', '16', '2', 'மனிதகுமாரனே, நீ எருசலேமின் அருவருப்புகளை அதற்கு அறிவித்துச் சொல்லவேண்டியது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20766', '26', '16', '3', 'யெகோவாகிய ஆண்டவர் எருசலேமுக்குச் சொல்லுகிறார், கானான் தேசமே உன்னுடைய உற்பத்திக்கும், பிறப்புக்கும் இடம், உன்னுடைய தகப்பன் எமோரியன், தாய் ஏத்தித்தி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20767', '26', '16', '4', 'உன்னுடைய பிறப்பின் சம்பவம் என்னவென்றால், நீ பிறந்த நாளிலே உன்னுடைய தொப்புள் அறுக்கப்படவுமில்லை; நீ சுத்தமாவதற்குத் தண்ணீரினால் குளிப்பாட்டப்படவுமில்லை; உப்பால் சுத்திகரிக்கப்படவுமில்லை; துணிகளில் சுற்றப்படவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20768', '26', '16', '5', 'உனக்காகப் பரிதபித்து, இவைகளில் ஒன்றைகூட உனக்குச் செய்ய ஒரு கண்ணும் உன்மேல் இரக்கமாக இருந்ததுமில்லை; நீ பிறந்த நாளில் நீ அருவருக்கப்பட்டதினால் வெளியில் எறிந்துவிடப்பட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20769', '26', '16', '6', 'நான் உன் அருகே கடந்துபோகும்போது, மிதிக்கப்படுவதற்கு ஏதுவாக நீ உன்னுடைய இரத்தத்தில் கிடக்கிறதைக் கண்டு, உன்னுடைய இரத்தத்தில் கிடக்கிற உன்னைப் பார்த்து: பிழைத்திரு என்றேன்; ஆம், உன்னுடைய இரத்தத்தில் கிடக்கிற உன்னைப் பார்த்து: பிழைத்திரு என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20770', '26', '16', '7', 'உன்னை வயலின் பயிரைப்போல அநேகமாயிரமாகப் பெருகும்படி வைத்தேன்; நீ வளர்ந்து பெரியவளாகி, மகா செளந்தரியவதியானாய்; உன்னுடைய மார்பகங்கள் எழும்பின, உன்னுடைய முடி வளர்ந்தது; ஆனாலும், நீ நிர்வாணமும் உடையற்றவளுமாக இருந்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20771', '26', '16', '8', 'நான் உன் அருகே கடந்துபோனபோது, உன்னைப் பார்த்தேன்; இதோ, உன்னுடைய காலம் பருவகாலமாக இருந்தது; அப்பொழுது என்னுடைய ஆடையை உன்மேல் விரித்து, உன்னுடைய நிர்வாணத்தை மூடி, உனக்கு வாக்குக்கொடுத்து, உன்னுடன் உடன்படிக்கைசெய்தேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; இந்த விதமாக நீ என்னுடையவளாக ஆனாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20772', '26', '16', '9', 'நான் உன்னைத் தண்ணீரால் கழுவி, உன்னை இரத்தம் நீங்க குளிக்கவைத்து, உனக்கு எண்ணெய் பூசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20773', '26', '16', '10', 'சித்திரத்தையலாடையை உனக்கு உடுத்தி, வண்ணம் தீட்டப்பட்ட காலணிகளை உனக்கு அணிவித்து, உடுத்த மெல்லிய புடவையையும், மூடிக்கொள்ளப் பட்டுச்சால்வையையும் உனக்குக் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20774', '26', '16', '11', 'உன்னை ஆபரணங்களால் அலங்கரித்து, உன்னுடைய கைகளிலே கடகங்களையும், உன்னுடைய கழுத்திலே சங்கிலியையும் போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20775', '26', '16', '12', 'உன்னுடைய நெற்றியில் நெற்றிப்பட்டத்தையும், உன்னுடைய காதுகளில் காதணியையும், உன்னுடைய தலையின்மேல் சிங்காரமான கிரீடத்தையும் அணிவித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20776', '26', '16', '13', 'இந்தவிதமாக பொன்னினாலும் வெள்ளியினாலும் நீ அலங்கரிக்கப்பட்டாய்; உன்னுடைய உடை மெல்லிய புடவையும், பட்டும், சித்திரத்தையலாடையுமாக இருந்தது; மெல்லிய மாவையும் தேனையும் நெய்யையும் சாப்பிட்டாய்; நீ மிகவும் அழகுள்ளவளாகி, மற்ற தேசங்களை சொந்தமாக்கும் வாய்ப்பையும் பெற்றாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20777', '26', '16', '14', 'உன்னுடைய அழகினாலே உன்னுடைய புகழ் அந்நியதேசங்களுக்குள்ளே பிரபலமாயிற்று; நான் உன்மேல் வைத்த என்னுடைய மகிமையினாலே அது குறைவற்றதாக இருந்ததென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20778', '26', '16', '15', 'நீயோவென்றால் உன்னுடைய அழகை நம்பி, உன்னுடைய புகழ்ச்சியால் துன்மார்க்க வழியிலே நடந்து, வழிப்போக்கர்களில் உனக்கு எதிர்பட்ட எல்லோரோடும் வேசித்தனம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20779', '26', '16', '16', 'உன்னுடைய ஆடைகளில் சிலவற்றை எடுத்து, பலவர்ண அலங்கரிப்புள்ள மேடைகளை உனக்கு உண்டாக்கி, அவைகளின்மேல் வேசித்தனம்செய்தாய்; அதைப்போன்ற காரியங்கள் ஒருபோதும் நடந்ததுமில்லை, நடக்கப்போவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20780', '26', '16', '17', 'நான் உனக்குக் கொடுத்த என்னுடைய பொன்னும், வெள்ளியுமான உன்னுடைய அலங்கார ஆபரணங்களை நீ எடுத்து, உனக்கு ஆண் உருவங்களை உண்டாக்கி, அவைகளுடன் வேசித்தனம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20781', '26', '16', '18', 'உன்னுடைய சித்திரத்தையலாடைகளை எடுத்து, அவைகளை மூடி, என்னுடைய எண்ணெயையும் என்னுடைய தூபவர்க்கத்தையும் அவைகளின் முன்பாக படைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20782', '26', '16', '19', 'நான் உனக்குக் கொடுத்த என்னுடைய அப்பத்தையும், நீ சாப்பிடும்படி உனக்குக் கொடுத்த மெல்லிய மாவையும் நெய்யையும் தேனையும் நீ அவைகளின்முன்பு சுகந்த வாசனையாகப் படைத்தாய்; காரியம் இப்படி ஆனதென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20783', '26', '16', '20', 'நீ எனக்குப் பெற்ற உன்னுடைய மகனையும் உன்னுடைய மகள்களையும் எடுத்து, அவர்களை அவைகளுக்கு இரையாகப் பலியிட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20784', '26', '16', '21', 'நீ செய்த வேசித்தனங்கள் போதாதென்று, நீ என்னுடைய பிள்ளைகளை அவைகளுக்குத் தீயில் அடக்கம்செய்ய ஒப்புக்கொடுத்து, அவர்களைக் கொலைசெய்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20785', '26', '16', '22', 'நீ உன்னுடைய எல்லா அருவருப்புகளிலும் வேசித்தனங்களிலும் நடக்கும்போது, நிர்வாணமும் உடையில்லாமலும் இருந்ததும், உன்னுடைய இரத்தத்திலே மிதிக்கப்பட ஏதுவாக இருந்ததுமான உன்னுடைய சிறுவயதின் நாட்களை நினையாமற்போனாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20786', '26', '16', '23', 'ஐயோ, உனக்கு ஐயோ, என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; நீ செய்த பொல்லாப்புகளெல்லாம் தவிர,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20787', '26', '16', '24', 'நீ உனக்கு மண்டபங்களைக் கட்டி, உனக்குச் எல்லா வீதிகளிலும் உயர்ந்த மேடைகளை உண்டாக்கினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20788', '26', '16', '25', 'நீ எல்லா வழிமுனையிலும் உன்னுடைய உயர்ந்த மேடைகளைக் கட்டி, உன்னுடைய அழகை அருவருப்பாக்கி, வழிப்போக்கர்கள் யாவருக்கும் உன்னுடைய கால்களை விரித்து, உன்னுடைய வேசித்தனங்களைத் திரளாகப் பெருகச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20789', '26', '16', '26', 'சதை பெருத்த உன்னுடைய அயல் தேசத்தாராகிய எகிப்திய மக்களுடன் வேசித்தனம்செய்து, எனக்குக் கோபம் உண்டாக்கும்படி உன்னுடைய வேசித்தனங்களைப் பெருகச்செய்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20790', '26', '16', '27', 'ஆதலால், இதோ, நான் என்னுடைய கையை உனக்கு எதிராக நீட்டி, உனக்கு நியமித்த உணவை குறைத்து, உன்னுடைய முறைகேடான வழியைக்குறித்து வெட்கப்பட்ட உன்னுடைய பகையாளிகளாகிய பெலிஸ்தர்களுடைய மகள்களின் ஆசைக்கு உன்னை ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20791', '26', '16', '28', 'நீ திருப்தியடையாததினால் அசீரியர்களுடனும் வேசித்தனம்செய்தாய்; அவர்களுடன் வேசித்தனம்செய்தும் நீ திருப்தியடையவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20792', '26', '16', '29', 'நீ கானான் தேசத்திலே செய்த வேசித்தனத்தைக் கல்தேயர்கள்வரை எட்டச் செய்தாய்; அதினாலும் நீ திருப்தியடையாமற்போனாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20793', '26', '16', '30', 'வெட்கங்கெட்ட வேசியின் செயல்களாகிய இவைகளையெல்லாம் நீ செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20794', '26', '16', '31', 'எல்லா வழிமுனையிலும் உன்னுடைய மண்டபங்களைக் கட்டி, எல்லா வீதிகளிலும் உன்னுடைய மேடைகளை உண்டாக்கினபடியால், உன்னுடைய இருதயம் எவ்வளவாகக் களைத்துப்போயிருக்கிறது என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; நீ கட்டணத்தை அலட்சியம் செய்கிறகிறதினால், நீ வேசியைப்போல இல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20795', '26', '16', '32', 'தன்னுடைய கணவனுக்குப்பதிலாக அந்நியர்களைச் சேர்த்துக்கொள்ளுகிற விபசார பெண்ணைப்போல இருக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20796', '26', '16', '33', 'எல்லா வேசிகளுக்கும் கட்டணம் கொடுக்கிறார்கள்; நீயோ உன்னுடைய நேசர்கள் சுற்றுப்புறங்களிலிருந்து உன்னிடத்தில் வேசித்தனம்செய்ய வரும்படி அவர்களுக்கெல்லாம் நீயே கட்டணம் கொடுத்து, அவர்களுக்கு வெகுமதிகளைத் தருகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20797', '26', '16', '34', 'இந்த விதமாக உன்னுடைய வேசித்தனங்களுக்கும் வேறே பெண்களின் வேசித்தனங்களுக்கும் வித்தியாசமுண்டு; வேசித்தனம்செய்ய அவர்கள் உனக்குப் பின்செல்லமாட்டார்கள்; கட்டணம் உனக்குக் கொடுக்கப்படாமல் நீயே கட்டணம் கொடுக்கிறபடியால் நீ செய்வது விபரீதம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20798', '26', '16', '35', 'ஆகையால், வேசியே, யெகோவாவுடைய வார்த்தையைக் கேள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20799', '26', '16', '36', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: உன்னுடைய வேசித்தனத்தின் அசுத்தம் பாய்ந்தபடியினாலும், நீ உன்னுடைய காமவிகாரிகளோடும் அருவருப்பாகிய உன்னுடைய அசுத்தமான சிலைகளோடும் வேசித்தனம்செய்து, இவைகளுக்கு உன்னுடைய பிள்ளைகளின் இரத்தத்தைப் படைத்ததினால் உன்னுடைய நிர்வாணம் திறக்கப்பட்டபடியினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20800', '26', '16', '37', 'இதோ, நீ உடலுறவுகொண்ட உன்னுடைய எல்லாக் காமவிகாரிகளையும், நீ நேசித்த யாவரையும், நீ பகைத்திருக்கிற அனைவரோடும் நான் கூடிவரச்செய்து, சுற்றிலுமிருந்து அவர்களை உனக்கு எதிராக சேர்த்து, அவர்கள் உன்னுடைய நிர்வாணத்தையெல்லாம் காணும்படி உன்னுடைய நிர்வாணத்தை அவர்களுக்கு முன்பாகத் திறந்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20801', '26', '16', '38', 'விபசாரிகளையும் இரத்தம் சிந்தினவர்களையும் நியாயந்தீர்க்கிறபடியே உன்னை நியாயந்தீர்த்து, கடுங்கோபத்தோடும் எரிச்சலோடும் இரத்தப்பழியை உன்மேல் சுமத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20802', '26', '16', '39', 'உன்னை அவர்களுடைய கையில் ஒப்புக்கொடுப்பேன்; அவர்கள் உன்னுடைய மண்டபங்களை இடித்து, உன்னுடைய மேடைகளைத் தரையாக்கிப்போட்டு, உன்னுடைய உடைகளை அவிழ்த்து, உன்னுடைய சிங்கார ஆபரணங்களை எடுத்துக்கொண்டு, உன்னை உடையில்லாமலும் நிர்வாணமுமாக விட்டுப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20803', '26', '16', '40', 'உனக்கு எதிராக ஒரு கூட்டத்தைக் கொண்டுவந்து, உன்னைக் கல்லெறிந்து, உன்னைத் தங்களுடைய வாள்களால் குத்திபோட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20804', '26', '16', '41', 'உன்னுடைய வீடுகளை நெருப்பால் சுட்டெரித்து, அநேக பெண்களின் கண்களுக்கு முன்பாக உனக்கு நியாயத்தீர்ப்புகளைச் செய்வார்கள்; உன்னுடைய வேசித்தனத்தை ஒழியச்செய்வேன்; நீ இனிக் கட்டணம் கொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20805', '26', '16', '42', 'இவ்விதமாக என்னுடைய எரிச்சல் உன்னை விட்டு நீங்கும்படி, நான் என்னுடைய கடுங்கோபத்தை உன்னில் ஆறச்செய்து, இனி கோபமாக இல்லாமல் அமர்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20806', '26', '16', '43', 'நீ உன்னுடைய இளவயதின் நாட்களை நினைக்காமல், இவைகள் எல்லாவற்றினாலும் எனக்குக் கோபம் உண்டாக்கினபடியினால், இதோ, நான் உன்னுடைய வழியின் பலனை உன்னுடைய தலையின்மேல் சுமரச்செய்வேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; அதினாலே இனி உன்னுடைய எல்லா அருவருப்புகளினாலும் இப்படிப்பட்ட முறைகேடான காரியத்தைச் செய்யமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20807', '26', '16', '44', 'இதோ, பழமொழி சொல்லுகிறவர்கள் எல்லோரும்: தாயைப்போல மகள் என்று உன்னைக்குறித்துப் பழமொழி சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20808', '26', '16', '45', 'நீ, தன்னுடைய கணவனையும் தன்னுடைய பிள்ளைகளையும் அருவருத்த உன்னுடைய தாயின் மகள்; நீ, தங்களுடைய கணவன்களையும் பிள்ளைகளையும் அருவருத்த உன்னுடைய சகோதரிகளின் சகோதரி; உங்களுடைய தாய் ஏத்தித்தி; தகப்பன் எமோரியன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20809', '26', '16', '46', 'உன்னுடைய இடதுபுறத்திலே, தானும் தன்னுடைய மகள்களுமாகக் குடியிருந்த சமாரியா உன்னுடைய அக்காள்; உன்னுடைய வலதுபுறத்திலே, தானும் தன்னுடைய மகள்களுமாகக் குடியிருந்த சோதோம் உன்னுடைய தங்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20810', '26', '16', '47', 'ஆகிலும் நீ அவர்களுடைய வழிகளிலே நடக்காமலும், அவர்களுடைய அருவருப்புகளின்படி செய்யாமலும், அது மகா அற்பகாரியம் என்கிறதுபோல நீ உன்னுடைய எல்லா வழிகளிலேயும் அவர்களைவிட கேடாக நடந்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20811', '26', '16', '48', 'நீயும் உன்னுடைய மகள்களும் செய்ததுபோல, உன்னுடைய சகோதரியாகிய சோதோமும் அவளுடைய மகள்களும் செய்யவில்லை என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20812', '26', '16', '49', 'இதோ, கர்வமும், உணவுப்பெருக்கும், அலட்சியமான அக்கறை செலுத்தாதவைகளாகிய இவைகளே உன்னுடைய சகோதரியான சோதோமின் அக்கிரமம்; இவைகளே அவளிடத்திலும் அவளுடைய மகள்களிடத்திலும் இருந்தன; சிறுமையும் எளிமையுமானவனுடைய கையை அவள் பலப்படுத்தவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20813', '26', '16', '50', 'அவர்கள் தங்களை உயர்த்தி, என்னுடைய முகத்திற்கு முன்பாக அருவருப்பானதைச் செய்தார்கள்; அதை நான் கண்டபோது, அவர்களை ஒழித்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20814', '26', '16', '51', 'நீ செய்த பாவங்களில் பாதியையும் சமாரியா செய்யவில்லை; நீ உன்னுடைய சகோதரிகளைவிட உன்னுடைய பாவங்களைப் பெருகச்செய்து, நீ செய்த உன்னுடைய எல்லா அருவருப்புகளினாலும் அவர்களை நீதியுள்ளவர்களென்று விளங்கச்செய்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20815', '26', '16', '52', 'இப்போதும் உன்னுடைய சகோதரிகளைக் குற்றவாளிகள் என்று தீர்த்த நீ அவர்களைவிட அருவருப்பாகச் செய்த உன்னுடைய பாவங்களுக்காக உன்னுடைய வெட்கத்தை சுமந்துகொள்; உன்னைவிட அவர்கள் நீதியுள்ளவர்கள்; உன்னுடைய சகோதரிகளை நீதியுள்ளவர்களென்று விளங்கச்செய்த நீ வெட்கமடைந்து, உன்னுடைய வெட்கத்தை சுமந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20816', '26', '16', '53', 'நான் சோதோமும் அவளுடைய மகள்களும் சிறையிருக்கிற அவர்களுடைய சிறையிருப்பையும், சமாரியாவும் அவளுடைய மகள்களும் சிறையிருக்கிற சிறையிருப்பையும் திருப்பும்போது, அவர்களுடைய நடுவிலே நீ சிறையிருக்கிற உன்னுடைய சிறையிருப்பையும் திருப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20817', '26', '16', '54', 'அதினால் நீ அவர்களுக்கு ஆறுதலாக இருந்து, உன்னுடைய வெட்கத்தை சுமந்து, நீ செய்த எல்லாவற்றினாலும் வெட்கமடைவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20818', '26', '16', '55', 'உன்னுடைய சகோதரிகளாகிய சோதோமும் அவளுடைய மகள்களும் தங்களுடைய முந்தின நிலைக்கு திரும்புவார்கள்; சமாரியாவும் அவளுடைய மகள்களும் தங்களுடைய முந்தின நிலைக்குத் திரும்புவார்கள்; நீயும் உன்னுடைய மகள்களும் உங்களுடைய முந்தின நிலைக்குத் திரும்புவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20819', '26', '16', '56', 'உன்னை வெறுக்கும் சீரியாவின் மகள்களும், அவளைச் சுற்றிலும் இருக்கிற பெலிஸ்தர்களின் மகள்களும் அவமானப்படுத்தினபோது உன்னுடைய பொல்லாப்பு வெளியாயிற்றே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20820', '26', '16', '57', 'அதற்கு முன்பு உன்னுடைய கர்வத்தின் நாளிலே உன்னுடைய சகோதரியாகிய சோதோமின் பெயரை உன்னுடைய வாயினாலே உச்சரிக்கவுமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20821', '26', '16', '58', 'உன்னுடைய முறைகேட்டையும் உன்னுடைய அருவருப்புகளையும் நீ சுமப்பாய் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20822', '26', '16', '59', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: உடன்படிக்கையை முறித்துப்போடுகிறதினால் ஆணையை அசட்டைசெய்த நீ செய்ததுபோல நான் உனக்கும் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20823', '26', '16', '60', 'ஆகிலும் உன்னுடைய இளவயதில் உன்னுடன்செய்த என்னுடைய உடன்படிக்கையை நான் நினைத்து, நிரந்தர உடன்படிக்கையை உனக்கு ஏற்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20824', '26', '16', '61', 'அப்பொழுது உன்னுடைய மூத்த சகோதரிகளையும் உன்னுடைய தங்கைகளையும் நீ சேர்த்துக்கொள்ளும்போது, உன்னுடைய வழிகளை நினைத்து நாணுவாய்; அவர்களை நான் உனக்குக் மகள்களாகக் கொடுப்பேன்; உன்னுடைய உடன்படிக்கையைப் பார்த்துக் கொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20825', '26', '16', '62', 'உன்னுடன் என்னுடைய உடன்படிக்கையைசெய்து ஏற்படுத்துவேன்; அப்பொழுது நான் யெகோவா என்று அறிவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20826', '26', '16', '63', 'நீ செய்த எல்லாவற்றையும் நான் மன்னித்தருளும்போது, நீ நினைத்து வெட்கி, உன்னுடைய நாணத்தினால் உன்னுடைய வாயை இனித் திறக்கமுடியாமல் இருப்பாய் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20827', '26', '17', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20828', '26', '17', '2', 'மனிதகுமாரனே, நீ இஸ்ரவேல் மக்களுக்கு ஒரு விடுகதையையும் உவமையையும் கூறி, சொல்லவேண்டியது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20829', '26', '17', '3', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறார், பெரிய இறக்கைகளையும் நீளமான இறகுகளையும் உடையதும், பலவர்ணமான இறகுகளால் நிறைந்ததுமாகிய ஒரு பெரிய கழுகு லீபனோனில் வந்து, ஒரு கேதுருவின் நுனிக்கிளையைப் பிடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20830', '26', '17', '4', 'அதின் இளங்கிளையிலுள்ள கொழுந்துகளைக்கொய்து, அதை வர்த்தக தேசத்திற்குக் கொண்டுபோய், அதை வர்த்தகர்களுடைய நகரத்திலே வைத்தது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('20831', '26', '17', '5', 'தேசத்தின் விதையில் ஒன்றை எடுத்து, அதைப் பயிர் நிலத்திலே போட்டு, அதை எடுத்து, மிகுந்த தண்ணீர் ஓரத்திலே பத்திரமாக நட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20832', '26', '17', '6', 'அது துளிர்த்து, படர்ந்து, தாழ்ந்த அடிமரமுள்ள திராட்சைச்செடியாயிற்று; அதின் கொடிகள் அந்த கழுகுக்கு நேராகவும், அதின் வேர்கள் அதின் கீழாகவும் இருந்தன; இந்த விதமாக அது திராட்சைச் செடியாகி, கிளைகளை வீசி, கொப்புகளைவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20833', '26', '17', '7', 'அன்றியும் பெரிய இறக்கைகளையும் திரளான இறகுகளையும் உடைய வேறொரு பெரிய கழுகு இருந்தது; இதோ, அது தன்னுடைய நடவாகிய பாத்திகளிலிருந்து அதற்குத் தண்ணீர் பாய்ச்சும்படி இந்த திராட்சைச்செடி அதற்கு நேராகத் தன்னுடைய வேர்களை விட்டு, அதற்கு நேராகத் தன்னுடைய கொடிகளை வீசினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20834', '26', '17', '8', 'கிளைகளை விடுகிறதற்கும், பழத்தைத்தருகிறதற்கும், மகிமையான திராட்சைச்செடியாகிறதற்கும், இது மிகுந்த தண்ணீர்களின் ஓரமாகிய நல்ல நிலத்தில் நடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20835', '26', '17', '9', 'இது செழிக்குமா? இது பட்டுப்போகத்தக்கதாக ஒருவன் இதின் வேர்களைப் பிடுங்காமலும், இதின் பழத்தை வெட்டாமலும் இருப்பானோ? துளிர்த்த எல்லா இலைகளோடும் இது பட்டுப்போகும்; இதை வேருடன் பிடுங்கும்படி ஒருவன் பலத்த புயத்தோடும் திரண்ட மக்களோடும் வரத்தேவையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20836', '26', '17', '10', 'இதோ, நடப்பட்ட இது செழிப்பாக இருக்குமோ? கிழக்குகாற்று இதின்மேல் படும்போது இது வாடி உலர்ந்து போகாதோ? இது நடப்பட்ட பாத்திகளிலே வாடிப்போகும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20837', '26', '17', '11', 'பின்பு யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20838', '26', '17', '12', 'இப்போதும் இவைகளின் அர்த்தம் தெரியுமா என்று நீ கலகவீட்டாரைக் கேட்டுச் சொல்லவேண்டியது என்னவென்றால், இதோ, பாபிலோன் ராஜா எருசலேமுக்கு வந்து, அதின் ராஜாவையும் அதின் பிரபுக்களையும் பிடித்து, அவர்களைத் தன்னிடமாகப் பாபிலோனுக்குக் கொண்டுபோகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20839', '26', '17', '13', 'அவன் ராஜவம்சத்திலே ஒருவனைத் தெரிந்தெடுத்து, அவனுடன் உடன்படிக்கைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20840', '26', '17', '14', 'யூத அரசு தன்னை உயர்த்தாமல் தாழ்ந்திருக்கும்படிக்கும், தன்னுடைய உடன்படிக்கையை அவன் கைக்கொள்ளுகிறதினால் அது நிலைநிற்கும்படிக்கும், அவனை ஆணைப்பிரமாணத்திற்கு உட்படுத்தி, தேசத்தில் பலசாலிகளைப் பிடித்துக்கொண்டுபோனானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20841', '26', '17', '15', 'இவன் அவனுக்கு விரோதமாகக் கலகம்செய்து, தனக்குக் குதிரைகளையும் அநேகம் ஆட்களையும் அனுப்பவேண்டுமென்று தன்னுடைய பிரதிநிதிகளை எகிப்திற்கு அனுப்பினான்; இப்படிப்பட்டவனுக்கு வாய்க்குமோ? இப்படிச் செய்கிறவன் தப்பித்துக்கொள்வானோ? உடன்படிக்கையை முறித்தவன் தப்பித்துக்கொள்வானோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20842', '26', '17', '16', 'தன்னை ராஜாவாக ஏற்படுத்திய ராஜாவினுடைய ஆணையை அசட்டைசெய்து, அவனுடைய உடன்படிக்கையை முறித்துப்போட்டவன், அந்த ராஜாவினுடைய இடமாகிய பாபிலோன் நடுவிலே அவனருகில் இருந்து மரணமடைவானென்று என்னுடைய ஜீவனைக்கொண்டு சொல்கிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20843', '26', '17', '17', 'அவன் அநேக மக்களை அழிக்கும்படி அணைபோட்டு, முற்றுகைச் சுவர்களைக் கட்டும்போது, பார்வோன் பெரிய படையுடனும், திரளான கூட்டத்தோடும் வந்து இவனுக்காக போரில்உதவமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20844', '26', '17', '18', 'இதோ, இவன் வாக்கு கொடுத்திருந்தும் உடன்படிக்கையை முறித்துப்போட்டு, ஆணையை அசட்டைசெய்தான்; இப்படியெல்லாம் செய்தவன் தப்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20845', '26', '17', '19', 'அதற்காக யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: அவன் என்னுடைய ஆணையை அசட்டைசெய்ததையும், என்னுடைய உடன்படிக்கையை முறித்துப்போட்டதையும், நான் அவனுடைய தலையின்மேல் வரச்செய்வேன் என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20846', '26', '17', '20', 'அவன் என்னுடைய கண்ணியில் அகப்படும்படிக்கு, நான் என்னுடைய வலையை அவன்மேல் வீசி, அவனைப் பாபிலோனுக்குக் கொண்டுபோய், அவன் எனக்கு விரோதமாகச்செய்த துரோகத்திற்காக அங்கே அவனை நியாயம் விசாரிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20847', '26', '17', '21', 'அவனுடன் ஓடிப்போகிற யாவரும் அவனுடைய எல்லா இராணுவங்களும் வாளால் விழுவார்கள்; மீதியானவர்களோ எல்லா திசைகளிலும் சிதறடிக்கப்படுவார்கள்; அப்பொழுது யெகோவாகிய நான் இதைச் சொன்னேன் என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20848', '26', '17', '22', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நான் உயர்ந்த கேதுருவின் நுனிக்கிளைகளில் ஒன்றை எடுத்து, அதை நடுவேன்; அதின் இளங்கிளையிலுள்ள கொழுந்துகளில் இளசாக இருக்கிற ஒன்றைக்கொய்து, அதை உயரமும் உன்னதமுமான ஒரு மலையின்மேல் நாட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20849', '26', '17', '23', 'இஸ்ரவேலின் உயரமான மலையிலே அதை நாட்டுவேன்; அது கிளைகளைவிட்டு, பழம்தந்து, மகிமையான கேதுருவாகும்; அதின் கீழே எல்லாவித பறவைவகைகளும் தங்கி, அதின் கிளைகளின் நிழலிலே தங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20850', '26', '17', '24', 'அப்படியே யெகோவாகிய நான் உயர்ந்த மரத்தைத் தாழ்த்தி, தாழ்ந்த மரத்தை உயர்த்தினேன் என்றும், நான் பச்சையான மரத்தை பட்டுப்போகச்செய்து, பட்டுப்போன மரத்தைத் தழைக்கச்செய்தேன் என்றும் விளைச்சலின் மரங்களுக்கு எல்லாம் தெரியவரும்; யெகோவாகிய நான் இதைச் சொன்னேன், இதை நிறைவேற்றினேன் என்று சொன்னார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20851', '26', '18', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20852', '26', '18', '2', 'பிதாக்கள் திராட்சைக்காய்களை சாப்பிட்டார்கள், பிள்ளைகளின் பற்கள் கூசிப்போனது என்னும் பழமொழியை நீங்கள் இஸ்ரவேல் தேசத்தைக்குறித்துச் சொல்லுகிறது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20853', '26', '18', '3', 'இனி இஸ்ரவேலில் இந்தப் பழமொழியைச் சொல்வது இல்லை என்பதை என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20854', '26', '18', '4', 'இதோ, எல்லா ஆத்துமாக்களும் என்னுடையவைகள்; தகப்பனின் ஆத்துமா எப்படியோ, அப்படியே மகனின் ஆத்துமாவும் என்னுடையது; பாவம்செய்கிற ஆத்துமாவே சாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20855', '26', '18', '5', 'ஒருவன் நீதிமானாக இருந்து, நியாயத்தையும் நீதியையும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20856', '26', '18', '6', 'மலைகளின்மேல் சாப்பிடாமலும், இஸ்ரவேல் மக்களின் அசுத்தமான சிலைகளுக்கு நேராகத் தன்னுடைய கண்களை ஏறெடுக்காமலும் தன்னுடைய அயலானுடைய மனைவியைத் தீட்டுப்படுத்தாமலும் மாதவிடாயுள்ள பெண்ணுடன் சேராமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20857', '26', '18', '7', 'ஒருவனையும் ஒடுக்காமலும், கொள்ளையிடாமலும் இருந்து, கடன் வாங்கினவனுக்கு அடைமானத்தைத் திரும்பக்கொடுத்து, தன்னுடைய அப்பத்தைப் பசித்தவனுக்குப் பங்கிட்டு, ஆடையில்லாதவனுக்கு ஆடை அணிவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20858', '26', '18', '8', 'வட்டிக்குக் கொடுக்காமலும், அதிக லாபம் வாங்காமலும், அநியாயத்திற்குத் தன்னுடைய கையை விலக்கி, மனிதர்களுக்குள்ள வழக்கை உண்மையாகத் தீர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20859', '26', '18', '9', 'என்னுடைய கட்டளைகளின்படி நடந்து, என்னுடைய நியாயங்களைக் கைக்கொண்டு, உண்மையாக இருந்தால் அவனே நீதிமான்; அவன் பிழைக்கவே பிழைப்பான் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20860', '26', '18', '10', 'ஆனாலும் அவனுக்கு ஒரு மகன் பிறந்து, அவன் கள்ளனும் இரத்தம் சிந்துகிறவனும், மேற்சொல்லிய கடமைகளின்படி நடக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20861', '26', '18', '11', 'இவைகளில் ஒன்றுக்கு ஒப்பானதைச் செய்கிறவனுமாக இருந்து, மலைகளின்மேல் சாப்பிட்டு, தன்னுடைய அயலானுடைய மனைவியைத் தீட்டுப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20862', '26', '18', '12', 'சிறுமையும் எளிமையுமானவனை ஒடுக்கி, கொள்ளைக்காரனாக இருந்து, அடைமானத்தைத் திரும்பக் கொடுக்காமல், அசுத்தமான சிலைகளுக்கு நேராக தன்னுடைய கண்களை ஏறெடுத்து, அருவருப்பானதைச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20863', '26', '18', '13', 'வட்டிக்குக் கொடுத்து, அதிகமாக வட்டி வாங்கினால், அவன் பிழைப்பானோ? அவன் பிழைப்பதில்லை; இந்த எல்லா அருவருப்புகளையும் செய்தானே; அவன் இறக்கவே இறப்பான்; அவன் இரத்தப்பழி அவன்மேல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20864', '26', '18', '14', 'பின்னும், இதோ, அவனுக்கு ஒரு மகன் பிறந்து, அவன் தன்னுடைய தகப்பன் செய்த எல்லாப் பாவங்களையும் கண்டு, தான் அவைகளின்படி செய்யாதபடி எச்சரிக்கையாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20865', '26', '18', '15', 'மலைகளின்மேல் சாப்பிடாமலும், இஸ்ரவேல் மக்களின் அசுத்தமான சிலைகளுக்கு நேராகத் தன்னுடைய கண்களை ஏறெடுக்காமலும், தன்னுடைய அயலானுடைய மனைவியைத் தீட்டுப்படுத்தாமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20866', '26', '18', '16', 'ஒருவனையும் ஒடுக்காமலும், அடைமானத்தை வைத்துக்கொண்டிருக்காலும், கொள்ளையடிக்காமலும், தன்னுடைய ஆகாரத்தை பசித்தவனுக்குப் பங்கிட்டு, ஆடை இல்லாதவனுக்கு ஆடை அணிவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20867', '26', '18', '17', 'சிறுமையானவனை துன்பப்படுத்தாதபடித் தன்னுடைய கையை விலக்கி, வட்டியும் அதிகமாக வாங்காமலிருந்து என்னுடைய நியாயங்களின்படி செய்து, என்னுடைய கட்டளைகளில் நடந்தால், அவன் தன் தகப்பனுடைய அக்கிரமத்தினால் சாகாமல் பிழைக்கவே பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20868', '26', '18', '18', 'அவனுடைய தகப்பனோவென்றால் கொடுமைசெய்து, சகோதரனைக் கொள்ளையிட்டு, தகாததைத் தன்னுடைய மக்களின் நடுவிலே செய்தபடியினால், இதோ, இவன் தன்னுடைய அக்கிரமத்திலே மரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20869', '26', '18', '19', 'இதெப்படி, மகன் தகப்பனுடைய அக்கிரமத்தைச் சுமக்கிறதில்லையா என்று நீங்கள் கேட்டால், மகன் நியாயத்தையும் நீதியையும் செய்து, என்னுடைய கட்டளைகளைக் கைக்கொண்டு, அவைகளின்படி செய்ததினால், அவன் பிழைக்கவே பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20870', '26', '18', '20', 'பாவம்செய்கிற ஆத்துமாவே சாகும்; மகன் தகப்பனுடைய அக்கிரமத்தைச் சுமப்பதுமில்லை, தகப்பன் மகனுடைய அக்கிரமத்தைச் சுமப்பதுமில்லை; நீதிமானுடைய நீதி அவன்மேல் தான் இருக்கும், துன்மார்க்கனுடைய துன்மார்க்கமும் அவன்மேல் தான் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20871', '26', '18', '21', 'துன்மார்க்கன் தான் செய்த எல்லாப் பாவங்களையும் விட்டுத் திரும்பி, என்னுடைய கட்டளைகளையெல்லாம் கைக்கொண்டு, நியாயத்தையும் நீதியையும் செய்தால், அவன் பிழைக்கவே பிழைப்பான், அவன் மரிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20872', '26', '18', '22', 'அவன் செய்த எல்லா மீறுதல்களும் நினைக்கப்படுவதில்லை; அவன் தான் செய்த நீதியிலே பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20873', '26', '18', '23', 'துன்மார்க்கன் மரணமடைகிறது எனக்கு எவ்வளவேனும் பிரியமோ? அவன் தன்னுடைய வழிகளை விட்டுத் திரும்பிப் பிழைப்பது அல்லவோ எனக்குப் பிரியம் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20874', '26', '18', '24', 'நீதிமான் தன்னுடைய நீதியைவிட்டு விலகி, அநீதி செய்து, துன்மார்க்கன் செய்கிற எல்லா அருவருப்புகளின்படியும் செய்தால், அவன் பிழைப்பானோ? அவன் செய்த அவனுடைய எல்லா நீதிகளும் நினைக்கப்படுவதில்லை; அவன் செய்த தன்னுடைய துரோகத்திலேயும் அவன் செய்த தன்னுடைய பாவத்திலேயும் மரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20875', '26', '18', '25', 'நீங்களோ, ஆண்டவருடைய வழி சரியாக இருக்கவில்லை என்கிறீர்கள்; இஸ்ரவேல் மக்களே, கேளுங்கள்; என்னுடைய வழி சரியாக இருக்காதோ? உங்களுடைய வழிகள் அல்லவோ சரியில்லாததாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20876', '26', '18', '26', 'நீதிமான் தன்னுடைய நீதியைவிட்டு விலகி, அநீதிசெய்து அதிலே இறந்தால், அவன் செய்த தன்னுடைய அநீதியினால் அவன் மரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20877', '26', '18', '27', 'துன்மார்க்கன் தான் செய்த துன்மார்க்கத்தைவிட்டு விலகி, நியாயத்தையும் நீதியையும் செய்தால், அவன் தன்னுடைய ஆத்துமாவைப் பிழைக்கச்செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20878', '26', '18', '28', 'அவன் எச்சரிப்படைந்து, தான் செய்த எல்லா மீறுதல்களையும் விட்டுத் திரும்புகிறபடியினாலே அவன் பிழைக்கவே பிழைப்பான், அவன் மரிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20879', '26', '18', '29', 'இஸ்ரவேல் மக்களோ: ஆண்டவருடைய வழி ஒழுங்காக இருக்கவில்லை என்கிறார்கள்; இஸ்ரவேல் மக்களே, என்னுடைய வழிகள் ஒழுங்காக இருக்காதோ? உங்களுடைய வழிகள் அல்லவோ ஒழுங்கில்லாததாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20880', '26', '18', '30', 'ஆகையால் இஸ்ரவேல் மக்களே, நான் உங்களில் அவனவனை அவனவன் வழிகளுக்குத் தகுந்தபடி நியாயந்தீர்பேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; நீங்கள் மனந்திரும்புங்கள், உங்களுடைய எல்லா மீறுதல்களையும் விட்டுத் திரும்புங்கள்; அப்பொழுது அக்கிரமம் உங்களுடைய பொல்லாப்புக்கு காரணமாக இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20881', '26', '18', '31', 'நீங்கள் துரோகம்செய்த உங்களுடைய எல்லாத் துரோகங்களையும் உங்கள்மேல் இல்லாமல் விலக்கி, உங்களுக்குப் புது இருதயத்தையும் புது ஆவியையும் உண்டாக்கிக்கொள்ளுங்கள்; இஸ்ரவேல் மக்களே, நீங்கள் ஏன் இறக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20882', '26', '18', '32', 'மனந்திரும்புங்கள், அப்பொழுது பிழைப்பீர்கள்; மரணமடைகிறவனுடைய மரணத்தை நான் விரும்புவதில்லை என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20883', '26', '19', '1', '¶ நீ இஸ்ரவேல் பிரபுக்களின்பேரில் ஒரு புலம்பல் பாடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20884', '26', '19', '2', 'சொல்லவேண்டியது என்னவென்றால்: உன்னுடைய தாய் எப்படிப்பட்டவள்? அவள் ஒரு பெண்சிங்கம், அவள் சிங்கங்களுக்குள்ளே படுத்திருந்து, பாலசிங்கங்களின் நடுவிலே தன்னுடைய குட்டிகளை வளர்த்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20885', '26', '19', '3', 'தன்னுடைய குட்டிகளில் ஒன்று வளர்ந்து, பாலசிங்கமாகி, இரைதேடப் பழகி, மனிதர்களை அழித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20886', '26', '19', '4', 'அந்நியதேசங்களும் அதின் செய்தியைக் கேட்டார்கள், அது அவர்களுடைய படுகுழியில் அகப்பட்டது; அதைச் சங்கிலிகளினால் கட்டி, எகிப்துதேசத்திற்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20887', '26', '19', '5', 'தாய்ச்சிங்கம் காத்திருந்து, தன்னுடைய நம்பிக்கை பொய்யாகப் போனது என்று கண்டு, அது தன்னுடைய குட்டிகளில் வேறொன்றை எடுத்து, அதை பாலசிங்கமாக வைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20888', '26', '19', '6', 'அது சிங்கங்களுக்குள்ளே வசித்து, பாலசிங்கமாகி, இரைதேடப் பழகி, மனிதர்களைச் சாப்பிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20889', '26', '19', '7', 'அவர்களுடைய பாழான அரண்மனைகளில் திரிந்து, அவர்களுடைய பட்டணங்களைப் பாழாக்கியது; அதினுடைய கெர்ச்சிப்பின் சத்தத்திற்கு தேசமும் அதிலுள்ள அனைத்தும் பயந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20890', '26', '19', '8', 'அப்பொழுது சுற்றிலுள்ள தேசங்கள் அதற்கு எதிராக எழும்பிவந்து, தங்களுடைய வலையை அதின்மேல் வீசினார்கள்; அது அவர்களுடைய படுகுழியிலே அகப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20891', '26', '19', '9', 'அவர்கள் அதைச் சங்கிலிகளினால் கட்டி, ஒரு கூட்டுக்கு உட்படுத்தி, அதைப் பாபிலோன் ராஜாவினிடம் கொண்டுபோனார்கள்; இனி அதின் சத்தம் இஸ்ரவேலின் மலைகளின்மேல் கேட்கப்படாதபடி அதை கோட்டைகளில் கொண்டுபோய் அடைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20892', '26', '19', '10', 'நீ அமைதியாக இருக்கும்போது உன்னுடைய தாய் தண்ணீர் ஓரமாக நாட்டப்பட்டதும், மிகுதியான நீர்ப்பாய்ச்சலால் பழம்தருகிறதும் தழைத்திருக்கிறதுமான திராட்சைச்செடியாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20893', '26', '19', '11', 'ஆளுகிறவர்களின் செங்கோலுக்கேற்ற பலத்தகிளைகள் அதற்கு இருந்தது; அதின் வளர்த்தி அடர்த்தியான கிளைகளுக்குள்ளே உயர ஓங்கி, தன்னுடைய உயரத்தால் தன்னுடைய திரளான கொடிகளோடுங்கூடத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20894', '26', '19', '12', 'ஆனாலும் அது கோபமாகப் பிடுங்கப்பட்டு, தரையிலே தள்ளுண்டது; கீழ்காற்றினால் அதின் பழம் காய்ந்துபோனது; அதின் பலத்த கிளைகள் முறிந்து, பட்டுப்போயின; நெருப்பு அவைகளைச் சுட்டெரித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20895', '26', '19', '13', 'இப்பொழுது அது வறண்டதும் தண்ணீர் இல்லாததுமான வனாந்திர பூமியிலே நடப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20896', '26', '19', '14', 'அதின் கொடிகளிலுள்ள ஒரு கொப்பிலிருந்து நெருப்பு புறப்பட்டு, அதின் பழத்தைச் சுட்டெரித்தது; ஆளுகிற செங்கோலுக்கு ஏற்ற பலத்த கிளை இனி அதில் இல்லையென்று சொல்; இதுவே புலம்பல், இதுவே புலம்பலாக இருக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20897', '26', '20', '1', '¶ பாபிலோனின் சிறையிருப்பின் ஏழாம் வருடத்து ஐந்தாம் மாதம் பத்தாம் தேதியிலே இஸ்ரவேலின் மூப்பர்களில் சிலர் யெகோவாவிடம் விசாரிக்கும்படி வந்து, எனக்கு முன்பாக உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20898', '26', '20', '2', 'அப்பொழுது யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20899', '26', '20', '3', 'மனிதகுமாரனே, நீ இஸ்ரவேல் மூப்பர்களுடன் பேசி, அவர்களை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், நீங்கள் என்னிடம் விசாரிக்கவந்தீர்களோ? நீங்கள் என்னிடத்தில் விசாரிக்க இடங்கொடுக்கமாட்டேன் என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20900', '26', '20', '4', 'மனிதகுமாரனே, நீ அவர்களுக்காக வழக்காடுவாயோ? வழக்காட மனதிருந்தால், நீ அவர்கள் தகப்பன்மார்களுடைய அருவருப்புகளை அவர்களுக்கு காட்டி, அவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20901', '26', '20', '5', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், நான் இஸ்ரவேலைத் தெரிந்துகொண்ட நாளிலே யாக்கோபு வம்சத்து மக்களுக்கு நான் வாக்கு கொடுத்து, எகிப்துதேசத்தில் என்னை அவர்களுக்குத் தெரியப்படுத்தி, நான் உங்களுடைய தேவனாகிய யெகோவா என்று வாக்களித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20902', '26', '20', '6', 'நான் அவர்களை எகிப்துதேசத்திலிருந்து அழைப்பேன் என்றும், அவர்களுக்காக நான் பார்த்துவைத்ததும், பாலும் தேனும் ஓடுகிறதும் எல்லா தேசங்களின் சிங்காரமுமான தேசத்திலே அவர்களைக் கொண்டுவந்துவிடுவேன் என்றும் அந்த நாளிலே வாக்களித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20903', '26', '20', '7', 'உங்களில் அவரவர் தங்களுடைய கண்களால் நோக்கின அருவருப்புகளைத் தள்ளிவிட்டு, எகிப்தின் அசுத்தமான சிலைகளால் உங்களைத் தீட்டுப்படுத்தாமல் இருப்பீர்களாக; உங்களுடைய தேவனாகிய யெகோவா நான் என்று அவர்களுடன் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20904', '26', '20', '8', 'அவர்களோ, என்னுடைய சொல்லைக் கேட்கமனதில்லாமல் எனக்கு விரோதமாக துரோகம்செய்தார்கள்; அவரவர் தங்களுடைய கண்களால் நோக்கின அருவருப்புகளைத் தள்ளிப்போடாமலும், எகிப்தின் அசுத்தமான சிலைகளை விடாமலும் இருந்தார்கள்; ஆதலால் எகிப்துதேசத்தின் நடுவிலே என்னுடைய கோபத்தை அவர்களிலே தீர்த்துக்கொள்ளும்படி என்னுடைய கோபத்தை அவர்கள்மேல் ஊற்றுவேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20905', '26', '20', '9', 'ஆகிலும் நான் என்னை இவர்களுக்கு வெளிப்படுத்தி, இவர்களுக்கு முன்பாக என்னுடைய பெயர் பரிசுத்தக்குலைச்சலாகாதபடி, இவர்களை எகிப்து தேசத்திலிருந்து புறப்படச்செய்து, என்னுடைய பெயருக்காக கிருபைசெய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20906', '26', '20', '10', 'ஆகையால் நான் அவர்களை எகிப்துதேசத்திலிருந்து புறப்படச்செய்து, அவர்களை வனாந்திரத்தில் அழைத்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20907', '26', '20', '11', 'என்னுடைய கட்டளைகளை அவர்களுக்குக் கொடுத்து, என்னுடைய நியாயங்களை அவர்களுக்குத் தெரியப்படுத்தினேன்; அவைகளின்படி செய்கிற மனிதன் அவைகளால் பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20908', '26', '20', '12', 'நான் தங்களைப் பரிசுத்தம்செய்கிற யெகோவா என்று அவர்கள் அறியும்படி, எனக்கும் அவர்களுக்கும் அடையாளமாக இருப்பதற்கான என்னுடைய ஓய்வுநாட்களையும் அவர்களுக்குக் கட்டளையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20909', '26', '20', '13', 'ஆனாலும் இஸ்ரவேல் மக்கள் வனாந்திரத்தில் எனக்கு விரோதமாக துரோகம் செய்தார்கள்; என்னுடைய கட்டளைகளின்படியே மனிதன் செய்தால் அவைகளால் பிழைப்பான்; அவர்களோ அவைகளில் நடக்காமல், என்னுடைய நியாயங்களை வெறுத்து, என்னுடைய ஓய்வுநாட்களின் பரிசுத்தத்தை மிகவும் குலைத்துப்போட்டார்கள்; ஆதலால் அவர்களை அழிப்பதற்காக வனாந்திரத்திலே என்னுடைய கோபத்தை அவர்கள்மேல் ஊற்றுவேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20910', '26', '20', '14', 'ஆகிலும் நான் இவர்களைப் புறப்படச்செய்ததைக் கண்ட அந்நியமக்களுடைய கண்களுக்கு முன்பாக என்னுடைய பெயர் பரிசுத்தக்குலைச்சலாகாதபடி, என்னுடைய பெயருக்காக கிருபைசெய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20911', '26', '20', '15', 'ஆனாலும் அவர்களுடைய இருதயம் அவர்களுடைய அசுத்தமான சிலைகளைப் பின்பற்றி அவர்கள் என்னுடைய நியாயங்களை வெறுத்து, என்னுடைய கட்டளைகளில் நடக்காமற்போய், என்னுடைய ஓய்வுநாட்களைப் பரிசுத்தக்குலைச்சலாக்கினபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20912', '26', '20', '16', 'நான் வாக்குத்தத்தம்செய்ததும், பாலும் தேனும் ஓடுகிறதும், எல்லா தேசங்களின் அழகாக இருக்கிறதுமான தேசத்திலே அவர்களைக் கொண்டுவந்து விடுவதில்லை என்று வனாந்திரத்தில் வாக்களித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20913', '26', '20', '17', 'ஆகிலும் அவர்களை அழிக்காதபடி, என்னுடைய கண் அவர்களைத் தப்பவிட்டது; நான் அவர்களை வனாந்திரத்தில் அழிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20914', '26', '20', '18', 'வனாந்திரத்தில் அவர்களுடைய பிள்ளைகளை நோக்கி: நீங்கள் உங்களுடைய பெற்றோர்களின் முறைமைகளில் நடக்காமலும் அவர்களுடைய நியாயங்களைக் கைக்கொள்ளாமலும், அவர்களுடைய அசுத்தமான சிலைகளால் உங்களைத் தீட்டுப்படுத்தாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20915', '26', '20', '19', 'உங்களுடைய தேவனாகிய யெகோவா நானே; நீங்கள் என்னுடைய கட்டளைகளில் நடந்து, என்னுடைய நியாயங்களைக் கைக்கொண்டு, அவைகளின்படியே செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20916', '26', '20', '20', 'என்னுடைய ஓய்வுநாட்களைப் பரிசுத்தமாக்குங்கள்; நான் உங்களுடைய தேவனாகிய யெகோவா என்று நீங்கள் அறியும்படி அவைகள் எனக்கும் உங்களுக்கும் அடையாளமாக இருக்கும் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20917', '26', '20', '21', 'ஆனாலும் பிள்ளைகளும் எனக்கு விரோதமாக எழும்பினார்கள்; என்னுடைய கட்டளைகளின்படியே மனிதன் செய்தால் அவைகளால் பிழைப்பானே; அவர்களோ அவைகளில் நடவாமலும், என்னுடைய நியாயங்களைக் கைக்கொண்டு அவைகளின்படி செய்யாமலும், என்னுடைய ஓய்வுநாட்களைப் பரிசுத்தக்குலைச்சலாக்கிப் போட்டார்கள்; ஆகையால் வனாந்திரத்திலே என்னுடைய கோபத்தை அவர்களில் தீர்த்துக்கொள்ளும்படி என்னுடைய கோபத்தை அவர்கள்மேல் ஊற்றுவேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20918', '26', '20', '22', 'ஆகிலும் நான் என்னுடைய கையைத்திருப்பி, நான் இவர்களை புறப்படச்செய்ததைக் கண்ட அந்நியமக்களுடைய கண்களுக்கு முன்பாக என் பெயர் பரிசுத்தக்குலைச்சலாகாதபடி, என்னுடைய பெயருக்காக கிருபைசெய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20919', '26', '20', '23', 'ஆனாலும் அவர்கள் என்னுடைய நியாயங்களின்படி செய்யாமல், என்னுடைய கட்டளைகளை வெறுத்து, என்னுடைய ஓய்வு நாட்களைப் பரிசுத்தக் குலைச்சலாக்கினபடியாலும், அவர்களுடைய கண்கள் அவர்கள் தகப்பன்மார்களின் அசுத்தமான சிலைகளின்மேல் நோக்கமாக இருந்தபடியாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20920', '26', '20', '24', 'நான் அவர்களைப் அந்நியமக்களுக்குள்ளே சிதறடித்து, அவர்களை தேசங்களிலே தூற்றிப்போடுகிறதற்கு வனாந்திரத்திலே வாக்கு கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20921', '26', '20', '25', 'ஆகையால் நன்மைக்கு ஏதுவல்லாத கட்டளைகளையும் ஜீவனுக்கு ஏதுவல்லாத நியாயங்களையும் நான் அவர்களுக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20922', '26', '20', '26', 'நான் யெகோவா என்று அவர்கள் அறியத்தக்கதாக. நான் அவர்களைப் பாழாக்கும்படி, அவர்களுக்கு முதலில் பிறக்கிறதையெல்லாம் தீயில் பலியிடச்செய்து, இந்த விதமாக அவர்களுடைய பலிகளினாலே அவர்களைத் தீட்டுப்படச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20923', '26', '20', '27', 'ஆகையால் மனிதகுமாரனே, நீ இஸ்ரவேல் மக்களுடன் பேசி, அவர்களை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், உங்களுடைய தகப்பன்மார்கள் இன்னும் எனக்கு விரோதமாகத் துரோகம்செய்து, என்னைத் சபித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20924', '26', '20', '28', 'அவர்களுக்குக் கொடுப்பேன் என்று வாக்குகொடுத்த தேசத்திலே நான் அவர்களை நுழையச்செய்த பின்பு, அவர்கள் உயர்ந்த ஒரு மேட்டையும் தழைத்த ஒரு மரங்களையும் எங்கெங்கே கண்டார்களோ, அங்கங்கே தங்களுடைய பலிகளைச் செலுத்தி, அந்த இடங்களிலெல்லாம் எனக்கு எரிச்சல் உண்டாக்குகிற தங்களுடைய காணிக்கைகளைப் படைத்து, சுகந்த வாசனையான தங்களுடைய தூபங்களைக் காட்டி, தங்களுடைய பானபலிகளை ஊற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20925', '26', '20', '29', 'அப்பொழுது நான் அவர்களை நோக்கி: நீங்கள் போகிற அந்த மேடு என்னவென்று கேட்டேன்; அதினால் இந்த நாள்வரைக்கும் அதற்குப் பாமா என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20926', '26', '20', '30', '¶ ஆகையால் நீ இஸ்ரவேல் வீட்டாரை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், உங்களுடைய தகப்பன்மார்களுடைய மார்க்கத்தின்படியே நீங்களும் தீட்டுப்பட்டவர்கள் அல்லவோ? அவர்களுடைய அருவருப்புகளை நீங்களும் பின்பற்றிச் சோரம்போகிறீர்கள் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('20927', '26', '20', '31', 'நீங்கள் உங்களுடைய பிள்ளைகளைத் தீ மிதிக்கச்செய்து, உங்களுடைய பலிகளைச் செலுத்துகிறபோது, இந்த நாள் வரைக்கும் அவர்களுடைய எல்லா அசுத்தமான சிலைகளாலும் நீங்கள் தீட்டுப்படுவீர்களே; நீங்கள் என்னிடத்தில் விசாரிக்க இடங்கொடுப்பேனோ? இஸ்ரவேல் மக்களே, நீங்கள் என்னிடத்தில் விசாரிக்கும்படி இடங்கொடுப்பதில்லை என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20928', '26', '20', '32', 'மரத்திற்கும் கல்லுக்கும் ஆராதனை செய்து, அஞ்ஞானிகளைப்போலவும் தேசத்தின் மக்களின் தேசங்களைப்போலவும் இருப்போம் என்று சொல்லுகிறீர்களே; உங்களுடைய மனதில் எழும்புகிற இந்த நினைவின்படி ஆவதே இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20929', '26', '20', '33', 'பலத்த கையினாலும், புயத்தினாலும், ஊற்றப்பட்ட கடுங்கோபத்தினாலும், உங்களை ஆள்வேன் என்பதை என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20930', '26', '20', '34', 'நீங்கள் மக்களுக்குள் இல்லாதபடி நான் உங்களைப் புறப்படச்செய்து, நீங்கள் சிதறியிருக்கிற தேசங்களில் இல்லாதபடிக்கு நான் உங்களைப் பலத்தகையினாலும், ஓங்கிய புயத்தினாலும், ஊற்றப்பட்ட கடுங்கோபத்தினாலும் கூடிவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20931', '26', '20', '35', 'உங்களைப் புறதேசத்தாரின் வனாந்திரத்திலே கொண்டுபோய், அங்கே உங்களுடன் முகமுகமாக வழக்காடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20932', '26', '20', '36', 'நான் எகிப்துதேசத்தின் வனாந்திரத்தில் உங்களுடைய தகப்பன்மார்களுடன் வழக்காடினதுபோல உங்களோடும் வழக்காடுவேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20933', '26', '20', '37', 'நான் உங்களைக் கோலின்கீழ் செல்லும்படி செய்து, உங்களை உடன்படிக்கையின் கட்டுக்குட்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20934', '26', '20', '38', 'கலகக்காரர்களையும், துரோகிகளையும் உங்களைவிட்டுப் பிரித்துப்போடுவேன்; அவர்களைத் தாங்கள் தங்கும் தேசத்திலிருந்து புறப்படச்செய்வேன்; ஆனாலும் அவர்கள் இஸ்ரவேல் தேசத்தில் நுழைவதில்லை; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20935', '26', '20', '39', 'இப்போதும் இஸ்ரவேல் மக்களே, நீங்கள் என்னுடைய சொல்லைக்கேட்க மனதில்லாமல் இருந்தால், நீங்கள் போய், அவனவன் தன் தன் அசுத்தமான சிலைகளை இன்னும் சேவியுங்கள்; ஆனாலும் என்னுடைய பரிசுத்த பெயரை உங்களுடைய காணிக்கைகளாலும் உங்களுடைய அசுத்தமான சிலைகளாலும் இனிப் பரிசுத்தக் குலைச்சலாக்காதிருங்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20936', '26', '20', '40', 'இஸ்ரவேலின் உயரமான மலையாகிய என்னுடைய பரிசுத்த மலையிலே இஸ்ரவேலுடைய எல்லா வம்சத்தாருமாகிய தேசத்திலுள்ள அனைவரும் என்னைச் சேவிப்பார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; அங்கே அவர்கள்மேல் பிரியம் வைப்பேன்; அங்கே நீங்கள் பரிசுத்தம்செய்கிற எல்லாவற்றிலும் உங்களுடைய காணிக்கைகளையும் உங்களுடைய முதற்பலன்களையும் செலுத்தும்படி கேட்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20937', '26', '20', '41', 'நான் உங்களை மக்களிலிருந்து புறப்படச்செய்து, நீங்கள் சிதறுண்டிருக்கிற தேசங்களிலிருந்து உங்களைச் சேர்த்துக்கொள்ளும்போது, சுகந்த வாசனையினால் நான் உங்கள்மேல் பிரியமாக இருப்பேன்; அப்பொழுது அந்நியஜாதிகளின் கண்களுக்கு முன்பாக உங்களால் பரிசுத்தம் செய்யப்படுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20938', '26', '20', '42', 'உங்களுடைய தகப்பன்மார்களுக்கு கொடுப்பேன் என்று வாக்கு கொடுத்த தேசமாகிய இஸ்ரவேல் தேசத்திலே நான் உங்களைத் திரும்பிவரச்செய்யும்போது, நான் யெகோவா என்று நீங்கள் அறிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20939', '26', '20', '43', 'அங்கே உங்களுடைய எல்லா வழிகளையும் உங்களைத் தீட்டுப்படுத்தின உங்களுடைய எல்லாச் செயல்களையும் நினைத்து, நீங்கள் செய்திருந்த உங்களுடைய எல்லாப் பொல்லாப்புகளுக்காக உங்களை நீங்களே அருவருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20940', '26', '20', '44', 'இஸ்ரவேல் மக்களே, உங்கள் பொல்லாத வழிகளுக்குத்தக்கதாகவும், உங்களுடைய கெட்ட செயல்களுக்குத்தக்கதாகவும் நான் உங்களுக்குச் செய்யாமல், என்னுடைய பெயரினால் உங்களுக்குக் கிருபைசெய்யும்போது, நான் யெகோவா என்று அறிந்துகொள்வீர்கள் என்கிறதைக் யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20941', '26', '20', '45', 'யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20942', '26', '20', '46', 'மனிதகுமாரனே, நீ உன்னுடைய முகத்தைத் தென்திசைக்கு நேரே திருப்பி, தெற்குக்கு விரோதமாக உன்னுடைய வசனத்தைப் பொழிந்து, தெற்குபுறமான வயல்வெளியின் காட்டுக்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20943', '26', '20', '47', 'தெற்குதிசைக்காட்டை நோக்கி: யெகோவாவுடைய வார்த்தையைக் கேள், யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், இதோ, நான் உன்னில் நெருப்பை கொளுத்துவேன்; அது உன்னில் பச்சையான எல்லா மரங்களையும் பட்டுப்போன எல்லா மரங்களையும் எரிக்கும்; ஜூவாலிக்கிற ஜூவாலை அவிக்கப்படமாட்டாது; தெற்கு துவக்கி வடக்குவரையுள்ள தேசமெங்கும் அதினால் வெந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20944', '26', '20', '48', 'யெகோவாகிய நான் அதைக் கொளுத்தினேன் என்பதை எல்லா மக்களும் காணும்; அது அவிக்கப்படுவதில்லை என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20945', '26', '20', '49', 'அப்பொழுது நான்: ஆ, யெகோவாகிய ஆண்டவரே, இவன் உவமைகளையல்லவோ சொல்லுகிறான் என்று அவர்கள் என்னைக்குறித்துச் சொல்லுகிறார்கள் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20946', '26', '21', '1', '¶ அப்பொழுது யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20947', '26', '21', '2', 'மனிதகுமாரனே, நீ உன்னுடைய முகத்தை எருசலேமுக்கு நேராகத் திருப்பி, பரிசுத்த ஸ்தலங்களுக்கு விரோதமாக உன்னுடைய வசனத்தைப் பொழிந்து, இஸ்ரவேல் தேசத்திற்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20948', '26', '21', '3', 'இஸ்ரவேல் தேசத்தை நோக்கி, யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், இதோ, நான் உனக்கு விரோதமாக வந்து, என்னுடைய வாளை அதின் உறையிலிருந்து உருவி, உன்னில் நீதிமானையும் துன்மார்க்கனையும் அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20949', '26', '21', '4', 'நான் உன்னில் சன்மார்க்கனையும் துன்மார்க்கனையும் அழிக்கப்போகிறதினால் தெற்கு துவக்கி வடக்குவரையும் உள்ள எல்லா மாம்சத்திற்கும் எதிராக என்னுடைய வாள் அதின் உறையிலிருந்து புறப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20950', '26', '21', '5', 'அப்பொழுது யெகோவாகிய நான் என்னுடைய வாளை அதின் உறையிலிருந்து உருவினேன் என்பதை எல்லா மாம்சமும் அறியும்; அது இனி உறைக்குள் திரும்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20951', '26', '21', '6', 'ஆதலால் மனிதகுமாரனே, உன்னுடைய இடுப்பு நொறுங்கும்படி பெருமூச்சுவிடு; அவர்களுடைய கண்களுக்கு முன்பாக மனங்கசந்து பெருமூச்சுவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20952', '26', '21', '7', 'நீ எதற்காக பெருமூச்சுவிடுகிறாய் என்று அவர்கள் உன்னிடத்தில் கேட்டால், நீ அவர்களை நோக்கி: துர்ச்செய்தி வருகிறதற்காகவே; அதினால், இருதயங்களெல்லாம் உருகி, கைகளெல்லாம் தளர்ந்து, மனமெல்லாம் தியங்கி, முழங்கால்களெல்லாம் தண்ணீரைப்போல தள்ளாடும்; இதோ, அது வந்து சம்பவிக்கும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20953', '26', '21', '8', 'யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20954', '26', '21', '9', 'மனிதகுமாரனே, நீ தீர்க்கதரிசனம் சொல்லி, சொல்லவேண்டியது என்னவென்றால்: வாள் கூர்மையாக்கப்பட்டது, வாள் கூர்மையாக்கப்பட்டது; அது தீட்டப்பட்டும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20955', '26', '21', '10', 'பெரிய அழிவுண்டாக்குவதற்கு அது கூர்மையாக்கப்பட்டிருக்கிறது; மின்னத்தக்கதாக அது தீட்டப்பட்டிருக்கிறது; சந்தோஷப்படுவோமோ? அது என்னுடைய மகனுடைய கோல், அது எல்லா மரங்களையும் அலட்சியம்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20956', '26', '21', '11', 'அதைக் கையாடும்படி அதைத் துலக்கக் கொடுத்தார்; கொல்லுகிறவன் கையிலே கொடுக்கும்படி அந்தப் வாள் கூர்மையாக்கப்பட்டிருக்கிறது; அது தீட்டப்பட்டதுமாக இருக்கிறது என்று யெகோவா சொல்லுகிறார் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20957', '26', '21', '12', 'மனிதகுமாரனே, நீ சத்தமிட்டு கதறு; வாள் என்னுடைய மக்களின்மேல் வரும்; அது இஸ்ரவேல் பிரபுக்கள் எல்லார்மேலும் வரும்; அதற்காக என்னுடைய மக்களுக்குள்ளே திகில் உண்டாயிருக்கும்; ஆகையால் உன்னுடைய விலாவிலே அடித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20958', '26', '21', '13', 'யாவையும் கண்டிக்கிற கோல் வந்தால் தவிர இனிச் சோதனையினால் தீருகிறது என்னவென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20959', '26', '21', '14', 'ஆகையால் மனிதகுமாரனே, நீ தீர்க்கதரிசனம் சொல்லி, கையோடே கைதட்டு; வாள் மூன்றுமுறை இரட்டித்துவரும்; அது கொலை செய்யப்பட்டவர்களின் வாள்; அது கொலைசெய்யப்படப்போகிற பெரியவர்களின் உள் அறைகளில் நுழைகிற வாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20960', '26', '21', '15', 'அவர்களுடைய இருதயம் கரைந்து, அவர்களுடைய இடையூறுகள் அதிகமாகும்படி, பட்டயத்தின் கூர்மையை அவர்களுடைய எல்லா வாசல்களுக்கும் சம்பவிக்கக் கட்டளையிடுவேன்; ஆ, அது மின்னும்படியாகப் பதமிடப்பட்டது, வெட்டும்படியாகத் தீட்டிவைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20961', '26', '21', '16', 'ஒரே பலமாக வலதுபுறமாக வெட்டு, திரும்பி இடதுபுறமாகவும் வெட்டு; உன்னுடைய முகம் திரும்புகிற திசையெல்லாம் வெட்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20962', '26', '21', '17', 'நானும் கையுடன் கைதட்டி, என்னுடைய கடுங்கோபத்தை ஆறச்செய்வேன் என்று யெகோவாகிய நான் சொன்னேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20963', '26', '21', '18', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20964', '26', '21', '19', 'மனிதகுமாரனே, பாபிலோன் ராஜாவின் வாள் வரக்கூடிய இரண்டு வழிகளைக் குறித்துக்கொள்; இரண்டும் ஒரே தேசத்திலிருந்து வரவேண்டும்; நீ ஒரு இடத்தைத் தெரிந்துகொள், நகரத்திற்குப் போகிற வழியின் முனையில் அந்த இடத்தைத் தெரிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20965', '26', '21', '20', 'வாள் அம்மோனியர்களின் பட்டணமாகிய ரப்பாவுக்கு விரோதமாக வரக்கூடிய ஒரு வழியையும், யூதாவில் இருக்கிற பாதுகாப்பான எருசலேமுக்கு விரோதமாக வரக்கூடிய ஒரு வழியையும் குறித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20966', '26', '21', '21', 'பாபிலோன் ராஜா இரண்டு வழிகளின் முனையாகிய வழிப்பிரிவிலே குறிபார்க்கிறதற்காக நிற்பான்; அம்புகளைத் தீட்டி, சிலைகளை ஆட்டி, ஈரலால் குறிபார்ப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20967', '26', '21', '22', 'தலைவரை நியமிக்கிறதற்கும், அழிக்கும்படி ஆர்ப்பரிக்கிறதற்கும், கெம்பீரமாகச் சத்தமிடுகிறதற்கும், வாசல்களை முட்டும் இயந்திரங்களை வைக்கிறதற்கும், மண்மேடு போடுகிறதற்கும், முற்றுகைச் சுவர்களைக் கட்டுகிறதற்கும், எருசலேமைக்குறித்து குறிபார்க்குதல் அவனுடைய வலதுபுறத்திலே உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20968', '26', '21', '23', 'இந்த குறியானது வாக்கு கொடுத்தவர்களுக்கு முன்பாகப் பொய்யாகத் தோன்றும்; ஆயினும் அவர்கள் பிடிக்கப்படும்படி அவன் அவர்களுடைய துரோகத்தை நினைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20969', '26', '21', '24', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: உங்கள் துரோகங்கள் வெளியரங்கமாகிறதினாலும், உங்களுடைய செய்கைகளிலெல்லாம் உங்களுடைய பாவங்கள் தெரியவருகிறதினாலும், நீங்கள் உங்களுடைய அக்கிரமத்தை நினைக்கச்செய்கிறீர்களே; நீங்கள் இப்படிப்பட்டவர்களென்று நினைக்கப்படுகிறீர்களே; ஆதலால் கைப்பிடியாக பிடிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20970', '26', '21', '25', 'இஸ்ரவேலை ஆளுகிற அவபக்தியுள்ள துன்மார்க்க அதிபதியே, அக்கிரமத்திற்கு முடிவு வருங்காலத்தில் உன்னுடைய நாள் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20971', '26', '21', '26', 'தலைப்பாகையைக் கழற்று, கிரீடத்தை எடுத்துப்போடு; அது இனி முன்பு போல இருக்காது; தாழ்ந்தவனை உயர்த்தி, உயர்ந்தவனைத் தாழ்த்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20972', '26', '21', '27', 'அதைக் கவிழ்ப்பேன், கவிழ்ப்பேன், கவிழ்ப்பேன்; உரிமைக்காரனானவர் வரும்வரை அது இல்லாமல் இருக்கும்; அவருக்கே அதைக் கொடுப்பேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20973', '26', '21', '28', 'பின்னும் மனிதகுமாரனே, நீ தீர்க்கதரிசனம் சொல்லு: அம்மோனியர்களையும் அவர்கள் சொல்லும் நிந்தனைகளையும் குறித்துக் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20974', '26', '21', '29', 'அக்கிரமத்திற்கு முடிவு வருங்காலத்தில் வந்த தங்களுடைய நாளுக்கு ஏதுவாகி, கொலைசெய்யப்பட்டு போனவர்களுடைய பிடரிகளோடேகூட உன்னைத் துன்மார்க்கரின் கையினால் விழச்செய்யும்படி, உனக்கு பொய்யானது பார்க்கப்படுகிறபோதும், உனக்குப் பொய்குறி பார்க்கப்படுகிறபோதும் வாள் உருவப்பட்டது, வாளே உருவப்பட்டது; வெட்டவும், அழிக்கவும் அது மின்னக்கூடியதாகத் தீட்டப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20975', '26', '21', '30', 'உன்னுடைய வாளை நீ திரும்ப அதின் உறையிலே போடு; நீ உண்டாக்கப்பட்ட இடமாகிய உன்னுடைய பிறந்த நாட்டிலே நான் உன்னை நியாயந்தீர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20976', '26', '21', '31', 'என்னுடைய கோபத்தை உன்மேல் ஊற்றுவேன்; நான் என்னுடைய கடுங்கோபத்தின் நெருப்பை உன்மேல் ஊதி, மிருககுணமுள்ளவர்களும், அழிக்கிறதற்குத் திறமையுள்ளவர்களுமாகிய மனிதர்களின் கையில் உன்னை ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20977', '26', '21', '32', 'நீ நெருப்புக்கு இரையாவாய்; உன்னுடைய இரத்தம் உன்னுடைய தேசத்தின் நடுவில் சிந்தப்படும்; நீ இனி நினைக்கப்படுவதில்லை; யெகோவாகிய நான் இதைச் சொன்னேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20978', '26', '22', '1', '¶ பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20979', '26', '22', '2', 'இப்போதும் மனிதகுமாரனே, இரத்தம்சிந்தின நகரத்துக்காக நீ வழக்காடுவாயோ? வழக்காட மனதிருந்தால், நீ அதின் அருவருப்புகளையெல்லாம் அதற்குத் தெரியப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20980', '26', '22', '3', 'அதை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், உன்னுடைய காலம் வரக்கூடியதாக உன்னுடைய நடுவிலே இரத்தம்சிந்துகிறதும், உன்னைத் தீட்டுப்படுத்தத்தக்கதாக உனக்கே விரோதமாக அசுத்தமான சிலைகளை உண்டாக்கின நகரமே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('20981', '26', '22', '4', 'நீ சிந்தின உன்னுடைய இரத்தத்தினால் நீ குற்றம்சுமந்ததாகி நீ உண்டாக்கின உன்னுடைய அசுத்தமான சிலைகளால் நீ தீட்டுப்பட்டு, உன்னுடைய நாட்களை நெருங்கச்செய்து, உன்னுடைய வருடங்களை நிறைவேற்றினாய்; ஆகையால் நான் உன்னைப் அந்நியமக்களுக்கு நிந்தையாகவும், தேசங்களுக்கெல்லாம் பரியாசமாகவும் வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20982', '26', '22', '5', 'உனக்கு அருகிலும் உனக்குத் தூரமுமான தேசங்களின் மனிதர்கள் நீ பெயர்கெட்டதென்றும், அமளி பெருத்ததென்றும் உன்னைப் பரியாசம்செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20983', '26', '22', '6', 'இதோ, இஸ்ரவேலின் அதிபதிகளில் அவரவர் தங்களுடைய புயபலத்திற்குத் தக்கதாக, உன்னில் இரத்தம் சிந்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20984', '26', '22', '7', 'உன்னிலுள்ள தாய் தகப்பனை அற்பமாக நினைத்தார்கள்; உன்னுடைய நடுவில் பரதேசிக்கு இடையூறு செய்தார்கள்; உனக்குள் திக்கற்றவனையும் விதவையையும் ஒடுக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20985', '26', '22', '8', 'நீ என்னுடைய பரிசுத்த பொருட்களை அசட்டைசெய்து, என்னுடைய ஓய்வு நாட்களை பரிசுத்தக்குலைச்சலாக்கினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20986', '26', '22', '9', 'இரத்தம்சிந்தும்படி பொய் பேசுகிறவர்கள் உன்னிடத்தில் இருக்கிறார்கள்; மலைகளின்மேல் சாப்பிடுகிறவர்களும் உன்னிடத்தில் இருக்கிறார்கள்; முறைகேடு செய்கிறவர்கள் உன்னுடைய நடுவில் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20987', '26', '22', '10', 'தகப்பனை நிர்வாணமாக்கினவர்கள் உன்னில் இருக்கிறார்கள்; தீட்டுப்பட்ட பெண்ணை பலவந்தப்படுத்தினவர்கள் உன்னில் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20988', '26', '22', '11', 'உன்னில் ஒருவன் தன்னுடைய அயலானுடைய மனைவியுடன் அருவருப்பானதைச் செய்கிறான்; வேறொருவன் முறைகேடாகத் தன்னுடைய மருமகளைத் தீட்டுப்படுத்துகிறான்; வேறொருவன் தன்னுடைய தகப்பனுக்குப் பிறந்த தன்னுடைய சகோதரியைப் பலவந்தம்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20989', '26', '22', '12', 'இரத்தம்சிந்தும்படி லஞ்சம் வாங்கினவர்கள் உன்னில் இருக்கிறார்கள்; நீ வட்டியையும் அதிக வட்டியும் வாங்கி, பொருளாசையினால் உன்னுடைய அயலானுக்கு இடையூறு செய்து, என்னை மறந்துபோனாய் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20990', '26', '22', '13', 'இதோ, நீ அநியாயமாகச் சம்பாதித்த பொருளினால், உன்னுடைய நடுவில் நீ சிந்தின இரத்தத்திற்காக நான் கைகொட்டுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20991', '26', '22', '14', 'நான் உன்னில் நியாயம்செய்யும் நாட்களில் உன்னுடைய இருதயம் தாங்குமோ? அப்பொழுது உன்னுடைய கைகள் திடமாக இருக்குமோ? யெகோவாகிய நான் இதைச் சொன்னேன், இதை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20992', '26', '22', '15', 'நான் உன்னைப் அந்நியஜாதிகளுக்குள்ளே சிதறடித்து, உன்னை தேசங்களிலே தூற்றி, உன்னுடைய அசுத்தத்தை உன்னில் ஒழியச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20993', '26', '22', '16', 'நீ அந்நியதேசங்களின் கண்களுக்கு முன்பாகப் பரிசுத்தக்குலைச்சலாக இருந்து, நான் யெகோவா என்று அறிந்துகொள்வாய் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20994', '26', '22', '17', 'யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('20995', '26', '22', '18', 'மனிதகுமாரனே, இஸ்ரவேல் மக்கள் எனக்கு பயனற்று போனார்கள்; அவர்களெல்லோரும் குகையிலுள்ள பித்தளையும் தகரமும் இரும்பும் ஈயமுமாக இருக்கிறார்கள்; அவர்கள் வெள்ளியின் கழிவாகப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20996', '26', '22', '19', 'ஆதலால், யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நீங்களெல்லாரும் கழிவாகப் போனபடியினால், இதோ, நான் உங்களை எருசலேமுக்குள் சேர்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20997', '26', '22', '20', 'வெள்ளியையும், பித்தளையையும், இரும்பையும், ஈயத்தையும், தகரத்தையும் நெருப்பில் ஊதி உருக்குவதற்காகக் குகைக்குள் சேர்க்கிறதுபோல, நான் என்னுடைய கோபத்தினாலும் என்னுடைய கடுங்கோபத்தினாலும் உங்களைச் சேர்த்துவைத்து உருக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20998', '26', '22', '21', 'நான் உங்களைக் கூட்டி, என்னுடைய கோபமாகிய நெருப்பை உங்கள்மேல் ஊதுவேன்; அதற்குள்ளே நீங்கள் உருகுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('20999', '26', '22', '22', 'குகைக்குள் வெள்ளி உருகுகிறதுபோல, நீங்கள் அதற்குள் உருகுவீர்கள்; அப்பொழுது யெகோவாகிய நான் என்னுடைய கடுங்கோபத்தை உங்கள்மேல் ஊற்றிவிட்டேன் என்று அறிந்து கொள்வீர்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21000', '26', '22', '23', 'யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21001', '26', '22', '24', 'மனிதகுமாரனே, நீ தேசத்தைப்பார்த்து: நீ சுத்தம் செய்யப்படாத தேசம், கோபத்தின் காலத்தில் மழை பெய்யாத தேசம் என்று அதற்குச் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21002', '26', '22', '25', 'அதிலுள்ள தீர்க்கதரிசிகள் அதின் நடுவில் கட்டுப்பாடு செய்கிறார்கள்; கெர்ச்சிக்கிற சிங்கம் இரை கவ்வுகிறதுபோல, ஆத்துமாக்களை அவர்கள் விழுங்குகிறார்கள்; செல்வத்தையும் விலையுயர்ந்த பொருள்களையும் வாங்கிக்கொள்ளுகிறார்கள்; அதின் நடுவில் அநேகரை விதவைகளாக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21003', '26', '22', '26', 'அதின் ஆசாரியர்கள் என்னுடைய வேதத்திற்கு அநியாயம்செய்து, என்னுடைய பரிசுத்த பொருட்களைப் பரிசுத்தக் குலைச்சலாக்குகிறார்கள்; பரிசுத்தம் உள்ளதற்கும் பரிசுத்தம் இல்லாததற்கும் வித்தியாசம் உண்டாக்காமலும், அசுத்தம் உள்ளதற்கும் அசுத்தம் இல்லாததற்கும் உண்டான வேற்றுமையைக் காண்பிக்காமலும் இருந்து, என்னுடைய ஓய்வுநாட்களுக்குத் தங்களுடைய கண்களை மூடிக்கொள்ளுகிறார்கள்; அவர்கள் நடுவிலே நான் அவமதிக்கப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21004', '26', '22', '27', 'அதின் நடுவில் இருக்கிற அதின் பிரபுக்கள் இரை கவ்வுகிற ஓநாய்களைப்போல் இருக்கிறார்கள்; அநியாயமாகப் பொருள் சம்பாதிக்கிறதற்கு இரத்தம் சிந்துகிறார்கள், ஆத்துமாக்களைக் கொள்ளையிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21005', '26', '22', '28', 'அதின் தீர்க்கதரிசிகள் பொய்யானதை பார்த்து, பொய்ச்சாஸ்திரத்தை அவர்களுக்குச் சொல்லி, யெகோவா சொல்லாமலிருந்தும், யெகோவாகிய ஆண்டவர் சொன்னாரென்று சொல்லி, அவர்களுக்குச் சாரமற்ற சாந்தைப் பூசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21006', '26', '22', '29', 'தேசத்தின் மக்கள் இடையூறு செய்து, கொள்ளையடித்து, சிறுமையும் எளிமையுமானவனை ஒடுக்கி, அந்நியனை அநியாயமாகத் துன்பப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21007', '26', '22', '30', 'நான் தேசத்தை அழிக்காதபடிக்குத் திறப்பிலே நிற்கவும் சுவரை அடைக்கவும் தகுந்த ஒரு மனிதனைத் தேடினேன், ஒருவனையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21008', '26', '22', '31', 'ஆகையால், நான் அவர்கள்மேல் என்னுடைய கோபத்தை ஊற்றி, என்னுடைய கடுங்கோபத்தின் நெருப்பால் அவர்களை அழித்து, அவர்களுடைய வழியின் பலனை அவர்கள் தலையின்மேல் சுமத்துவேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21009', '26', '23', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21010', '26', '23', '2', 'மனிதகுமாரனே, ஒரே தாயின் மகள்களாகிய இரண்டு பெண்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21011', '26', '23', '3', 'அவர்கள் எகிப்திலே விபசாரம் செய்தார்கள்; தங்களுடைய வாலிபத்திலே விபசாரம் செய்தார்கள்; அங்கே அவர்களுடைய மார்பகங்கள் அமுக்கப்பட்டு, அவர்களுடைய கன்னிமையின் முலைக்காம்புகள் தொடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21012', '26', '23', '4', 'அவர்களில் மூத்தவளின் பெயர் அகோலாள், அவளுடைய தங்கையின் பெயர் அகோலிபாள்; அவர்கள் என்னுடையவர்களாகி, மகன்களையும் மகள்களையும் பெற்றார்கள்; இவைகளே அவர்களுடைய பெயர்கள்; அகோலாள் என்பதற்குச் சமாரியா என்றும், அகோலிபாள் என்பதற்கு எருசலேம் என்றும் பொருளாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21013', '26', '23', '5', 'அகோலாள் என்னுடையவளாக இருக்கும்போது விபசாரியானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21014', '26', '23', '6', 'சிவப்புகலந்த நீலநிற ஆடை அணிந்த தலைவர்களும், அதிபதிகளும், சௌந்தரிய வாலிபர்களும், குதிரைகளின்மேல் ஏறுகிற வீரர்களுமாக இருந்த அருகாமையின் தேசத்தாராகிய அசீரியர்கள் என்கிற தன்னுடைய நண்பர்கள்மேல் அவள் ஆசைவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21015', '26', '23', '7', 'அசீரியர்களில் தலைசிறந்தவர்களான அனைவரோடும், தான் ஆசைவைத்த அனைவரோடும் தன்னுடைய விபசாரத்தை நடப்பித்து, அவர்களுடைய அசுத்தமான எல்லா சிலைகளாலும் தீட்டுப்பட்டுப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21016', '26', '23', '8', 'தான் எகிப்திலே செய்த விபசாரத்தை அவள் விடவில்லை; அவர்கள் அவளுடைய வாலிபத்திலே அவளுடன் உடல் உறவு கொண்டு, அவளுடைய கன்னிமையின் முலைக்காம்புகளைத் தொட்டு, அவளிடத்தில் தங்களுடைய விபசாரத்தை நடப்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21017', '26', '23', '9', 'ஆகையால் அவளுடைய சிநேகிதர்களின் கையிலே, அவள் ஆசைகொண்டிருந்த அசீரியர்களின் கையிலே, நான் அவளை ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21018', '26', '23', '10', 'அவர்கள் அவளை நிர்வாணமாக்கினார்கள்; அவளுடைய மகன்களையும் அவளுடைய மகள்களையும் சிறைபிடித்து, அவளையோ வாளினால் கொன்றுபோட்டார்கள்; அப்படியே அவளிடத்தில் தண்டனைகள் செய்யப்பட்டபடியால் பெண்களுக்குள் அவமதிக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21019', '26', '23', '11', 'அவளுடைய தங்கையாகிய அகோலிபாள் இதைக் கண்டும், தன்னுடைய மோகவிகாரத்தில் அவளைவிட கெட்டவளானாள்; தன்னுடைய சகோதரியின் விபசாரங்களிலும் தன்னுடைய விபசாரங்கள் அதிகமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21020', '26', '23', '12', 'மகா அலங்கார உடுப்புள்ள தலைவர்களும், அதிபதிகளும், குதிரை வீரரும், அழகுமுள்ள வாலிபர்களுமான அருகிலுள்ள தேசத்தாராகிய அசீரியர்களின்மேல் ஆசைக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21021', '26', '23', '13', 'அவளும் அசுத்தமானாள் என்றும், அவர்கள் இருவரும் ஒரே வழியில் போனார்கள் என்றும் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21022', '26', '23', '14', 'அவள் தன்னுடைய விபசாரங்களில் அதிகரித்தாள்; சுவரில் சிவப்பு நிறத்தால் வரையப்பட்ட கல்தேய ஆண்களின் உருவங்களைக் கண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21023', '26', '23', '15', 'அவர்கள் எல்லோரும் தங்களுடைய பிறப்பிடமான கல்தேயாவில் உள்ள பாபிலோனியர்களைப் போல தங்களுடைய இடுப்பில் வார்க்கச்சை கட்டினவர்களும், தங்களுடைய தலைகளில் வண்ணம் தீட்டப்பட்ட பெரிய தலைப்பாகைகளை அணிந்தவர்களும், பார்வைக்கு படைத்தலைவர்களைப்போல தோற்றமுள்ளவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21024', '26', '23', '16', 'அவளுடைய கண்கள் அவர்களைப் பார்த்தவுடனே, அவள் அவர்கள்மேல் ஆசைவைத்து, கல்தேயாவுக்கு அவர்கள் அருகிலே தூதுவர்களை அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21025', '26', '23', '17', 'அப்பொழுது பாபிலோனியர்கள் அவள் அருகிலே வந்து காமத்திற்கு, தங்களுடைய விபசாரத்தால் அவளைத் தீட்டுப்படுத்தினார்கள்; அவள் இவர்களால் தீட்டுப்பட்டுப்போனபின்பு, அவளுடைய மனது அவர்களை விட்டுப் பிரிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21026', '26', '23', '18', 'இவ்விதமாக அவள் தன்னுடைய விபசாரங்களை வெளிப்படுத்தி, தன்னை நிர்வாணமாக்கினபோது, என்னுடைய மனம் அவளுடைய சகோதரியை விட்டுப் பிரிந்ததுபோல அவளையும் விட்டுப் பிரிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21027', '26', '23', '19', 'அவள் எகிப்துதேசத்திலே விபசாரம்செய்த தன்னுடைய வாலிபத்தின் நாட்களை நினைத்து, தன்னுடைய விபசாரங்களில் அதிகரித்துப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21028', '26', '23', '20', 'கழுதையின் உறுப்புப்போல உறுப்பும், குதிரையின் விந்தைப்போன்ற விந்துள்ள அவர்களுக்கு அவள் வைப்பாட்டியாக இருக்கும்படி அவர்கள்மேல் ஆசைவைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21029', '26', '23', '21', 'எகிப்தியர்களால் உன்னுடைய கன்னிமையின் மார்பகங்களாகிய முலைக்காம்புகள் தொடப்பட்ட காலத்தில், நீ உன்னுடைய வாலிபத்தில் செய்த முறைகேடுகளை நினைத்துவருகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21030', '26', '23', '22', 'ஆகையால், அகோலிபாளே, யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, உன்னுடைய மனது விட்டுப்பிரிந்த உன்னை நேசித்தவர்களை நான் உனக்கு விரோதமாக எழுப்பி, உனக்கு விரோதமாக அவர்களைச் சுற்றிலும் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21031', '26', '23', '23', 'அழகுள்ள வாலிபர்களும், தலைவர்களும், அதிபதிகளும், குதிரைகள்மேல் ஏறுகிற வீரர்களுமாகிய பெயர்பெற்ற பிரபுக்களான பாபிலோனியர்களையும், கல்தேயர்கள் எல்லோரையும், பேகோடு, சோவா, கோவா என்கிற தேசங்களின் மனிதர்களையும் அவர்களுடன் அசீரியர்கள் எல்லோரையும் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21032', '26', '23', '24', 'அவர்கள் வண்டிகளுடனும், இரதங்களுடனும், இயந்திரங்களுடனும், மக்கள்கூட்டத்துடனும், கேடகங்களும், சிரியகேடகங்களும், தலைச்சீராக்களும் அணிந்தவர்களாக, உனக்கு விரோதமாக வந்து, உன்னை சுற்றிலும் முகாமிடுவார்கள்; அவர்களுக்கு முன்னே நான் நியாயத்தை விளங்கச்செய்வேன்; அவர்கள் தங்களுடைய நியாயங்களின்படி உன்னை நியாயந்தீர்ப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21033', '26', '23', '25', 'உனக்கு விரோதமாக என்னுடைய எரிச்சலை வெளிப்படுத்துவேன்; அவர்கள் உன்னை கடுங்கோபமாக நடத்தி, உன்னுடைய மூக்கையும் உன்னுடைய காதுகளையும் அறுத்துப்போடுவார்கள்; உன்னில் மீதியாக இருப்பவர்கள் வாளால் வெட்டப்பட்டுபோவார்கள்; அவர்கள் உன்னுடைய மகன்களையும் உன்னுடைய மகள்களையும் பிடித்துக்கொள்ளுவார்கள்; உன்னில் மீதியாக இருப்பவர்கள் நெருப்புக்கு இரையாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21034', '26', '23', '26', 'அவர்கள் உன்னுடைய ஆடைகளை கழற்றி, உன்னுடைய அழகான ஆபரணங்களைப் பறித்துக்கொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21035', '26', '23', '27', 'இப்படியாக உன்னுடைய முறைகேட்டையும், நீ எகிப்துதேசத்தில் துவங்கின உன்னுடைய விபசாரத்தையும் ஒழியச்செய்வேன்; நீ இனி அவர்களை பார்க்க உன்னுடைய கண்களை ஏறெடுக்காமலும், எகிப்தை நினைக்காமலும் இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21036', '26', '23', '28', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, நீ பகைக்கிறவர்களின் கையிலும், உன்னுடைய மனம்விட்டுப் பிரிந்தவர்களின் கையிலும் நான் உன்னை ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21037', '26', '23', '29', 'அவர்கள் உன்னை வெறுப்பாக நடத்தி, உன்னுடைய உழைப்பின் பலனையெல்லாம் எடுத்துக்கொண்டு, உன்னை முழுவதும் நிர்வாணமாக்கிவிடுவார்கள்; அப்படியே உன்னுடைய வெட்கக்கேடும் உன்னுடைய முறைகேடுமான உன்னுடைய விபசாரத்தின் நிர்வாணம் வெளிப்படுத்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21038', '26', '23', '30', 'நீ அந்நியதேசங்களைப் பின்தொடர்ந்து, அவர்களுடைய அசுத்தமான சிலைகளால் உன்னைத் தீட்டுப்படுத்திக்கொண்ட உன்னுடைய விபசாரத்தினால் இவைகள் உனக்குச் செய்யப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21039', '26', '23', '31', 'உன்னுடைய சகோதரியின் வழியிலே நீ நடந்தாய்; ஆகையால் அவளுடைய பாத்திரத்தை உன்னுடைய கையிலே கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21040', '26', '23', '32', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நீ உன்னுடைய சகோதரியினுடைய ஆழமும் அகலமுமானதும் நிறைய வார்க்கப்பட்டதுமான பாத்திரத்தைக் குடித்து, நகைப்பும் பரியாசமுமாவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21041', '26', '23', '33', 'சமாரியா என்னும் உன்னுடைய சகோதரியினுடைய பாத்திரமாக இருக்கிற துயரமும் அழிவும் என்கிற பாத்திரத்தால் வெறியினாலும் சஞ்சலத்தினாலும் நிறையப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21042', '26', '23', '34', 'நீ அதில் இருக்கிறதைக் குடித்து, உறிஞ்சி, அதின் ஓடுகளை உடைத்துப்போட்டு, உன்னுடைய மார்பகங்களைக் கீறிக்கொள்வாய்; நான் இதைச் சொன்னேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21043', '26', '23', '35', 'ஆகையால், நீ என்னை மறந்து, என்னை உனக்கு வெளியே தள்ளிவிட்டதற்காக, நீ உன்னுடைய முறைகேட்டையும் உன்னுடைய விபசாரங்களையும் சுமப்பாய் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21044', '26', '23', '36', 'பின்னும் யெகோவா என்னை நோக்கி: மனிதகுமாரனே. நீ அகோலாளையும் அகோலிபாளையும் குறித்து வழக்காட மனதிருந்தால், அவர்களுடைய அருவருப்புகளை அவர்களுக்குத் எடுத்துக்காட்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21045', '26', '23', '37', 'அவர்கள் விபசாரம்செய்தார்கள்; அவர்கள் கைகளில் இரத்தமும் இருக்கிறது; அவர்கள் தங்களுடைய அசுத்தமான சிலைகளுடன் விபசாரம்செய்து, தாங்கள் எனக்குப்பெற்ற தங்களுடைய பிள்ளைகளையும் அவைகளுக்கு இரையாகத் தீயில் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21046', '26', '23', '38', 'அன்றியும் அவர்கள் என்னுடைய பரிசுத்த ஸ்தலத்தை அந்தநாளிலேதானே தீட்டுப்படுத்தி, என்னுடைய ஓய்வு நாட்களைப் பரிசுத்தக்குலைச்சலாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21047', '26', '23', '39', 'அவர்கள் தங்களுடைய பிள்ளைகளைத் தங்களுடைய அசுத்தமான சிலைகளுக்கென்று பலியிட்டபின்பு, அவர்கள் என்னுடைய பரிசுத்த ஸ்தலத்தைப் பரிசுத்தக்குலைச்சலாக்க அந்த நாளில்தானே அதற்குள் நுழைந்தார்கள்; இதோ, என்னுடைய ஆலயத்தின் நடுவிலே இப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21048', '26', '23', '40', 'இதுவும் இல்லாமல், தூரத்திலுள்ள ஆண்களிடத்திற்குத் தூது அனுப்பி, அவர்களை வரவழைத்தார்கள், அவர்கள் வந்தார்கள்; அவர்களுக்கென்று நீ குளித்து, உன்னுடைய கண்களில் மையிட்டுக்கொண்டு ஆபரணங்களால் உன்னை அலங்கரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21049', '26', '23', '41', 'சிறந்த கட்டிலின்மேல் உட்கார்ந்துகொண்டாய்; அதின் முன்னே ஒரு பீடம் ஆயத்தம் செய்யப்பட்டிருந்தது; என்னுடைய தூபவர்க்கத்தையும் என்னுடைய எண்ணெயையும் அதின்மேல் வைத்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21050', '26', '23', '42', 'அவளிடத்திலே அந்தச் கூட்டத்தின் இரைச்சல் அடங்கின பின்பு, மக்கள் கூட்டமான ஆண்களையும் அழைத்தனுப்பினார்கள்; குடிகாரர்கள் வனாந்திரத்திலிருந்து கொண்டுவரப்பட்டார்கள்; இவர்கள் அவர்களுடைய கைகளில் காப்புகளையும் அவர்களுடைய தலைகளில் அலங்காரமான கிரீடங்களையும் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21051', '26', '23', '43', 'விபசாரங்களில் கிழவியானவளைக் குறித்து அவள் இன்னும் தன்னுடைய விபசாரங்களைச் செய்வாளோ என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21052', '26', '23', '44', 'விபசாரிகளிடத்திலே போவதுபோல அவளிடத்தில் போனார்கள்; இப்படியாக முறைகேடானவர்களாகிய அகோலாளிடத்திலும் அகோலிபாளிடத்திலும் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21053', '26', '23', '45', 'ஆகையால், விபசாரிகளை நியாயந்தீர்க்கிறபடியாகவும், இரத்தம்சிந்தும் பெண்களை நியாயந்தீர்க்கிறபடியாகவும், நீதிமான்கள் அவர்களை நியாயந்தீர்ப்பார்கள்; அவர்கள் விபசாரிகள், அவர்களுடைய கைகளில் இரத்தம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21054', '26', '23', '46', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நான் அவர்களுக்கு விரோதமாக ஒரு கூட்டத்தை வரச்செய்து, அவர்களை அலைச்சலுக்கும் கொள்ளைக்கும் ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21055', '26', '23', '47', 'அந்தக் கூட்டத்தார் அவர்களைக் கல்லெறிந்து, தங்களுடைய வாளால் வெட்டிப்போடுவார்கள்; அவர்களுடைய மகன்களையும் அவர்களுடைய மகள்களையும் கொன்று, அவர்களுடைய வீடுகளை நெருப்பால் சுட்டெரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21056', '26', '23', '48', 'இவ்விதமாக எல்லா பெண்களும் புத்தியடைந்து, உங்களுடைய முறைகேடுகளைச் செய்யாதிருக்கும்படி, முறைகேட்டைத் தேசத்தைவிட்டு ஒழியச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21057', '26', '23', '49', 'உங்களுடைய முறைகேட்டை உங்கள்மேல் சுமத்துவார்கள்; அப்பொழுது நீங்கள் உங்களுடைய அசுத்தமான சிலைகளை வணங்கிய பாவங்களைச் சுமந்து, நான் யெகோவாகிய ஆண்டவர் என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21058', '26', '24', '1', '¶ பாபிலோனின் சிறையிருப்பின் ஒன்பதாம் வருடம் பத்தாம் மாதம் பத்தாம் தேதியிலே யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21059', '26', '24', '2', 'மனிதகுமாரனே, இந்த நாளின் பெயரையும், இந்தத் தேதியையும் நீ எழுதிவை, இந்தத் தேதியில்தானே பாபிலோன் ராஜா எருசலேமில் முகாமிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21060', '26', '24', '3', 'இப்போதும் நீ கலகவீட்டாருக்கு ஒரு உவமையைக் காண்பித்து, அவர்களை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், ஒரு கொப்பரையை அடுப்பிலே வைத்து, அதிலே தண்ணீரை ஊற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21061', '26', '24', '4', 'எல்லா நல்ல இறைச்சி துண்டுகளான பின்னந்தொடைகளும் முன்னந்தொடைகளுமாகிய துண்டுகளைச் சேர்த்து அதிலே போடு; நல்ல எலும்புகளால் அதை நிரப்பு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21062', '26', '24', '5', 'ஆட்டுமந்தையில் தெரிந்துகொள்ளப்பட்டதை அதற்காகக் கொண்டுவந்து, எலும்புகளை அதின் கீழே குவித்து எரிக்கவேண்டும்; அதிலுள்ள எலும்புகளும் வேகத்தக்கதாக அதைப் பொங்கப்பொங்கக் காய்ச்சவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21063', '26', '24', '6', 'இதற்காகக் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நுரை ஒட்டிக்கொண்டிருக்கிறதும் நுரை நீங்காததுமாகிய கொப்பரை என்னப்பட்ட இரத்தம்சிந்திய நகரத்திற்கு ஐயோ, அதில் இருக்கிறதைக் துண்டுதுண்டாக எடுத்துக்கொண்டுபோ; அதின்பேரில் சீட்டுப்போடகூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21064', '26', '24', '7', 'அவளுடைய இரத்தம் அவள் நடுவில் இருக்கிறது; மண்ணிலே மறைந்துபோகும்படி அதைத் தரையிலே ஊற்றாமல் கற்பாறையிலே ஊற்றிப்போட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21065', '26', '24', '8', 'நீதியைச் சரிக்கட்டுவதற்காகக் கோபத்தை காட்டும்படி நான் அவள் இரத்தத்தை மறைக்காமல் கன்மலையின்மேல் வைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21066', '26', '24', '9', 'ஆதலால், யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இரத்தம்சிந்திய நகரத்திற்கு ஐயோ, நான் பெரிதான கட்டைகளைக் குவித்து எரியச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21067', '26', '24', '10', 'அதிகமான விறகுகளை அடுக்கி, தீயை மூட்டு, இறைச்சியை முறுக வேகவைத்துச் சாறுகளை ஊற்று; எலும்புகளை எரித்துப்போடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21068', '26', '24', '11', 'பின்பு கொப்பரை காய்ந்து, அதின் கழிவு வெந்து, அதற்குள் இருக்கிற அதின் அழுக்கு உருகி, அதின் நுரை நீங்கும்படி அதை வெறுமையாகத் தழலின்மேல் வை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21069', '26', '24', '12', 'அது மகா வருத்தத்தை உண்டாக்கியும், அதின் அதிகமான நுரை அதை விட்டு நீங்கவில்லை; அதின் நுரை நெருப்புக்கு உள்ளாகவேண்டியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21070', '26', '24', '13', 'உன்னுடைய அசுத்தத்துடன் முறைகேடும் இருக்கிறது; நான் உன்னைச் சுத்திகரித்தும், நீ சுத்தமாகாததினால், இனி என்னுடைய கடுங்கோபம் உன்னில் தணிந்துமுடியும் வரை உன்னுடைய அசுத்தம் நீங்கிச் சுத்திகரிக்கப்படமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21071', '26', '24', '14', 'யெகோவாகிய நான் இதைச் சொன்னேன், இது நிறைவேறும், நான் இதைச் செய்வேன்; நான் பின்வாங்குவதும் தப்பவிடுவதும் மனஸ்தாபப்படுவதும் இல்லை; உன்னுடைய வழிகளுக்கும் உன்னுடைய செய்கைகளுக்குத்தகுந்தபடி உன்னை நியாயந்தீர்ப்பார்களென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21072', '26', '24', '15', '¶ பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21073', '26', '24', '16', 'மனிதகுமாரனே, இதோ, நான் உன்னுடைய கண்களுக்கு விருப்பமானவளை ஒரே அடியினாலே உன்னைவிட்டு எடுத்துக்கொள்ளுவேன்; ஆனாலும் நீ புலம்பாமலும் அழாமலும் கண்ணீர்விடாமலும் இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21074', '26', '24', '17', 'அலறாமல் பெருமூச்சு விடு, துக்கம் கொண்டாடவேண்டாம்; உன்னுடைய தலைப்பாகையை உன்னுடைய தலையிலே கட்டி, உன்னுடைய காலணியை உன்னுடைய பாதங்களில் அணிந்துகொள்; உன்னுடைய தாடியை மூடாமலும் துக்கங்கொண்டாடுகிறவர்களின் உணவை சாப்பிடாமலும் இரு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21075', '26', '24', '18', 'விடியற்காலத்தில் நான் மக்களுடன் பேசினேன்; அன்று சாயங்காலத்தில் என்னுடைய மனைவி இறந்துபோனாள்; எனக்குக் கட்டளையிட்டபடியே விடியற்காலத்தில் செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21076', '26', '24', '19', 'அப்பொழுது மக்கள் என்னை நோக்கி: நீர் செய்கிறவைகள் எங்களுக்கு எதற்கு அடையாளம் என்பதை எங்களுக்குத் தெரிவிக்கமாட்டீரா என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21077', '26', '24', '20', 'நான் அவர்களுக்கு மறுமொழியாக: யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21078', '26', '24', '21', 'நீ இஸ்ரவேல் மக்களை நோக்கி, யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், இதோ, உங்களுடைய பலத்தின் முக்கியமும் உங்களுடைய கண்களின் விருப்பமும் உங்களுடைய ஆத்துமாவின் வாஞ்சையுமாகிய என்னுடைய பரிசுத்த ஸ்தலத்தை நான் பரிசுத்தக்குலைச்சலாக்குகிறேன்; நீங்கள் விட்டுவந்த உங்களுடைய மகன்களும் உங்களுடைய மகள்களும் வாளால் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21079', '26', '24', '22', 'அப்பொழுது நான் செய்ததுபோல நீங்களும் செய்வீர்கள்; தாடியை மூடாமலும் துக்கங்கொண்டாடுகிறவர்களின் உணவை சாப்பிடாமலும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21080', '26', '24', '23', 'உங்களுடைய தலைப்பாகைகள் உங்களுடைய தலைகளிலும், உங்களுடைய காலணிகள் உங்களுடைய கால்களிலும் இருக்கும்; நீங்கள் புலம்பாமலும் அழாமலும் இருந்து, உங்களுடைய அக்கிரமங்களில் வாடிப்போய், ஒருவரையொருவர் பார்த்துத் தவிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21081', '26', '24', '24', 'அப்படியே எசேக்கியேல் உங்களுக்கு அடையாளமாக இருப்பான்; அவன் செய்தபடி எல்லாம் நீங்களும் செய்வீர்கள்; இப்படி வரும்போது நான் யெகோவாகிய ஆண்டவர் என்று அறிந்துகொள்வீர்கள் என்று சொல் என்று சொன்னார் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21082', '26', '24', '25', 'பின்னும் மனிதகுமாரனே, நான் எந்த நாளிலே அவர்களுடைய பலத்தையும், அவர்களுடைய அலங்காரத்தின் மகிழ்ச்சியையும், அவர்களுடைய கண்களின் விருப்பத்தையும், அவர்களுடைய ஆத்துமாவின் விசேஷித்த வாஞ்சையையும், அவர்களுடைய மகன்களையும், அவர்களுடைய மகள்களையும் அவர்களைவிட்டு எடுத்துக்கொள்ளுகிறேனோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21083', '26', '24', '26', 'அந்த நாளிலேதானே தப்பிவந்த ஒருவன் உன்னிடத்தில் வந்து உன்னுடைய காதுகள் கேட்கச் சொல்லுவான் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21084', '26', '24', '27', 'அந்த நாளிலேதானே உன்னுடைய வாய் திறக்கப்பட்டு, நீ தப்பிவந்தவனுடன் பேசுவாய்; இனி மவுனமாக இருக்கமாட்டாய்; இப்படி நீ அவர்களுக்கு அடையாளமாக இருப்பாய்; நான் யெகோவா என்று அப்பொழுது அறிந்துகொள்வார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21085', '26', '25', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21086', '26', '25', '2', 'மனிதகுமாரனே, நீ அம்மோனியர்களுக்கு எதிராக உன்னுடைய முகத்தைத் திருப்பி, அவர்களுக்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21087', '26', '25', '3', 'அம்மோனியர்களுக்கு சொல்லவேண்டியது என்னவென்றால்: யெகோவாகிய ஆண்டவருடைய வார்த்தையைக் கேளுங்கள்; யெகோவாகிய ஆண்டவர் சொல்லுகிறார்: என்னுடைய பரிசுத்த ஸ்தலம் பரிசுத்தக்குலைச்சலாக்கப்படுகிறபோதும், இஸ்ரவேல் தேசம் பாழாக்கப்படுகிறபோதும், யூதமக்கள் சிறையிருப்பிற்கு போகிறபோதும், நீ அவர்களுக்கு விரோதமாக ஆ ஆ, என்று நிந்தித்தபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21088', '26', '25', '4', 'இதோ, நான் உன்னைக் கிழக்குத்தேசத்தாருக்குச் சொந்தமாக ஒப்புக்கொடுப்பேன், அவர்கள் உன்னில் தங்களுடைய கோட்டைகளைக் கட்டி, உன்னில் தங்களுடைய கூடாரங்களை உண்டாக்குவார்கள்; அவர்கள் உன்னுடைய பழங்களைச் சாப்பிட்டு, உன்னுடைய பாலைக் குடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21089', '26', '25', '5', 'நான் ரப்பாவை ஒட்டகங்களின் கொட்டகையும், அம்மோனியர்களின் தேசத்தை ஆட்டுதொழுவமுமாக்குவேன்; அப்பொழுது நான் யெகோவா என்று அறிந்து கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21090', '26', '25', '6', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இஸ்ரவேல் தேசத்திற்கு விரோதமாக நீ கை தட்டி, உன்னுடைய காலால் தட்டி, வஞ்சம் வைத்து, தீங்கு செய்ததினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21091', '26', '25', '7', 'இதோ, உனக்கு விரோதமாக நான் என்னுடைய கையை நீட்டி, உன்னை தேசங்களுக்குக் கொள்ளையாக ஒப்புக்கொடுத்து, உன்னை மக்களுக்குள்ளே நிலையற்றவளாக்கி, உன்னை தேசங்களுக்குள்ளே அழித்து, உன்னை அழிப்பேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21092', '26', '25', '8', '¶ யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, யூதமக்கள் எல்லா தேசங்களுக்கும் ஒத்தவர்களென்று மோவாபும் சேயீரும் சொல்லுகிறபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21093', '26', '25', '9', 'இதோ, அம்மோனியர்கள் பெயர் தேசங்களுக்குள் இல்லாதபடி நான் அம்மோனியர்களின் தேசத்தைக் கிழக்குத் தேசத்தாருக்குத் திறந்துவைத்து, சொந்தமாக ஒப்புக்கொடுக்கிறவிதமாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21094', '26', '25', '10', 'நான் மோவாப் தேசத்தின் பக்கத்திலுள்ள அதின் கடைசி ஊர்களாகிய பட்டணங்கள் முதற்கொண்டுள்ள தேசத்தின் அலங்காரமாகிய பெத்யெசிமோத்தையும், பாகால்மெயோனையும், கீரியாத்தாயீமையும் அவர்களுக்குத் திறந்துவைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21095', '26', '25', '11', 'மோவாபிலே நியாயங்களைச் செய்வேன், அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21096', '26', '25', '12', '¶ யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: ஏதோம் யூதா மக்களிடத்தில் கோபத்தைத்தணிக்க, பழிவாங்கி, பெரிய குற்றம்செய்ததால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21097', '26', '25', '13', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறார்: நான் ஏதோம் தேசத்திற்கு விரோதமாக என்னுடைய கையை நீட்டி அதில் மனிதர்களையும், மிருகங்களையும் இல்லாதபடி அழித்து, அதைத் தேமான் துவங்கித் தேதான்வரை வனாந்திரமாக்குவேன்; வாளினால் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21098', '26', '25', '14', 'நான் இஸ்ரவேலாகிய என்னுடைய மக்களின் கையினால் ஏதோமியர்களிடத்தில் பழிவாங்குவேன்; அவர்கள் என்னுடைய கோபத்தையும், கடுங்கோபத்தையும் ஏதோமுக்கு காட்டுவார்கள்; அப்பொழுது நான் பழிவாங்குவது இன்னதென்று அறிந்துகொள்வார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21099', '26', '25', '15', '¶ யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: பெலிஸ்தியர்கள் பழிவாங்கிறவர்களாக இருந்து, பழைய விரோதத்தால் கெடுதல்செய்யவேண்டுமென்று, மனதில் வைத்துப் பழிவாங்கினதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21100', '26', '25', '16', 'இதோ, நான் பெலிஸ்தியர்களுக்கு விரோதமாக என்னுடைய கையை நீட்டி, கிரேத்தியர்களை அழித்து, மத்திய தரைக் கடற்கரையில் மீதியானவர்களை அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21101', '26', '25', '17', 'கடுங்கோபமான தண்டனைகளினால் அவர்களைக் கொடூரமாகப் பழிவாங்குவேன்; நான் அவர்களைப் பழிவாங்கும்போது நான் யெகோவா என்று அறிந்துகொள்வார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21102', '26', '26', '1', '¶ பாபிலோனின் சிறையிருப்பின் பதினோராம் வருடம் மாதத்தின் முதல் நாளிலே யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21103', '26', '26', '2', 'மனிதகுமாரனே, தீருவானது எருசலேமுக்கு விரோதமாக, ஆ ஆ, மக்களின் வாசலாக இருந்த நகரம் இடிக்கப்பட்டதென்றும் என்னிடமாக எல்லாம் புரண்டுவரும், அது பாழாக்கப்பட்டிருக்க நான் நிரப்பப்படுவேன் என்றும் சொல்லுகிறபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21104', '26', '26', '3', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: தீருவே, இதோ, நான் உனக்கு விரோதமாக வருகிறேன்; கடல் தன்னுடைய அலைகளை எழும்பிவரச்செய்கிறதுபோல நான் அநேகம் தேசங்களை உனக்கு விரோதமாக எழும்பிவரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21105', '26', '26', '4', 'அவர்கள் தீருவின் மதில்களை அழித்து, அதின் மதில்களை இடித்துப்போடுவார்கள்; நான் அதின் மண்ணும் அதில் இல்லாமல் விளக்கிப்போட்டு, அதை வெறும் பாறையாக்கிவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21106', '26', '26', '5', 'அது வலைகளை விரிக்கிற இடமாக கடலின் நடுவிலே இருக்கும்; நான் இதைச் சொன்னேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; அது தேசங்களுக்குக் கொள்ளையாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21107', '26', '26', '6', 'வெளியில் இருக்கிற அதின் மகள்களோ பட்டயத்தால் கொன்றுபோடப்படுவார்கள்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21108', '26', '26', '7', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, நான் ராஜாதிராஜாவாகிய நேபுகாத்நேச்சார் என்னும் பாபிலோன் ராஜாவை வடக்கேயிருந்து குதிரைகளுடனும், இரதங்களுடனும், குதிரைவீரர்களுடனும் கூட்டத்தோடும் அதிகமான மக்களுடனும் தீருவுக்கு விரோதமாக வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21109', '26', '26', '8', 'அவன் வெளியில் இருக்கிற உன்னுடைய மகள்களை வாளினால் கொன்று, உனக்கு விரோதமாக மதில்களைக் கட்டி அணைபோட்டு, கேடயங்களை எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21110', '26', '26', '9', 'உன்னுடைய மதில்களை இடிக்கிற இயந்திரங்களை எதிரே வைத்து, தன்னுடைய கடைப்பாரைகளால் உன்னுடைய முற்றுகை சுவர்களை இடித்துப்போடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21111', '26', '26', '10', 'அவனுடைய குதிரைகளின் கூட்டத்தினால் புழுதி எழும்பி உன்னை மூடும்; இடித்துத் திறக்கப்பட்ட பட்டணத்தில் நுழைவதுபோல, அவன் உன்னுடைய வாசல்களுக்குள் நுழையும்போது, குதிரை வீரர்களும் வண்டிகளும், இரதங்களும் இரைகிற சத்தத்தினாலே உன்னுடைய மதில்கள் அதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21112', '26', '26', '11', 'தன்னுடைய குதிரைகளின் குளம்புகளினால் உன்னுடைய வீதிகளையெல்லாம் மிதிப்பான்; உன்னுடைய மக்களை வாளினால் கொன்றுபோடுவான்; உன்னுடைய பலமான தூண்கள் தரையில் விழுந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21113', '26', '26', '12', 'அவர்கள் உன்னுடைய செல்வத்தைக் கொள்ளையிட்டு, சரக்குகளைச் சூறையாடி, மதில்களை இடித்து, உனக்கு விருப்பமான வீடுகளை அழித்து, உன்னுடைய கல்லுகளையும், மரங்களையும், மண்ணையும் கடலின் நடுவிலே போட்டுவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21114', '26', '26', '13', 'உன்னுடைய பாட்டுகளின் சத்தத்தை ஓயச்செய்வேன்; உன்னுடைய சுரமண்டலங்களின் சத்தம் இனிக் கேட்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21115', '26', '26', '14', 'உன்னை வெறும் பாறையாக்கிவிடுவேன்; நீ வலைகளை விரிக்கிற இடமாக இருப்பாய்; இனிக் கட்டப்படமாட்டாய்; யெகோவாகிய நான் இதைச் சொன்னேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21116', '26', '26', '15', 'தீருவுக்குக் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: காயம்பட்டவர்கள் அலறும்போதும், உன்னுடைய நடுவில் படுகொலை நடக்கும்போதும், நீ விழுகிற சத்தத்தினால் தீவுகள் அதிராதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21117', '26', '26', '16', 'கடலரசர் எல்லோரும் தங்களுடைய சிங்காசனங்களைவிட்டு இறங்கி; தங்களுடைய சால்வைகளைக் கழற்றி, தங்களுடைய சித்திரத்தையலாடைகளை கழற்றிப்போடுவார்கள்; நடுக்கமே அவர்கள் உடையாகும்; தரையிலே உட்கார்ந்து, ஒவ்வொரு நிமிடமும் தத்தளித்து, உனக்காக வியப்படைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21118', '26', '26', '17', 'அவர்கள் உனக்காக புலம்பி, உன்னைக்குறித்து: கடலில் வாழ்பவர்கள் குடியிருந்த புகழ்பெற்ற நகரமே, ஐயோ, உன்னில் தங்கினவர்களுக்கெல்லாம் பயமுண்டாக்கின உன்னுடைய குடிகளுடன் கடலிலே பலத்திருந்த நீ அழிந்துபோனாயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21119', '26', '26', '18', 'நீ விழும் நாளில் தீவுகள் தத்தளிக்கும்; நீ அகன்றுபோகும்போது கடலில் உள்ள தீவுகள் கலங்கும் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21120', '26', '26', '19', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நான் உன்னைக் குடியில்லாத நகரங்களைப்போலப் பாழான நகரமாக்கும்போதும், மிகுந்த தண்ணீர்கள் உன்னை மூடத்தக்கதாக நான் உன்மேல் கடலை வரச்செய்யும்போதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21121', '26', '26', '20', 'ஆரம்பகாலத்தின் மக்களின் அருகில் குழியில் இறங்குகிறவர்களுடன் நான் உன்னை இறங்கச்செய்வேன்; நீ குடியேறாமலிருக்க ஆரம்பகாலம் முதற்கொண்டு பாழாய் இருக்கிற பூமியின் தாழ்விடங்களிலே குழியில் இறங்குகிறவர்களுடன் நான் உன்னைத் தங்கியிருக்கச்செய்வேன்; ஜீவனுள்ளோருடைய தேசத்திலோ மகிமை விளங்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21122', '26', '26', '21', 'உன்னை மகா பயங்கரமாக வைப்பேன்; இனி நீ இருக்கமாட்டாய்; நீ தேடப்பட்டாலும் இனி என்றைக்கும் காணப்படமாட்டாய் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21123', '26', '27', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21124', '26', '27', '2', 'மனுபுத்திரனாகிய நீ இப்போது தீருவின் பெயரிலே புலம்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21125', '26', '27', '3', 'கடற்கரை ஓரத்திலே குடியிருந்து, அநேகம் தீவுகளின் மக்களுடன் வியாபாரம்செய்கிற தீருவை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், தீருவே, நீ உன்னைப் பூரண அழகுள்ளவள் என்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21126', '26', '27', '4', 'கடல்களின் மையத்திலே உன்னுடைய எல்லைகள் இருக்கிறது; உன்னைக் கட்டினவர்கள் உன்னைப் பூரணவடிவாகக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21127', '26', '27', '5', 'சேனீரிலிருந்து வந்த தேவதாருமரத்தால் உன்னுடைய கப்பற் பலகைகளைச் செய்தார்கள்; பாய்மரங்களைச் செய்யும்படி லீபனோனிலிருந்து கேதுருமரங்களைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21128', '26', '27', '6', 'பாசானின் கர்வாலிமரங்களினாலே உன்னுடைய துடுப்புகளைச் செய்தார்கள்; கித்தீம் தீவுகளிலிருந்து வந்த ஆஷூர் மரத்தால் உன்னுடைய தளங்களை செய்து, அதிலே யானைத்தந்தம் பதித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21129', '26', '27', '7', 'எகிப்திலிருந்து வந்த சித்திரத்தையலுள்ள சணல்நூல் புடவை நீ விரித்த பாயாக இருந்தது; எலீசா தீவுகளின் இளநீலமும் இளஞ்சிவப்பு உன்னுடைய திரைச்சீலையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21130', '26', '27', '8', 'சீதோன் அர்வாத் என்னும் பட்டணங்களின் குடிகள் உனக்குத் துடுப்பு போடுகிறவர்களாக இருந்தார்கள். தீருவே, உன்னிடத்திலிருந்த உன்னுடைய அறிஞர்கள் உன்னுடைய மாலுமிகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21131', '26', '27', '9', 'கேபாரின் முதியோரும் அதனுடைய அறிஞர்களும் உன்னில் பழுதுபார்க்கும் வேலை செய்கிறவர்களாக இருந்தார்கள்; கடலின் எல்லா கப்பல்களும் அவைகளிலுள்ள கப்பற்காரர்களும் உன்னுடன் தொழில்துறை வியாபாரம் செய்கிறதற்காக உன்னிடத்தில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21132', '26', '27', '10', 'பெர்சியர்களும், லூதியர்களும், பூத்தியர்களும் உன்னுடைய படையில் போர்வீரர்களாக இருந்து உனக்குள் கேடகமும் தலைகவசமும் தூக்கிவைத்து, உன்னை அலங்கரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21133', '26', '27', '11', 'அர்வாத்திரர்கள் உன்னுடைய படைவீரர்களும் உன்னுடைய மதில்கள்மேல் சுற்றிலும், கம்மாத்தியர்கள் உன்னுடைய மதில்களிலும் இருந்தார்கள்; இவர்கள் உன்னுடைய மதில்கள்மேல் சுற்றிலும் தங்களுடைய கேடயங்களைத் தூக்கிவைத்து, உன்னுடைய வடிவத்தைப் பூரணப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21134', '26', '27', '12', 'எல்லாவித அதிகமான பொருள்களினாலும் தர்ஷீஸ் ஊரைச்சேர்ந்தவர்கள் உன்னுடன் வியாபாரம் செய்தார்கள்; வெள்ளியையும் இரும்பையும் தகரத்தையும் ஈயத்தையும் உன்னுடைய சந்தைகளில் விற்க வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21135', '26', '27', '13', 'யாவான், தூபால், மேசேக் என்னும் இனத்தார்கள் உன்னுடைய வியாபாரிகளாக இருந்து, மனிதர்களையும் வெண்கலப் பாத்திரங்களையும் உன்னுடைய தொழில்துறைக்குக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21136', '26', '27', '14', 'தொகர்மா நகரத்தார்கள் குதிரைகளையும் குதிரைவீரர்களையும் கோவேறுகழுதைகளையும் உன்னுடைய சந்தைகளுக்குக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21137', '26', '27', '15', 'தேதானியர்கள் உன்னுடைய வியாபாரிகளாக இருந்தார்கள்; அநேகம் தீவுகளின் மொத்தவியாபாரம் உன்னுடைய கையில் சேர்ந்தது; யானைத்தந்தங்களையும் கருங்காலி மரங்களையும் அவைகளுக்குப்பதிலாகக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21138', '26', '27', '16', 'சீரியர்கள் உன்னுடைய வேலைப்பாடான பற்பல பொருள்களுக்காக உன்னுடன் வியாபாரம்செய்து, மரகதங்களையும், சிவப்புகளையும், சித்திரத்தையலாடைகளையும், விலைஉயர்ந்த ஆடைகளையும், பவளங்களையும், பளிங்கையும் உன்னுடைய சந்தைகளில் விற்கவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21139', '26', '27', '17', 'யூதர்களும் இஸ்ரவேல் தேசத்தார்களும் உன்னுடன் வியாபாரம்செய்து, மின்னித், பன்னாக் என்கிற ஊர்களின் கோதுமையையும், தேனையும், எண்ணெயையும், பிசின்தைலத்தையும் உன்னுடைய தொழில்துறைக்குக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21140', '26', '27', '18', 'தமஸ்கு உன்னுடைய வேலைகளான பற்பல பொருள்களுக்காக, எல்லாவித அதிகமான பொருட்களினால் உன்னுடன் வியாபாரம்செய்து, கெல்போனின் திராட்சைரசத்தையும் வெண்மையான ஆட்டு ரோமத்தையும் உனக்கு விற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21141', '26', '27', '19', 'தாண் நாட்டாரும், போக்கும்வரத்துமான யாவானரும் தீட்டப்பட்ட இரும்பையும் இலவங்கத்தையும், வசம்பையும் உன்னுடைய சந்தைகளில் கொண்டுவந்து உன்னுடைய தொழில்துறையில் விற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21142', '26', '27', '20', 'இரதங்களுக்குப் போடுகிற மேன்மையான இரத்தினக் கம்பளங்களை தேதானின் மனிதர்கள் கொண்டுவந்து, உன்னுடன் வியாபாரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21143', '26', '27', '21', 'அரபியர்களும், கேதாரின் எல்லா பிரபுக்களும் உனக்கு வாடிக்கையானவியாபாரிகளாகி, ஆட்டுக்குட்டிகளையும் ஆட்டுக்கடாக்களையும் வெள்ளாட்டுக்கடாக்களையும் கொண்டுவந்து, உன்னுடன் வியாபாரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21144', '26', '27', '22', 'சேபா, ராமா பட்டணங்களின் வியாபாரிகள் உன்னுடன் வியாபாரம் செய்து, மேல்த்தரமான எல்லாவித நறுமணப்பொருட்களையும், எல்லாவித இரத்தினக்கற்களையும், பொன்னையும் உன்னுடைய சந்தைகளில் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21145', '26', '27', '23', 'ஆரான், கன்னே, ஏதேன் என்னும் பட்டணத்தாரும், சேபாவின் வியாபாரிகளும், அசீரியர்களும், கில்மாத் பட்டணத்தாரும் உன்னுடன் வியாபாரம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21146', '26', '27', '24', 'இவர்கள் எல்லாவித உயர்ந்த சரக்குகளையும், இளநீலப் பட்டுகளும் விசித்திரத்தையலாடைகளும் அடங்கிய புடவைக்கட்டுகளையும், விலை உயர்ந்த ஆடைகள் வைக்கப்பட்டு, கயிறுகளால் கட்டியிருக்கும் கேதுருமரப்பெட்டிகளையும் கொண்டுவந்து, உன்னுடன் வியாபாரம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21147', '26', '27', '25', 'உன்னுடைய தொழில் துறையில் தர்ஷீசின் கப்பலாட்கள் உன்னைப் போற்றிப்பாடினார்கள்; நீ கடலின் நடுவிலே உன்னைப் பூரணப்படுத்தி, உன்னை மிகவும் மகிமைப்படுத்தினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21148', '26', '27', '26', 'துடுப்பு போடுகிறவர்கள் ஆழமான தண்ணீர்களில் உன்னை வலித்துக் கொண்டுபோனார்கள்; நடுக்கடலிலே கிழக்குக்காற்று உன்னை உடைத்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21149', '26', '27', '27', 'நீ நாசமடையும் நாளிலே உன்னுடைய செல்வத்தோடும், விற்பனைப் பொருட்களோடும், தொழில் துறையுடனும் உன்னுடைய கப்பலாட்களும், உன்னுடைய மாலுமிகளும், உன்னில் பழுதுபார்க்கிறவர்களும், உன்னுடைய வியாபாரிகளும், உன்னிலுள்ள எல்லா போர்வீரர்களும், உன் நடுவில் இருக்கிற எல்லாக்கூட்டத்தாரும் நடுக்கடலிலே விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21150', '26', '27', '28', 'உன்னுடைய மாலுமிகள் ஓலமிடும் சத்தத்தினால் சுற்றுப்புறங்கள் அதிரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21151', '26', '27', '29', 'தண்டுவலிக்கிற யாவரும், கப்பலாட்களும், கடல் மாலுமிகள் அனைவரும், தங்களுடைய கப்பல்களை விட்டு இறங்கி, கரையிலே நின்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21152', '26', '27', '30', 'உனக்காக சத்தமிட்டுப் புலம்பி, மனம்கசந்து அழுது, தங்களுடைய தலைகளின்மேல் புழுதியைப் போட்டுக்கொண்டு, சாம்பலில் புரண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21153', '26', '27', '31', 'உனக்காக மொட்டையடித்து சணலாடையை உடுத்திக்கொண்டு, உனக்காக மனம்கசந்து அழுது, துக்கங்கொண்டாடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21154', '26', '27', '32', 'அவர்கள் உனக்காகத் தங்களுடைய துக்கத்திலே ஓலமிட்டு, உனக்காக புலம்பி, உன்னைக்குறித்து: கடலின் நடுவிலே அழிந்துபோன தீருவுக்குச் இணையான நகரம் உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21155', '26', '27', '33', 'உன்னுடைய வியாபாரபொருட்கள் கடலின் வழியாகக் கொண்டுவரப்படும்போது, அநேக மக்களைத் திருப்திபடுத்தினாய்; உன்னுடைய செல்வம் அதிகமானதினாலும், உன்னுடைய வியாபாரத்தினாலும் பூமியின் ராஜாக்களை ஐசுவரியவான்களாக மாற்றினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21156', '26', '27', '34', 'நீ கடலின் திரைகளினாலே ஆழங்களில் உடைக்கப்பட்டபோது, உன்னுடைய தொழில் துறையும், உன்னுடைய நடுவிலுள்ள கூட்டம் அனைத்தும் அழிந்துபோனது என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21157', '26', '27', '35', 'தீவுகளின் குடிகள் எல்லாம் உனக்காக திகைப்பார்கள்; அவர்களுடைய ராஜாக்கள் மிகவும் பிரமித்து, கலங்கின முகமாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21158', '26', '27', '36', 'எல்லா மக்களிலுமுள்ள வியாபாரிகள் உன்பேரில் பழி கூறுகிறார்கள்; நீ பயங்கரமாவாய்; இனி ஒருபோதும் இருக்கமாட்டாய் என்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21159', '26', '28', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21160', '26', '28', '2', 'மனிதகுமாரனே, நீ தீருவின் அதிபதியை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், உன்னுடைய இருதயம் மேட்டிமைகொண்டு: நான் தேவன், நான் கடலின் நடுவே தேவாசனத்தில் வீற்றிருக்கிறேன் என்று நீ சொல்லி, உன்னுடைய இருதயத்தைத் தேவனின் இருதயத்தைப்போல ஆக்கினாலும், நீ மனிதனேயல்லாமல் தேவனல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21161', '26', '28', '3', 'இதோ, தானியேலைவிட நீ ஞானவான்; இரகசியமானதொன்றும் உனக்கு மறைபொருள் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21162', '26', '28', '4', 'நீ உன்னுடைய ஞானத்தினாலும் உன்னுடைய புத்தியினாலும் பொருள் சம்பாதித்து, பொன்னையும் வெள்ளியையும் உன்னுடைய கருவூலங்களில் சேர்த்துக்கொண்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21163', '26', '28', '5', 'உன்னுடைய வியாபாரத்தினாலும் உன்னுடைய மகா ஞானத்தினாலும் உன்னுடைய பொருளைப் பெருகச்செய்தாய்; உன்னுடைய இருதயம் உன்னுடைய செல்வத்தினால் மேட்டிமையானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21164', '26', '28', '6', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நீ உன்னுடைய இருதயத்தைத் தேவனின் இருதயத்தைப்போல ஆக்குகிறபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21165', '26', '28', '7', 'இதோ, தேசங்களில் மகா பலவான்களாகிய மறுதேசத்தாரை உனக்கு விரோதமாக வரச்செய்வேன்; அவர்கள் உன்னுடைய ஞானத்தின் அழகுக்கு விரோதமாகத் தங்களுடைய வாள்களை உருவி, உன்னுடைய சிறப்புகளைக் குலைத்துப்போடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21166', '26', '28', '8', 'உன்னைக் குழியிலே விழத்தள்ளுவார்கள்; நீ கடலின் நடுவே கொலை செய்யப்பட்டு மரணமடைகிறவர்கள்போல் மரணமடைவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21167', '26', '28', '9', 'உன்னைக் கொல்லுகிறவனுக்கு முன்பாக: நான் தேவனென்று நீ சொல்வாயோ? உன்னைக் குத்திப்போடுகிறவன் கைக்கு நீ மனிதனேயல்லாமல் தேவனல்லவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21168', '26', '28', '10', 'மறுதேசத்தாரின் கையினால் நீ விருத்தசேதனமில்லாதவர்கள் மரணமடைகிறதுபோல மரிப்பாய்; நான் இதைச் சொன்னேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21169', '26', '28', '11', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21170', '26', '28', '12', 'மனிதகுமாரனே, நீ தீரு ராஜாவைக்குறித்துப் புலம்பி, அவனை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், நீ கடவுளின் சாயலில் செய்யப்பட்ட முத்திரை மோதிரம்; நீ ஞானத்தால் நிறைந்தவன்; பூரண அழகுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21171', '26', '28', '13', 'நீ தேவனுடைய தோட்டமாகிய ஏதேனில் இருந்தவன்; பத்மராகம், புஷ்பராகம், வைரம், படிகப்பச்சை, கோமேதகம், யஸ்பி, இந்திரநீலம், மரகதம், மாணிக்கம் முதலான எல்லாவித இரத்தினங்களும் பொன்னும் உன்னை மூடிக்கொண்டிருக்கிறது; நீ உருவாக்கப்பட்ட நாளில் உன்னுடைய மேளவாத்தியங்களும் உன்னுடைய நாதசுரங்களும் உன்னிடத்தில் ஆயத்தப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21172', '26', '28', '14', 'நீ காப்பாற்றுகிறதற்காக அபிஷேகம்செய்யப்பட்ட கேருப்; தேவனுடைய பரிசுத்த பர்வதத்தில் உன்னை வைத்தேன்; நெருப்புபோன்ற கற்களின் நடுவே உலாவினாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21173', '26', '28', '15', 'நீ உருவாக்கப்பட்ட நாள் முதல் உன்னில் அநியாயம் கண்டுபிடிக்கப்பட்டதுவரை, உன்னுடைய வழிகளில் குறையில்லாமல் இருந்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21174', '26', '28', '16', 'உன்னுடைய வியாபாரத்தின் மிகுதியினால், உன்னுடைய கொடுமை அதிகரித்து நீ பாவம்செய்தாய்; ஆகையால் நான் உன்னை தேவனுடைய மலையிலிருந்து ஆகாதவனென்று தள்ளி, காப்பாற்றுகிற கேருபாக இருந்த உன்னை நெருப்புபோன்ற கற்களின் நடுவே இல்லாமல் அழித்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21175', '26', '28', '17', 'உன்னுடைய அழகினால் உன்னுடைய இருதயம் மேட்டிமையானது; உன்னுடைய மாட்சிமையினால் உன்னுடைய ஞானத்தைக் கெடுத்தாய்; உன்னைத் தரையிலே தள்ளிப்போடுவேன்; ராஜாக்கள் உன்னைப் பார்ப்பதற்காக உன்னை அவர்களுக்கு முன்பாக வேடிக்கையாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21176', '26', '28', '18', 'உன்னுடைய அக்கிரமங்களின் மிகுதியினாலும், உன்னுடைய வியாபாரத்தின் அநீதத்தினாலும் உன்னுடைய பரிசுத்த ஸ்தலங்களைப் பரிசுத்தக்குலைச்சலாக்கினாய்; ஆகையால் உன்னைச் சுட்டெரிப்பதற்காக ஒரு நெருப்பை நான் உன் நடுவிலிருந்து புறப்படச்செய்து, உன்னைப்பார்க்கிற எல்லாருடைய கண்களுக்கு முன்பாகவும் உன்னைப் பூமியின்மேல் சாம்பலாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21177', '26', '28', '19', 'மக்களில் உன்னை அறிந்த அனைவரும் உனக்காக திகைப்பார்கள்; மகா பயங்கரமாவாய்; இனி ஒருபோதும் இருக்கமாட்டாய் என்று சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21178', '26', '28', '20', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21179', '26', '28', '21', 'மனிதகுமாரனே, நீ உன்னுடைய முகத்தைச் சீதோனுக்கு முன்பாக திருப்பி, அதற்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லி, சொல்லவேண்டியது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21180', '26', '28', '22', 'யெகோவாகிய தேவன் சொல்லுகிறார்; சீதோனே, இதோ, நான் உனக்கு விரோதமாக வந்து, உன் நடுவிலே மகிமைப்படுவேன்; நான் அதிலே நியாயத்தீர்ப்புகளைச் செய்து, அதிலே பரிசுத்தரென்று விளங்கும்போது, நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21181', '26', '28', '23', 'நான் அதிலே கொள்ளைநோயையும், அதின் வீதிகளில் இரத்தத்தையும் வரச்செய்வேன்; அதற்கு விரோதமாகச் சுற்றிலும் வந்த வாளினால் காயம்பட்டவர்கள் அதின் நடுவிலே வெட்டப்பட்டு விழுவார்கள்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21182', '26', '28', '24', 'இஸ்ரவேல் மக்களை இகழ்ந்த அவர்களுடைய சுற்றுப்புறத்தாராகிய அனைவரிலும், இனிக் குத்துகிற முள்ளும் வலியுண்டாக்குகிற நெரிஞ்சிலும் அவர்களுக்கு இருக்காது; அப்பொழுது நான் யெகோவாகிய ஆண்டவரென்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21183', '26', '28', '25', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், நான் இஸ்ரவேல் வீட்டாரை, அவர்கள் சிதறடிக்கப்பட்டிருக்கிற மக்களிடத்திலிருந்து சேர்த்துக்கொண்டுவந்து, அவர்களால் தேசகளின் கண்களுக்கு முன்பாகப் பரிசுத்தரென்று விளங்கும்போது, அவர்கள் என்னுடைய ஊழியக்காரனாகிய யாக்கோபுக்கு நான் கொடுத்த தங்களுடைய தேசத்திலே குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21184', '26', '28', '26', 'அவர்களுடைய சுற்றுப்புறத்தாரில் அவர்களை இகழ்ந்த அனைவரிலும் நான் நியாயத்தீர்ப்புகளைச் செய்யும்போது, அவர்கள் அதிலே சுகமாகக் குடியிருந்து, வீடுகளைக் கட்டி, திராட்சைத்தோட்டங்களை நாட்டி, சுகமாக வாழ்ந்து, நான் தங்களுடைய தேவனாகிய யெகோவா என்று அறிந்துகொள்வார்கள் என்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21185', '26', '29', '1', '¶ பாபிலோனின் சிறையிருப்பின் பத்தாம் வருடம் பத்தாம் மாதத்தின் பன்னிரண்டாம் நாளிலே யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21186', '26', '29', '2', 'மனிதகுமாரனே, நீ எகிப்தின் ராஜாவாகிய பார்வோனுக்கு முன்பாக உன்னுடைய முகத்தைத் திருப்பி, அவனுக்கும் எகிப்து முழுதுக்கும் விரோதமாகத் தீர்க்கதரிசனம் சொல்லி, சொல்லவேண்டியது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21187', '26', '29', '3', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறார், எகிப்தின் ராஜாவாகிய பார்வோனே. நீ உன்னுடைய நதிகளின் நடுவிலே படுத்துக்கொண்டு: என்னுடைய நதி என்னுடையது, நான் அதை எனக்காக உண்டாக்கினேன் என்று சொல்லுகிற பெரிய முதலையே, இதோ, நான் உனக்கு விரோதமாக வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21188', '26', '29', '4', 'உன்னுடைய வாயிலே துறடுகளை மாட்டி, உன்னுடைய நதிகளின் மீன்களை உன்னுடைய செதிள்களில் ஒட்டிக்கொள்ளும்படி செய்து, உன்னை உன்னுடைய நதிகளின் நடுவிலிருந்து தூக்கிவிடுவேன்; உன்னுடைய நதிகளின் மீன்கள் எல்லாம் உன்னுடைய செதில்களில் ஒட்டிக்கொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21189', '26', '29', '5', 'உன்னையும் உன்னுடைய நதிகளின் எல்லா மீன்களையும் வனாந்திரத்திலே போட்டுவிடுவேன்; வெட்டவெளியிலே விழுவாய்; நீ சேர்த்துக்கொள்ளப்படுவதில்லை; உன்னை பூமியின் மிருகங்களுக்கும் ஆகாயத்தின் பறவைகளுக்கும் இரையாகக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21190', '26', '29', '6', 'அப்பொழுது எகிப்துதேசத்தின் குடிகளெல்லோரும் நான் யெகோவா என்று அறிந்துகொள்வார்கள்; அவர்கள் இஸ்ரவேல் மக்களுக்கு நாணல் கோலாக இருந்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21191', '26', '29', '7', 'அவர்கள் உன்னைக் கையிலே பிடிக்கும்போது, நீ ஒடிந்துபோய், அவர்கள் விலாவையெல்லாம் பிளப்பாய்; அவர்கள் உன்மேல் சாயும்போது, நீ முறிந்து, அவர்கள் இடுப்பு முழுவதையும் மரத்துப் போகச்செய்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21192', '26', '29', '8', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, நான் உன்மேல் வாளை வரச்செய்து, உன்னில் மனிதர்களையும் மிருகங்களையும் வெட்டிப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21193', '26', '29', '9', 'எகிப்துதேசம் பாழும் வனாந்திரமுமாகும்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள்: நைல் நதி என்னுடையது, நான் அதை உண்டாக்கினேன் என்று சொன்னானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21194', '26', '29', '10', 'ஆகையால், இதோ, நான் உனக்கும் உன்னுடைய நதிகளுக்கும் விரோதமாக வந்து, மிக்தோல்முதல் எத்தியோப்பியாவின் எல்லையிலுள்ள செவெனேவரைக்கும் எகிப்துதேசத்தை அவாந்தரமும் பாழுமான வனாந்திரங்களாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21195', '26', '29', '11', 'மனிதனுடைய கால் அதைக் கடப்பதுமில்லை, மிருகஜீவனுடைய கால் அதை மிதிப்பதுமில்லை; அது நாற்பது வருடம் குடியில்லாதிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21196', '26', '29', '12', 'எகிப்துதேசத்தைப் பாழாய்ப்போன தேசங்களின் நடுவிலே பாழாய்ப்போகச்செய்வேன்; அதின் பட்டணங்கள் வெறுமையாக்கப்பட்ட பட்டணங்களின் நடுவிலே நாற்பதுவருடங்கள் பாழாய்க்கிடக்கும்; நான் எகிப்தியர்களைத் தேசங்களுக்குள்ளே சிதறடித்து, அவர்களைத் தேசங்களுக்குள்ளே தூற்றிவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21197', '26', '29', '13', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நாற்பதுவருடங்கள் முடியும்போது, நான் எகிப்தியர்களை அவர்கள் சிதறப்பட்டிருக்கிற மக்களிடத்திலிருந்து சேர்த்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21198', '26', '29', '14', 'எகிப்தியர்களின் சிறையிருப்பைத் திருப்பி, அவர்களை அவர்களுடைய பிறப்பின் தேசமாகிய பத்ரோஸ் தேசத்திலே திரும்பி வரச்செய்வேன்; அங்கே அவர்கள் முக்கியமில்லாத ராஜ்ஜியமாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21199', '26', '29', '15', 'அது இனி தேசங்களின்மேல் தன்னை உயர்த்தாமல், மற்ற ராஜ்ஜியங்களிலும் முக்கியமற்றதாக இருக்கும்; அவர்கள் இனி தேசங்களை ஆளாதபடி அவர்களைக் குறுகிப்போகச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21200', '26', '29', '16', 'அவர்களின் பின்னேபோய், அவர்களை நோக்கிக்கொண்டிருக்கிறதினால் இஸ்ரவேலர்கள் எனக்குத் தங்களுடைய அக்கிரமத்தை நினைப்பூட்டாதபடி, இனி அவர்கள் இவர்களுடைய நம்பிக்கையாக இல்லாமற்போவார்கள்; அப்பொழுது நான் யெகோவாகிய ஆண்டவர் என்று அறிந்துகொள்வார்கள் என்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21201', '26', '29', '17', 'பாபிலோனின் சிறையிருப்பின் இருபத்தேழாம்வருடம் முதலாம் மாதம் முதலாம் நாளிலே, யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21202', '26', '29', '18', 'மனிதகுமாரனே, பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சார் தீருவின் முன்னே தன்னுடைய சேனையினிடத்தில் கடும் வேலை வாங்கினான்; ஒவ்வொரு தலையும் மொட்டையானது; ஒவ்வொரு தோள்பட்டையின் தோலும் உரிந்துபோனது; ஆனாலும் அவன் தீருவுக்கு விரோதமாகச் செய்த வேலையினால் அவனுக்கோ அவனுடைய சேனைக்கோ கூலி கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21203', '26', '29', '19', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, நான் பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாருக்கு எகிப்துதேசத்தைக் கொடுக்கிறேன்; அவன் அதின் ஏராளமான மக்களைச் சிறைபிடித்து அதின் செல்வத்தைச் சூறையாடி, அதின் கொள்ளைப்பொருளை எடுத்துக்கொள்வான்; இது அவனுடைய சேனைக்குக் கூலியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21204', '26', '29', '20', 'அவன் அதிலே செய்த வேலைக்கு எகிப்துதேசத்தை நான் அவனுக்குக் கூலியாகக் கொடுத்தேன்; எனக்காக அதைச் செய்தார்களென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21205', '26', '29', '21', 'அந்த நாளிலே நான் இஸ்ரவேல் மக்களின் கொம்பை முளைக்கச்செய்து, அவர்களுடைய நடுவிலே தாராளமாகப் பேசும் வாயை உனக்குக் கட்டளையிடுவேன்; அப்பொழுது நான் யெகோவா என்று அறிந்து கொள்வார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21206', '26', '30', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21207', '26', '30', '2', 'மனிதகுமாரனே, நீ தீர்க்கதரிசனம் சொல்லு: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், ஐயோ, ஆபத்துநாள் வருகிறதென்று அலறுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21208', '26', '30', '3', 'நாள் அருகில் இருக்கிறது; ஆம், யெகோவாவுடைய நாள் அருகில் இருக்கிறது; அது மந்தாரமான நாள், அது அந்நியஜாதிகளுக்கு வரும் காலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21209', '26', '30', '4', 'வாள் எகிப்திலே வரும்; எகிப்திலே கொலை செய்யப்படுகிறவர்கள் விழும்போது எத்தியோப்பியாவிலே மகாவேதனை உண்டாயிருக்கும்; அதின் ஏராளமான மக்களைப் பிடித்துக்கொண்டுபோவார்கள்; அதின் அஸ்திபாரங்கள் பாழாக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21210', '26', '30', '5', 'எத்தியோப்பியர்களும், பூத்தியர்களும், லூதியர்களும், கலந்த கூட்டமாகிய அனைவரும், லிபியர்களும், உடன்படிக்கைக்குள்ளான தேசத்தின் மக்களும் அவர்களுடன் கூட வாளால் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21211', '26', '30', '6', 'எகிப்தை ஆதரிக்கிறவர்களும் விழுவார்கள்; அதினுடைய பலத்தின் முக்கியமும் தாழ்ந்துபோகும் என்று யெகோவா சொல்லுகிறார்; அதிலே மிக்தோல் முதல் செவெனேவரைக்கும் வாளினால் விழுவார்களென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21212', '26', '30', '7', 'பாழாய்ப்போன தேசங்களின் நடுவிலே பாழாய்ப்போவார்கள்; அழிக்கப்பட்ட பட்டணங்களில் அவர்கள் பட்டணங்களும் அழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21213', '26', '30', '8', 'நான் எகிப்திலே தீக்கொளுத்தும்போதும், உனக்குத் துணைநின்ற யாவரும் முறிக்கப்படும்போதும், நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21214', '26', '30', '9', 'இருமாப்புள்ள எத்தியோப்பியரைத் தத்தளிக்கச்செய்து அந்த நாளிலே என்னுடைய கட்டளையினால் தூதுவர்கள் கப்பல்களிலே போவார்கள்; அப்பொழுது எகிப்தின் நாளிலே உண்டானதுபோல அவர்களுக்குள்ளே மகா வேதனை உண்டாயிருக்கும்; இதோ, அது வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21215', '26', '30', '10', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: பாபிலோன் ராஜாவாகிய நேபுகாத்நேச்சாரைக் கொண்டு எகிப்தின் சந்ததியை ஒழியச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21216', '26', '30', '11', 'இவனும் இவனோடு கூடத் தேசங்களில் மகா பலசாலிகளான இவனுடைய மக்களும் தேசத்தை அழிப்பதற்காக தூண்டப்பட்டு வந்து, தங்களுடைய வாள்களை எகிப்திற்கு விரோதமாக உருவி, கொலை செய்யப்பட்டு இறந்தவர்களாலே தேசத்தை நிரப்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21217', '26', '30', '12', 'அப்பொழுது நான் நதிகளை வற்றிப்போகச்செய்து, தேசத்தைப் பொல்லாதவர்களின் கையிலே விற்று, தேசத்தையும் அதிலுள்ள யாவையும் அந்நிய தேசத்தாரின் கையால் பாழாக்கிப்போடுவேன்; யெகோவாகிய நான் இதைச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21218', '26', '30', '13', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நான் அசுத்தமான சிலைகளை அழித்து, நோப்பின் சிலைகளை ஒழியச்செய்வேன்; இனி எகிப்துதேசத்தில் ஒரு அதிபதியும் இருக்கமாட்டான்; நான் எகிப்துதேசத்தில் பயமுண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21219', '26', '30', '14', 'பத்ரோசைப் பாழாக்கி, சோவானிலே தீக்கொளுத்தி, நோ பட்டணத்தைத் தண்டித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21220', '26', '30', '15', 'எகிப்தின் பெலனாகிய சீனின்மேல் என்னுடைய கடுங்கோபத்தை ஊற்றி, நோ பட்டணத்தின் ஏராளமான மக்களை வெட்டிப்போடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21221', '26', '30', '16', 'எகிப்தில் தீக்கொளுத்துவேன்; சீன் மகா வேதனை அடையும்; நோ பட்டணம் தகர்ந்து இடிந்துபோகும்; நோப்புக்கு அனுதினமும் நெருக்கங்கள் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21222', '26', '30', '17', 'ஆவென், பிபேசெத் என்கிற பட்டணங்களின் வேலைக்காரர்கள் வாளால் விழுவார்கள்; அவைகளின் குடிகள் சிறையிருப்புக்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21223', '26', '30', '18', 'எகிப்தின் நுகங்களை நான் முறிக்கும்போதும், அதினுடைய பெலத்தின் முக்கியம் அதிலே ஓயும்போதும், இருள் அதை மூடும்; தகபானேசிலே பகல் இருண்டுபோகும்; அதின் மகள்கள் சிறைப்பட்டுப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21224', '26', '30', '19', 'இப்படி எகிப்திலே நியாயத்தீர்ப்புகளைச் செய்வேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள் என்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21225', '26', '30', '20', 'பதினோராம் வருடம் முதலாம் மாதம் ஏழாம் நாளிலே, யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21226', '26', '30', '21', 'மனிதகுமாரனே, எகிப்தின் ராஜாவாகிய பார்வோனுடைய கையை முறித்துப்போடுவேன்; இதோ, அது குணமாவதற்காகக் கட்டப்படுவதில்லை; அது வாளைப் பிடிக்கும் அளவுக்கு பெலன்பெற பத்தை வைத்துக் கட்டப்படுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21227', '26', '30', '22', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, நான் எகிப்தின் ராஜாவாகிய பார்வோனுக்கு விரோதமாக வந்து, பெலனுள்ளதும் முறிந்ததுமாகிய அவனுடைய புயங்களை முறித்துப்போடுவேன்; வாளை நான் அவன் கையிலிருந்து விழச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21228', '26', '30', '23', 'எகிப்தியர்களைத் தேசங்களுக்குள்ளே சிதறடித்து, அவர்களைத் தேசங்களில் தூற்றிவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21229', '26', '30', '24', 'பாபிலோன் ராஜாவின் கைகளைப் பெலப்படுத்தி, அவனுடைய கையிலே என்னுடைய வாளைக் கொடுத்து, பார்வோனின் கைகளை முறித்துவிடுவேன்; அப்பொழுது அவன் கொலை செய்யப்பட்டு தவிக்கிறதுபோல அவனுக்கு முன்பாகத் தவிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21230', '26', '30', '25', 'பாபிலோன் ராஜாவின் கைகளைப் பெலப்படுத்துவேன்; பார்வோனின் கைகளோ விழுந்துபோகும்; என்னுடைய வாளை நான் பாபிலோன் ராஜாவின் கையில் கொடுக்கும்போதும், அவன் அதை எகிப்து தேசத்தின்மேல் நீட்டும்போதும், நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21231', '26', '30', '26', 'நான் எகிப்தியர்களைத் தேசங்களுக்குள்ளே சிதறடித்து, அவர்களைத் தேசங்களில் தூற்றிப்போடுவேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21232', '26', '31', '1', '¶ பாபிலோனின் சிறையிருப்பின் பதினோராம் வருடம் மூன்றாம் மாதம் முதலாம் நாளிலே யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21233', '26', '31', '2', 'மனிதகுமாரனே, எகிப்தின் ராஜாவாகிய பார்வோனுடனும் அவனுடைய திரளான மக்களுடனும் நீ சொல்லவேண்டியது என்னவென்றால்: நீ உன்னுடைய மகத்துவத்திலே யாருக்கு ஒப்பாக இருக்கிறாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21234', '26', '31', '3', 'இதோ, அசீரியன் லீபனோனிலே அலங்காரக் கிளைகளோடும், நிழலிடும் தழைகளோடும், வளர்ந்து உயர்ந்த கேதுரு மரமாக இருந்தான்; அதின் கிளைகளின் தழைகளுக்குள்ளே அதின் நுனிக்கொழுந்து உயர்ந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21235', '26', '31', '4', 'தண்ணீர்கள் அதைப் பெரிதும், ஆழம் அதை உயரச்செய்தது; அதின் ஆறுகள் அதின் அடிமரத்தைச் சுற்றிலும் ஓடின; தன்னுடைய நீர்க்கால்களை வெளியின் மரங்களுக்கெல்லாம் பாயவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21236', '26', '31', '5', 'ஆகையால் வெளியின் எல்லா மரங்களிலும் அது மிகவும் உயர்ந்தது; அது துளிர்விடும்போது திரளான தண்ணீரினால் அதின் கிளைகள் பெருகி, அதின் கிளைகள் நீளமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21237', '26', '31', '6', 'அதின் கிளைகளில் ஆகாயத்தின் பறவைகளெல்லாம் கூடுகட்டின; அதின் கிளைகளின்கீழ் வெளியின் மிருகங்களெல்லாம் குட்டிகளைப்போட்டது; பெரிதான எல்லா தேசகளும் அதின் நிழலிலே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21238', '26', '31', '7', 'அப்படியே அதின் வேர் திரளான தண்ணீர்களருகே இருந்ததினால் அது தன்னுடைய செழிப்பினாலும் தன்னுடைய கிளைகளின் நீளத்தினாலும் அலங்காரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21239', '26', '31', '8', 'தேவனுடைய வனத்திலுள்ள கேதுருக்கள் அதை மறைக்கமுடியாமல் இருந்தது; தேவதாரு மரங்கள் அதின் கொப்புகளுக்குச் சமானமல்ல; அர்மோன் மரங்கள் அதின் கிளைகளுக்கு நிகரல்ல; தேவனுடைய வனத்திலுள்ள ஒரு மரமும் அலங்காரத்திலே அதற்கு ஒப்பல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21240', '26', '31', '9', 'அதின் அடர்ந்த கிளைகளினால் அதை அலங்கரித்தேன்; தேவனுடைய வனமாகிய ஏதேனின் மரங்களெல்லாம் அதின்மேல் பொறாமைகொண்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21241', '26', '31', '10', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: அது தன்னுடைய வளர்த்தியிலே மேட்டிமையாகி, கொப்புகளின் தழைகளுக்குள்ளே தன்னுடைய நுனிக்கிளையை உயர வளரச்செய்ததாலும், அதின் இருதயம் தன்னுடைய மேட்டிமையினால் உயர்ந்துபோனதினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21242', '26', '31', '11', 'நான் அதைத் தேசங்களில் மகா வல்லமையுள்ளவன் கையிலே ஒப்புக்கொடுத்தேன்; அவன் தனக்கு விருப்பமானபடி அதற்குச் செய்வான்; அதினுடைய அக்கிரமத்திற்காக அதைத் தள்ளிப்போட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21243', '26', '31', '12', 'தேசங்களில் வல்லவராகிய அந்நிய தேசத்தார் அதை வெட்டிப்போட்டு, விட்டுப்போனார்கள்; அதின் கொப்புகள் மலைகளின்மேலும் எல்லா பள்ளத்தாக்குகளிலும் விழுந்தன; அதின் கிளைகள் தேசத்தினுடைய எல்லா ஆறுகளினருகே முறிந்தன; பூமியிலுள்ள மக்கள் எல்லோரும் அதின் நிழலைவிட்டுக் கலைந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21244', '26', '31', '13', 'விழுந்துகிடக்கிற அதின்மேல் ஆகாயத்துப் பறவைகளெல்லாம் தங்கினது; அதின் கொம்புகளின்மேல் வெளியின் மிருகங்களெல்லாம் தங்கின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21245', '26', '31', '14', 'தண்ணீரின் ஓரமாக வளருகிற எந்த மரங்களும் தங்களுடைய உயரத்தினாலே மேட்டிமை கொள்ளாமலும், தங்களுடைய கொப்புகளின் தழைக்குள்ளே தங்களுடைய நுனிக்கிளையை உயர வளரவிடாமலும், தண்ணீரைக் குடிக்கிற எந்த மரங்களும், தங்களுடைய உயரத்தினாலே தங்கள்மேல் நம்பிக்கைவைக்காமலும் இருக்கும்படி இப்படிச் செய்வேன்; மனிதகுமாரர்களின் நடுவே அவர்கள் எல்லோரும் குழியில் இறங்குகிறவர்களுடன் மரணத்திற்கு ஒப்புக்கொடுக்கப்பட்டு, பூமியின் தாழ்விடங்களில் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21246', '26', '31', '15', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: அவன் பாதாளத்தில் இறங்குகிற நாளிலே புலம்பலை வருவித்தேன்; நான் அவனுக்காக ஆழத்தை மூடிப்போட்டு, திரளான தண்ணீர்கள் ஓடாதபடி அதின் ஆறுகளை அடைத்து, அவனுக்காக லீபனோனை இருளடையச்செய்தேன்; வெளியின் மரங்களெல்லாம் அவனுக்காக பட்டுப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21247', '26', '31', '16', 'நான் அவனைக் குழியில் இறங்குகிறவர்களுடன் பாதாளத்தில் இறங்கச்செய்யும்போது, அவன் விழுகிற சத்தத்தினால் தேசங்களை அதிரச்செய்வேன்; அப்பொழுது பூமியின் தாழ்விடங்களில் ஏதேனின் மரங்களும். லீபனோனின் மேன்மையான சிறந்த மரங்களும், தண்ணீர் குடிக்கும் எல்லா மரங்களும் ஆறுதல் அடைந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21248', '26', '31', '17', 'அவனுடன் இவர்களும், தேசங்களின் நடுவே அவன் நிழலில் குடியிருந்து அவனுக்குப் பக்கபலமாக இருந்தவர்களும், வாளால் வெட்டுப்பட்டவர்கள் அருகிலே பாதாளத்தில் இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21249', '26', '31', '18', 'இப்படிப்பட்ட மகிமையிலும் மகத்துவத்திலும் ஏதேனின் மரங்களில் நீ எதற்கு ஒப்பானவன்? ஏதேனின் மரங்களுடன் நீயும் பூமியின் தாழ்விடங்களில் இறக்கப்பட்டு, வாளாலே வெட்டுபட்டவர்களுடன் விருத்தசேதனமில்லாதவர்களின் நடுவிலே கிடப்பாய்; பார்வோனும் அவனுடைய கூட்டமும் இதுவே என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21250', '26', '32', '1', '¶ பாபிலோனின் சிறையிருப்பின் பன்னிரண்டாம் வருடம் பன்னிரண்டாம் மாதம் முதலாம் நாளிலே யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21251', '26', '32', '2', 'மனிதகுமாரனே, நீ எகிப்தின் ராஜாவாகிய பார்வோனைக்குறித்துப் புலம்பி, அவனுடன் சொல்லவேண்டியது என்னவென்றால்: தேசங்களுக்குள்ளே நீ பாலசிங்கத்திற்கு ஒப்பானவன்; நீ பெருந்தண்ணீர்களில் முதலையைப்போல் இருந்து, உன்னுடைய நதிகளில் எழும்பி, உன்னுடைய கால்களால் தண்ணீர்களைக் கலக்கி, அவைகளின் ஆறுகளைக் குழப்பிவிட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21252', '26', '32', '3', 'ஆகையால் யெகோவாகிய ஆண்டவர் சொல்லுகிறார்: நான் வெகு மக்கள் கூட்டத்தைக்கொண்டு உன்மேல் என்னுடைய வலையை வீசுவேன்; அவர்கள் என்னுடைய வலையில் உன்னை இழுத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21253', '26', '32', '4', 'உன்னைத் தரையிலே போட்டுவிடுவேன்; நான் உன்னை வெட்டவெளியில் எறிந்துவிட்டு, ஆகாயத்துப் பறவைகளையெல்லாம் உன்மேல் இறங்கச்செய்து, பூமியனைத்தின் மிருகங்களையும் உன்னால் திருப்தியாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21254', '26', '32', '5', 'உன்னுடைய சதையை மலைகளின்மேல் போட்டு, உன்னுடைய உடலினாலே பள்ளத்தாக்குகளை நிரப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21255', '26', '32', '6', 'நீ நீந்தின தேசத்தின்மேல் உன்னுடைய இரத்தத்தை மலைகள்வரைப் பாயச்செய்வேன்; ஆறுகள் உன்னாலே நிரம்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21256', '26', '32', '7', 'உன்னை நான் அணைத்துப்போடும்போது, வானத்தை மூடி, அதின் நட்சத்திரங்களை இருண்டு போகச்செய்வேன்; சூரியனை மேகத்தினால் மூடுவேன், சந்திரனும் தன்னுடைய ஒளியைக் கொடுக்காமல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21257', '26', '32', '8', 'நான் வானஜோதியான விளக்குகளையெல்லாம் உன்மேல் இருண்டு போகச்செய்து, உன்னுடைய தேசத்தின்மேல் இருளை வரச்செய்வேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21258', '26', '32', '9', 'உன்னுடைய அழிவை தேசங்கள் வரை, நீ அறியாத தேசங்கள்வரை நான் எட்டச்செய்யும்போது, அநேகம் மக்களின் இருதயத்தை கலக்கமடையச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21259', '26', '32', '10', 'அநேகம் மக்களை உனக்காக திகைக்கச்செய்வேன்; அவர்களின் ராஜாக்கள், தங்களுடைய முகங்களுக்கு முன்பாக என்னுடைய வாளை நான் வீசும்போது மிகவும் திடுக்கிடுவார்கள்; நீ விழும் நாளில் அவரவர் தம்தம் உயிருக்காக ஒவ்வொரு நிமிடமும் தத்தளிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21260', '26', '32', '11', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: பாபிலோன் ராஜாவின் வாள் உன்மேல் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21261', '26', '32', '12', 'பராக்கிரமசாலிகளின் வாள்களால் உன்னுடைய மக்கள்கூட்டத்தை விழச்செய்வேன்; அவர்கள் எல்லோரும் தேசங்களில் வல்லமையானவர்கள்; அவர்கள் எகிப்தின் ஆடம்பரத்தைக் கெடுப்பார்கள்; அதின் ஏராளமான கூட்டம் அழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21262', '26', '32', '13', 'திரளான தண்ணீர்களின் கரைகளில் நடமாடுகிற அதின் மிருகங்களையெல்லாம் அழிப்பேன்; இனி மனிதனுடைய கால் அவைகளைக் கலக்குவதுமில்லை, மிருகங்களுடைய குளம்புகள் அவைகளைக் குழப்புவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21263', '26', '32', '14', 'அப்பொழுது அவர்களுடைய தண்ணீர்களைத் தெளியச்செய்து, அவர்களுடைய ஆறுகளை எண்ணெயைப்போல் ஓடச்செய்வேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21264', '26', '32', '15', 'நான் எகிப்துதேசத்தைப் பாழாக்கும்போதும், தேசம் தன்னுடைய நிறைவை இழந்து வெறுமையாகக் கிடக்கும்போதும், நான் அதில் குடியிருக்கிற யாவரையும் அழிக்கும்போதும், நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21265', '26', '32', '16', 'இது புலம்பல்; இப்படிப் புலம்புவார்கள்; இப்படி தேசத்தின் மகள்கள் புலம்புவார்கள்; இப்படி எகிப்திற்காகவும், அதினுடைய எல்லாத் திரளான மக்களுக்காகவும் புலம்புவார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21266', '26', '32', '17', 'பின்னும் பன்னிரண்டாம் வருடம் அந்த மாதத்தின் பதினைந்தாம் நாளிலே யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21267', '26', '32', '18', 'மனிதகுமாரனே, நீ எகிப்தினுடைய ஏராளமான மக்களுக்காக புலம்பி, அவர்களையும் பிரபலமான தேசத்தின் மகள்களையும் குழியில் இறங்கினவர்கள் அருகிலே பூமியின் தாழ்விடங்களில் தள்ளிவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21268', '26', '32', '19', 'மற்றவர்களைவிட நீ அழகில் சிறந்தவளோ? நீ இறங்கி, விருத்தசேதனம் இல்லாதவர்களிடத்தில் இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21269', '26', '32', '20', 'அவர்களுடைய வாளால் வெட்டுப்பட்டவர்களின் நடுவிலே விழுவார்கள், வாளுக்கு ஒப்புக்கொடுக்கப்பட்டிருக்கிறார்கள்; அவளையும் அவளுடைய மக்கள்கூட்டம் யாவையும் பிடித்திழுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21270', '26', '32', '21', 'பராக்கிரமசாலிகளில் வல்லவர்களும், அவனுக்குத் துணைநின்றவர்களும், பாதாளத்தின் நடுவிலிருந்து அவனுடன் பேசுவார்கள்; அவர்கள் விருத்தசேதனம் இல்லாதவர்களாக வாளால் வெட்டுண்டு, இறங்கி, அங்கே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21271', '26', '32', '22', 'அங்கே அசூரும் அவனுடைய எல்லாக் கூட்டத்தாரும் கிடக்கிறார்கள்; அவனைச் சுற்றிலும் அவர்களுடைய பிரேதக்குழிகள் இருக்கிறது; அவர்கள் எல்லோரும் வாளால் வெட்டுண்டு விழுந்தவர்கள்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21272', '26', '32', '23', 'பாதாளத்தின் பக்கங்களில் அவர்களுடைய பிரேதக்குழிகள் இருக்கிறது; அவனுடைய பிரேதக்குழியைச் சுற்றிலும் அவனுடைய கூட்டம் கிடக்கிறது, வாழ்வோரின் தேசத்திலே பயத்தை உண்டாக்கின அவர்கள் எல்லோரும் வாளால் வெட்டுண்டு விழுந்தவர்கள்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21273', '26', '32', '24', 'அங்கே ஏலாமும் அவனுடைய பிரேதக்குழியைச் சுற்றிலும் அவனுடைய எல்லா ஏராளமான மக்களும் கிடக்கிறார்கள்; அவர்கள் எல்லோரும் வாளால் வெட்டுண்டு விழுந்து, விருத்தசேதனம் இல்லாதவர்களாக பூமியின் தாழ்விடங்களில் இறங்கினார்கள்; வாழ்வோருடைய தேசத்திலே பயத்தை உண்டாக்கின அவர்கள், குழியில் இறங்கினவர்களுடன் தங்களுடைய அவமானத்தைச் சுமக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21274', '26', '32', '25', 'வெட்டுண்டவர்களின் நடுவே அவனை அவனுடைய எல்லா ஏராளமான மக்களுக்குள்ளும் கிடத்தினார்கள்; அவனைச் சுற்றிலும் அவர்களுடைய பிரேதக்குழிகள் இருக்கிறது; அவர்கள் எல்லோரும் வாளால் வெட்டப்பட்ட விருத்தசேதனம் இல்லாதவர்கள்; ஜீவனுள்ளோருடைய தேசத்திலே அவர்கள் பயத்தை உண்டாக்கினவர்களாக இருந்தும், அவர்கள் குழியில் இறங்கினவர்களுடன் தங்களுடைய அவமானத்தைச் சுமக்கிறார்கள்; அவன் வெட்டப்பட்டவர்களின் நடுவே வைக்கப்பட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21275', '26', '32', '26', 'அங்கே மேசேக்கும் தூபாலும் அவர்களுடைய ஏராளமான மக்களும் கிடக்கிறார்கள்; அவர்களைச் சுற்றிலும் அவர்களுடைய பிரேதக்குழிகள் இருக்கிறது; அவனுடைய உயிருள்ளோருடைய தேசத்திலே பயத்தை உண்டாக்கினவர்களாக இருந்தும், அவர்களெல்லோரும் விருத்தசேதனம் இல்லாதவர்கள்; வாளால் வெட்ட்டப்பட்டு விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21276', '26', '32', '27', 'உயிருள்ளோருடைய தேசத்திலே பலசாலிகளுக்குக் பயம் உண்டாக்குகிறவர்களாக இருந்தும், அவர்கள் விருத்தசேதனம் இல்லாதவர்களாக விழுந்து, தங்களுடைய போர் ஆயுதங்களுடன் பாதாளத்தில் இறங்கின பலசாலிகளுடன் இவர்கள் இருப்பதில்லை; அவர்கள் தங்களுடைய வாள்களைத் தங்களுடைய தலைகளின்கீழ் வைத்தார்கள்; ஆனாலும் அவர்களுடைய அக்கிரமம் தங்களுடைய எலும்புகளின்மேல் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21277', '26', '32', '28', 'நீயும் விருத்தசேதனம் இல்லாதவர்களின் நடுவே நொறுங்குண்டு, வாளால் வெட்டப்பட்டவர்களுடன் இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21278', '26', '32', '29', 'அங்கே ஏதோமும் அதின் ராஜாக்களும் அதின் எல்லாப் பிரபுக்களும் கிடக்கிறார்கள்; வாளால் வெட்டப்பட்டவர்களிடத்தில் இவர்கள் தங்களுடைய வல்லமையுடன் கிடத்தப்பட்டார்கள்; இவர்கள் விருத்தசேதனம் இல்லாதவர்களிடத்திலும், குழியில் இறங்குகிறவர்களிடத்திலும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21279', '26', '32', '30', 'அங்கே வடதிசை அதிபதிகள் அனைவரும் எல்லாச் சீதோனியர்களும் இருக்கிறார்கள்; இவர்கள் பயம் உண்டாக்குகிறவர்களாக இருந்தாலும் தங்களுடைய பராக்கிரமத்தைக்குறித்து வெட்கப்பட்டு, வெட்டப்பட்டவர்களிடத்தில் இறங்கி, வாளால் வெட்டப்பட்டவர்களுடன் விருத்தசேதனம் இல்லாதவர்களாக இருந்து, குழியில் இறங்கினவர்களிடத்தில் தங்களுடைய அவமானத்தைச் சுமந்துகொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21280', '26', '32', '31', 'பார்வோன் அவர்களைப் பார்த்து தன்னுடைய ஏராளமான மக்களின்பேரிலும் ஆறுதலடைவான்; வாளால் வெட்டப்பட்டார்களென்று, பார்வோனும் அவனுடைய சர்வசேனையும் ஆறுதலடைவார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21281', '26', '32', '32', 'என்னைப்பற்றிய பயத்தை ஜீவனுள்ளோர் தேசத்தில் உண்டாக்குகிறேன், பார்வோனும் அவனுடைய ஏராளமான மக்களும் வாளால் வெட்டுபட்டவர்களிடத்தில் விருத்தசேதனம் இல்லாதவர்களின் நடுவே கிடத்தப்படுவார்கள் என்கிறதைக் யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21282', '26', '33', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21283', '26', '33', '2', 'மனிதகுமாரனே, நீ உன்னுடைய மக்களுடன் பேசி, அவர்களுடன் சொல்லவேண்டியதாவது: நான் தேசத்தின்மேல் வாளை வரச்செய்யும்போது தேசத்தின் மக்கள் தங்களுடைய எல்லைகளிலுள்ள ஒருவனை அழைத்து, அவனைத் தங்களுக்குக் காவற்காரனாக வைத்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21284', '26', '33', '3', 'இவன் தேசத்தின்மேல் வாள் வருவதைக்கண்டு, எக்காளம் ஊதி, மக்களை எச்சரிக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21285', '26', '33', '4', 'எக்காளத்தின் சத்தத்தைக் கேட்கிறவன் அதைக் கேட்டும், எச்சரிக்கையாக இல்லாமல், வாள் வந்து அவனை வாரிக்கொள்ளுகிறது உண்டானால், அவனுடைய இரத்தப்பழி அவனுடைய தலையின்மேல் சுமரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21286', '26', '33', '5', 'அவனுடைய எக்காளத்தின் சத்தத்தைக் கேட்டும், எச்சரிக்கையாக இருக்கவில்லை; அவனுடைய இரத்தப்பழி அவன் மேலே சுமரும்; எச்சரிக்கையாக இருக்கிறவனோ தன்னுடைய உயிரைத் தப்புவித்துக்கொள்ளுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21287', '26', '33', '6', 'காவற்காரன் வாள் வருவதைக் கண்டும், அவன் எக்காளம் ஊதாமலும் மக்கள் எச்சரிக்கப்படாமலும், வாள் வந்து அவர்களில் யாராவது ஒருவனை வாரிக்கொள்ளுகிறது உண்டானால், அவன் தன்னுடைய அக்கிரமத்திலே வாரிக்கொள்ளப்பட்டான்; ஆனாலும் அவன் இரத்தப்பழியைக் காவற்காரன் கையிலே கேட்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21288', '26', '33', '7', 'மனிதகுமாரனே, நான் உன்னை இஸ்ரவேல் மக்களுக்குக் காவற்காரனாக வைத்தேன்; ஆகையால் நீ என்னுடைய வாயினாலே வார்த்தையைக் கேட்டு, என்னுடைய பெயரினாலே அவர்களை எச்சரிப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21289', '26', '33', '8', 'நான் துன்மார்க்கனை நோக்கி: துன்மார்க்கனே, நீ சாகவே சாவாய் என்று சொல்லும்போது, நீ துன்மார்க்கனைத் தன்னுடைய துன்மார்க்கத்தில் இல்லாமலிருக்கும்படி எச்சரிக்காமற்போனால், அந்தத் துன்மார்க்கன் தன்னுடைய அக்கிரமத்திலே மரணமடைவான்: ஆனாலும் அவனுடைய இரத்தப்பழியை உன்னுடைய கையிலே கேட்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21290', '26', '33', '9', 'துன்மார்க்கன் தன்னுடைய வழியைவிட்டுத் திரும்பும்படி நீ அவனை எச்சரித்தும், அவன் தன்னுடைய வழியைவிட்டுத் திரும்பாமற்போனால், அவன் தன்னுடைய அக்கிரமத்திலே மரிப்பான்; நீயோ உன்னுடைய ஆத்துமாவைத் தப்புவிப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21291', '26', '33', '10', 'மனிதகுமாரனே, நீ இஸ்ரவேல் மக்களை நோக்கி: எங்களுடைய துரோகங்களும் எங்களுடைய பாவங்களும் எங்கள்மேல் இருக்கிறது, நாங்கள் சோர்ந்துபோகிறோம், நாங்கள் பிழைப்பது எப்படியென்று நீங்கள் சொல்லுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21292', '26', '33', '11', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நான் துன்மார்க்கனுடைய மரணத்தை விரும்பாமல், துன்மார்க்கன் தன்னுடைய வழியை விட்டுத் திரும்பிப் பிழைப்பதையே விரும்புகிறேன் என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்; இஸ்ரவேல் மக்களே, உங்களுடைய பொல்லாத வழிகளை விட்டுத் திரும்புங்கள், திரும்புங்கள்; நீங்கள் ஏன் இறக்கவேண்டும் என்கிறார் என்று அவர்களுடன் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21293', '26', '33', '12', 'மனிதகுமாரனே, நீ உன்னுடைய மக்களை நோக்கி: நீதிமான் துரோகம்செய்கிற நாளிலே அவனுடைய நீதி அவனைக் காப்பாற்றுவதில்லை; துன்மார்க்கன் தன்னுடைய துன்மார்க்கத்தைவிட்டுத் திரும்புகிற நாளிலே அவன் தன்னுடைய அக்கிரமத்தினால் விழுந்து போவதுமில்லை; நீதிமான் பாவம்செய்கிற நாளிலே தன்னுடைய நீதியினால் பிழைப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21294', '26', '33', '13', 'பிழைக்கவே பிழைப்பாய் என்று நான் நீதிமானுக்குச் சொல்லும்போது, அவன் தன்னுடைய நீதியை நம்பி, அநியாயம்செய்தால், அவனுடைய நீதியில் ஒன்றும் நினைக்கப்படுவதில்லை, அவன் செய்த தன்னுடைய அநியாயத்திலே மரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21295', '26', '33', '14', 'பின்னும் சாகவே சாவாய் என்று நான் துன்மார்க்கனுக்குச் சொல்லும்போது, அவன் தன்னுடைய பாவத்தைவிட்டுத் திரும்பி, நியாயமும் நீதியும்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21296', '26', '33', '15', 'துன்மார்க்கன் தான் வாங்கின அடைமானத்தையும் தான் கொள்ளையிட்ட பொருளையும் திரும்பக் கொடுத்துவிட்டு, அநியாயம் செய்யாதபடி ஜீவப்பிரமாணங்களில் நடந்தால், அவன் சாகாமல் பிழைக்கவே பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21297', '26', '33', '16', 'அவன் செய்த அவனுடைய எல்லாப் பாவங்களும் அவனுக்கு விரோதமாக நினைக்கப்படுவதில்லை; அவன் நியாயமும் நீதியும் செய்தான், பிழைக்கவே பிழைப்பான் என்று சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21298', '26', '33', '17', 'உன்னுடைய மக்களோ, ஆண்டவருடைய வழி செம்மையானதல்ல என்கிறார்கள்; அவர்களுடைய வழியே செம்மையானதல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21299', '26', '33', '18', 'நீதிமான் தன்னுடைய நீதியைவிட்டுத்திரும்பி, அநியாயம்செய்தால், அவன் அதினால் மரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21300', '26', '33', '19', 'துன்மார்க்கன் தன்னுடைய அக்கிரமத்தைவிட்டுத் திரும்பி, நியாயமும் நீதியும் செய்தால், அவன் அவைகளினால் பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21301', '26', '33', '20', 'நீங்களோ, ஆண்டவருடைய வழி செம்மையானதல்ல என்கிறீர்கள், இஸ்ரவேல் மக்களே, நான் உங்களில் ஒவ்வொருவனையும் அவனவன் வழிகளின்படி நியாயம் தீர்ப்பேன் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21302', '26', '33', '21', '¶ எங்களுடைய சிறையிருப்பின் பன்னிரண்டாம் வருடம் பத்தாம் மாதம் ஐந்தாம் நாளிலே எருசலேமிலிருந்து தப்பின ஒருவன் என்னிடத்தில் வந்து: நகரம் அழிக்கப்பட்டது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21303', '26', '33', '22', 'தப்பினவன் வருகிறதற்கு முந்தின மாலைவேளையிலே யெகோவாவுடைய கை என்மேல் அமர்ந்து, அவன் காலையில் என்னிடத்தில் வரும்வரை என்னுடைய வாயைத் திறந்திருக்கச்செய்தது; என்னுடைய வாய் திறக்கப்பட்டது, பின்பு நான் மவுனமாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21304', '26', '33', '23', 'அப்பொழுது யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21305', '26', '33', '24', 'மனிதகுமாரனே, இஸ்ரவேல் தேசத்தின் பாழான இடங்களிலுள்ள குடிகள்: ஆபிரகாம் ஒருவனாக இருந்து, தேசத்தைச் சொந்தமாக்கிக்கொண்டான்; நாங்கள் அநேகராக இருக்கிறோம், எங்களுக்கு இந்த தேசம் சொந்தமாக கொடுக்கப்பட்டது என்று சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21306', '26', '33', '25', 'ஆகையால், நீ அவர்களை நோக்கி: நீங்கள் இரத்தத்துடன் கூடியதைத் தின்று, உங்களுடைய அசுத்தமான சிலைகளுக்கு நேராக உங்களுடைய கண்களை ஏறெடுத்து, இரத்தத்தைச் சிந்தியிருக்கிறீர்கள், நீங்கள் தேசத்தைச் சொந்தமாக்கிக்கொள்வீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21307', '26', '33', '26', 'நீங்கள் உங்கள் வாளை நம்பிக்கொண்டு, அருவருப்பானதைச் செய்து, உங்களில் அவனவன் தன்தன் அயலான் மனைவியைத் தீட்டுப்படுத்துகிறீர்கள்; நீங்கள் தேசத்தைச் சொந்தமாக்கிக்கொள்வீர்களோ என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21308', '26', '33', '27', 'நீ அவர்களை நோக்கி: பாழான இடங்களில் இருக்கிறவர்கள் வாளால் விழுவார்கள்; வெளிகளில் இருக்கிறவனை மிருகங்களுக்கு இரையாக ஒப்புக்கொடுப்பேன்; கோட்டைகளிலும் குகைகளிலும் இருக்கிறவர்கள் கொள்ளைநோயால் மரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21309', '26', '33', '28', 'நான் தேசத்தைப் பாழாக்குவேன்; அப்பொழுது அதினுடைய பெலத்தின் பெருமை ஒழிந்துபோகும்; அப்பொழுது இஸ்ரவேலின் மலைகள் கடந்துபோவாரில்லாமல் பாழாய்க்கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21310', '26', '33', '29', 'அவர்கள் செய்த அவர்களுடைய எல்லா அருவருப்புகளுக்காக நான் தேசத்தைப் பாழாக்கும்போது, நான் யெகோவா என்று அறிந்துகொள்வார்கள், இதை என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21311', '26', '33', '30', 'மேலும் மனிதகுமாரனே, உன்னுடைய மக்களின் சுவர் ஓரங்களிலும் வீட்டுவாசல்களிலும் உன்னைக்குறித்துப்பேசி, யெகோவாவிடத்திலிருந்து புறப்பட்ட வார்த்தை என்னவென்று கேட்போம் வாருங்கள் என்று ஒருவரோடொருவரும் சகோதரனுடன் சகோதரனும் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21312', '26', '33', '31', 'மக்கள் கூடிவருகிற வழக்கத்தின்படி உன்னிடத்தில் வந்து, உனக்கு முன்பாக என்னுடைய மக்களைப்போல் உட்கார்ந்து, உன்னுடைய வார்த்தைகளைக் கேட்கிறார்கள்; ஆனாலும் அவர்கள் அவைகளின்படி செய்கிறதில்லை; அவர்கள் தங்களுடைய வாயினாலே அன்பாய் இருக்கிறோம் என்று சொல்கிறார்கள், அவர்கள் இருதயமோ பொருளாசையைப் பின்பற்றிப்போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21313', '26', '33', '32', 'இதோ, நீ இனிய குரலும் கீதவாத்தியம் வாசிப்பதில் சாமர்த்தியமுமுடையவன் பாடும் இன்பமான பாட்டுக்குச் சமானமாக இருக்கிறாய்; அவர்கள் உன்னுடைய வார்த்தைகளைக் கேட்கிறார்கள்; ஆனாலும் அவைகளின்படி செய்யாமல்போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21314', '26', '33', '33', 'இதோ, அது வருகிறது, அது வரும்போது தங்கள் நடுவிலே ஒரு தீர்க்கதரிசி இருந்தான் என்று அறிந்துகொள்வார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21315', '26', '34', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21316', '26', '34', '2', 'மனிதகுமாரனே, இஸ்ரவேலின் மேய்ப்பருக்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்; நீ தீர்க்கதரிசனம் சொல்லி, அவர்களுடன் சொல்லவேண்டியது என்னவென்றால்: யெகோவாகிய ஆண்டவர் மேய்ப்பருக்குச் சொல்லுகிறார்; தங்களையே மேய்க்கிற இஸ்ரவேலின் மேய்ப்பருக்கு ஐயோ, மேய்ப்பர் அல்லவா மந்தையை மேய்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21317', '26', '34', '3', 'நீங்கள் நெய்யைச் சாப்பிட்டு, ஆட்டு ரோமத்தை உடுப்பாக்கிக்கொள்ளுகிறீர்கள்: கொழுத்ததை அடிக்கிறீர்கள்; மந்தையையோ மேய்க்காமல்போகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21318', '26', '34', '4', 'நீங்கள் பலவீனமானவைகளைப் பலப்படுத்தாமலும், நோயற்றவைகளைக் குணமாக்காமலும், எலும்பு முறிந்தவைகளைக் காயங்கட்டாமலும், துரத்தப்பட்டவைகளைத் திருப்பிக்கொண்டு வராமலும், காணாமல்போனவைகளைத் தேடாமலும் போய், பலாத்காரமும் கடுமையாக அவைகளை ஆண்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21319', '26', '34', '5', 'மேய்ப்பன் இல்லாததினால் அவைகள் சிதறுண்டுபோயின; சிதறப்பட்டு போனவைகள் காட்டு மிருகங்களுக்கெல்லாம் இரையானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21320', '26', '34', '6', 'என்னுடைய ஆடுகள் எல்லா மலைகளிலும் உயரமான எல்லா மேடுகளிலும் அலைந்து, பூமியின்மீதெங்கும் என்னுடைய ஆடுகள் சிதறித் திரிகிறது; விசாரிக்கிறவனுமில்லை, தேடுகிறவனுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21321', '26', '34', '7', 'ஆகையால், மேய்ப்பரே, யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21322', '26', '34', '8', 'யெகோவாகிய ஆண்டவராக இருக்கிற நான் என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்; மேய்ப்பன் இல்லாததினால் என்னுடைய ஆடுகள் சூறையாகி, என்னுடைய ஆடுகள் காட்டுமிருகங்களுக்கெல்லாம் இரையாகப் போனது; என்னுடைய மேய்ப்பர்கள் என்னுடைய ஆடுகளை விசாரியாமல்போனார்கள், மேய்ப்பர்கள் மந்தையை மேய்க்காமல் தங்களையே மேய்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21323', '26', '34', '9', 'ஆகையால் மேய்ப்பரே, யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21324', '26', '34', '10', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறார்: இதோ, நான் மேய்ப்பர்களுக்கு விரோதமாக வந்து, என்னுடைய ஆடுகளை அவர்கள் கையிலே கேட்டு, மேய்ப்பர்கள் இனித் தங்களையே மேய்க்காதபடி, மந்தையை மேய்க்கும் தொழிலைவிட்டு அவர்களை விலக்கி, என்னுடைய ஆடுகள் அவர்களுக்கு ஆகாரமாக இல்லாதபடி, அவைகளை அவர்கள் வாய்க்குத் காப்பாற்றுவேன் என்று சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21325', '26', '34', '11', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, நான் நானே என்னுடைய ஆடுகளை விசாரித்து, அவைகளைத் தேடிப்பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21326', '26', '34', '12', 'ஒரு மேய்ப்பன் சிதறுண்ட தன்னுடைய ஆடுகளின் நடுவே இருக்கிற நாளில் தன்னுடைய மந்தையைத் தேடிக்கொண்டிருக்கிறதுபோல, நான் என்னுடைய ஆடுகளைத்தேடி, மப்பும் மந்தாரமுமான நாளிலே அவைகள் சிதறுண்டுபோன எல்லா இடங்களிலுமிருந்து அவைகளைத் தப்பிவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21327', '26', '34', '13', 'அவைகளை மக்களிடத்திலிருந்து புறப்படவும் தேசங்களிலிருந்து சேரவும்செய்து, அவைகளுடைய சொந்ததேசத்திலே அவைகளைக் கொண்டுவந்து, இஸ்ரவேல் மலைகளின்மேலும் ஆறுகள் அருகிலும் தேசத்தின் எல்லா குடியிருக்கும் இடங்களிலும் அவைகளை மேய்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21328', '26', '34', '14', 'அவைகளை நல்ல மேய்ச்சலிலே மேய்ப்பேன்; இஸ்ரவேலுடைய உயர்ந்த மலைகளில் அவைகளுடைய தொழுவம் இருக்கும்; அங்கே அவைகள் நல்ல தொழுவத்தில் படுத்துக்கொள்ளும் இஸ்ரவேலின் மலைகளின்மேல் நல்ல மேய்ச்சலை மேயும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21329', '26', '34', '15', 'என்னுடைய ஆடுகளை நான் மேய்த்து, அவைகளை நான் மடக்குவேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21330', '26', '34', '16', 'நான் காணாமல்போனதைத் தேடி, துரத்தப்பட்டதைத் திரும்பக் கொண்டுவந்து, எலும்பு முறிந்ததைக் காயங்கட்டி, வலிமை இல்லாததைத் திடப்படுத்துவேன்; நியாயத்திற்குத்தக்கதாக அவைகளை மேய்த்து, கொழுத்ததும் பெலமுமுள்ளவைகளை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21331', '26', '34', '17', 'என்னுடைய மந்தையே, யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இதோ, ஆட்டுக்கும் ஆட்டுக்கும், ஆட்டுக்கடாக்களுக்கும், வெள்ளாட்டுக்கடாக்களுக்கும் நான் நியாயந்தீர்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21332', '26', '34', '18', 'நீங்கள் நல்ல மேய்ச்சலை மேய்ந்து, உங்களுடைய மேய்ச்சல்களில் மீதியானதை உங்களுடைய கால்களால் மிதிக்கலாமா? தெளிந்த தண்ணீரைக் குடித்து மீதியாக இருக்கிறதை உங்களுடைய கால்களால் குழப்பிப்போடலாமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21333', '26', '34', '19', 'என்னுடைய ஆடுகள் உங்களுடைய கால்களால் மிதிக்கப்பட்டதை மேயவும், உங்களுடைய கால்களால் குழப்பப்பட்டதைக் குடிக்கவும் வேண்டுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21334', '26', '34', '20', 'ஆகையால், யெகோவாகிய ஆண்டவர் அவைகளை நோக்கி: இதோ, நான், நானே கொழுத்த ஆடுகளுக்கும் இளைத்த ஆடுகளுக்கும் நியாயந்தீர்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21335', '26', '34', '21', 'நீங்கள் பலவீனமாக இருக்கிறவைகளையெல்லாம் வெளியேற்றி சிதறச்செய்யும்படி, அவைகளைப் பக்கத்தினாலும் முன்னந்தொடைகளினாலும் தள்ளி உங்களுடைய கொம்புகளைக்கொண்டு முட்டுகிறதினாலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21336', '26', '34', '22', 'நான் என்னுடைய ஆடுகளை இனிச் சூறையாகாதபடி இரட்சித்து, ஆடுகளுக்கும் ஆடுகளுக்கும் நியாயந்தீர்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21337', '26', '34', '23', 'அவர்களை மேய்க்கும்படி என்னுடைய தாசனாகிய தாவீது என்னும் ஒரே மேய்ப்பனை நான் அவர்கள்மேல் விசாரிப்பாக இருக்க ஏற்படுத்துவேன்; இவர் அவர்களை மேய்த்து, இவரே அவர்களுக்கு மேய்ப்பனாக இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21338', '26', '34', '24', 'யெகோவாகிய நான் அவர்களுக்குத் தேவனாக இருப்பேன், என்னுடைய தாசனாகிய தாவீது அவர்கள் நடுவில் அதிபதியாக இருப்பார்; யெகோவாகிய நான் இதைச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21339', '26', '34', '25', 'நான் அவர்களுடன் சமாதான உடன்படிக்கைசெய்து, கொடிய மிருகங்களைத் தேசத்தில் இல்லாதபடி ஒழியச்செய்வேன்; அவர்கள் சுகமாக வனாந்திரத்தில் வாழ்ந்து, காடுகளில் உறங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21340', '26', '34', '26', 'நான் அவர்களையும் என்னுடைய மேட்டின் சுற்றுப்புறங்களையும் ஆசீர்வாதமாக்கி, ஏற்றகாலத்திலே மழையைப் பெய்யச்செய்வேன்; ஆசீர்வாதமான மழை பெய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21341', '26', '34', '27', 'வெளியின் மரங்கள் தங்களுடைய பழத்தைத் தரும்; பூமி தன்னுடைய பலனைக் கொடுக்கும்; அவர்கள் தங்களுடைய தேசத்தில் சுகமாக இருப்பார்கள்; நான் அவர்கள் நுகத்தின் கயிறுகளை அறுத்து, அவர்களை அடிமைகொண்டவர்களின் கைக்கு அவர்களை நீங்கலாக்கி விடுவிக்கும்போது, நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21342', '26', '34', '28', 'இனி அவர்கள் அந்நியதேசங்களுக்குக் கொள்ளையாவதில்லை, பூமியின் மிருகங்கள் அவர்களை அழிப்பதும் இல்லை; தத்தளிக்கச்செய்வார் இல்லாமல் சுகமாகத் தங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21343', '26', '34', '29', 'நான் அவர்களுக்குக் புகழ்ச்சிபொருந்திய ஒரு நாற்றை எழும்பச்செய்வேன்; அவர்கள் இனித் தேசத்திலே பஞ்சத்தால் வாரிக்கொள்ளப்படுவதுமில்லை, இனிப் அந்நியதேசங்கள் செய்யும் அவமானத்தைச் சுமப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21344', '26', '34', '30', 'தங்களுடைய தேவனாகிய யெகோவாக இருக்கிற நான் தங்களுடன் இருக்கிறதையும், இஸ்ரவேல் மக்களாகிய தாங்கள் என்னுடைய மக்களாக இருக்கிறதையும், அவர்கள் அறிந்துகொள்வார்களென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21345', '26', '34', '31', 'என்னுடைய மந்தையும் என்னுடைய மேய்ச்சலின் ஆடுகளுமாகிய நீங்கள் மனிதர்; நான் உங்களுடைய தேவன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21346', '26', '35', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21347', '26', '35', '2', 'மனிதகுமாரனே, நீ உன்னுடைய முகத்தை சேயீர்மலைக்கு நேராகத் திருப்பி அதற்கு எதிராக தீர்க்கதரிசனம் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21348', '26', '35', '3', 'அதற்குச் சொல்லவேண்டியது என்னவென்றால்: யெகோவாகிய ஆண்டவர் சொல்லுகிறார், சேயீர்மலையே, இதோ, நான் உனக்கு எதிராக வந்து, என்னுடைய கையை உனக்கு எதிராக நீட்டி, உன்னைப் பாழும் பாலைநிலமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21349', '26', '35', '4', 'உன்னுடைய பட்டணங்களை வனாந்திரமாக்கிப்போடுவேன்; நீ பாழாய்ப்போவாய்; நான் யெகோவா என்று அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21350', '26', '35', '5', 'நீ பழைய பகையை வைத்து, இஸ்ரவேல் மக்களுடைய அக்கிரமம் நிறைவேறும்போது அவர்களுக்கு உண்டான ஆபத்தின் காலத்திலே வாளின் கூர்மையினால் அவர்களுடைய இரத்தத்தைச் சிந்தினபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21351', '26', '35', '6', 'நான் இரத்தப்பழிக்கு உன்னை ஒப்படைப்பேன்; இரத்தப்பழி உன்னைப் பின்தொடரும் என்று யெகோவாகிய ஆண்டவராக இருக்கிற நான் என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்; நீ இரத்தத்தை வெறுக்காததினால் இரத்தம் பின்தொடரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21352', '26', '35', '7', 'நான் சேயீர்மலையைப் பாழும் பாலைவன இடமுமாக்கி, அதிலே போக்குவரவு செய்பவர்கள் இல்லாதபடி அழியச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21353', '26', '35', '8', 'அதின் மலைகளைக் கொலை செய்யப்பட்டவர்களாலே நிரப்புவேன்; உன்னுடைய மேடுகளிலும் உன்னுடைய பள்ளத்தாக்குகளிலும் உன்னுடைய எல்லா ஆறுகளிலும் வாளால் வெட்டப்பட்டவர்கள் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21354', '26', '35', '9', 'நீ என்றைக்கும் பாலைவனமாக இருக்கும்படி செய்வேன்; உன்னுடைய பட்டணங்கள் குடியேற்றப்படுவதில்லை; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21355', '26', '35', '10', 'இரண்டு இனத்தார்களும் இரண்டு தேசங்களும் கர்த்தரிடத்தில் இருந்தும், அவைகள் என்னுடையவைகளாகும், நான் அவைகளைச் சொந்தமாக்கிக்கொள்ளுவேன் என்று நீ சொல்லுகிறபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21356', '26', '35', '11', 'நீ அவர்கள்மேல் வைத்த வஞ்சத்தினால் செய்த உன்னுடைய கோபத்திற்குத்தக்கதாகவும், உன்னுடைய பொறாமைக்குத்தக்கதாகவும் நான் செய்து, யெகோவாகிய ஆண்டவராக இருக்கிற நான் உன்னை நியாயம்தீர்க்கும்போது, என்னை அவர்களுக்குள் அதினால் அறியச்செய்வேன் என்று என்னுடைய ஜீவனைக்கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21357', '26', '35', '12', 'இஸ்ரவேலின் மலைகள் பாழாக்கப்பட்டு எங்களுக்கு இரையாகக் கொடுக்கப்பட்டது என்று, நீ அவைகளுக்கு விரோதமாகச் சொன்ன உன்னுடைய நிந்தனைகளையெல்லாம் யெகோவாகிய நான் கேட்டேன் என்று அப்பொழுது அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21358', '26', '35', '13', 'நீங்கள் உங்களுடைய வாயினால் எனக்கு விரோதமாகப் பெருமைபாராட்டி, எனக்கு விரோதமாக உங்களுடைய வார்த்தைகளைப் பெருகச்செய்தீர்கள்; அதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21359', '26', '35', '14', 'பூமியெல்லாம் மகிழும்போது நான் உன்னைப் பாழாயிருக்கும்படி செய்வேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21360', '26', '35', '15', 'இஸ்ரவேல் மக்களின் தேசம் பாழாய்ப்போனதைக் கண்டு மகிழ்ந்தாயே, உனக்கும் அப்படியே நடக்கச்செய்வேன்; சேயீர்மலையே, ஏதோமே, நீ முழுதும் பாழாவாய்; அதினால் நான் யெகோவா என்று அறிந்துகொள்வார்களென்று சொன்னார் என்று சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21361', '26', '36', '1', '¶ மனிதகுமாரனே, நீ இஸ்ரவேல் மலைகளை நோக்கித் தீர்க்கதரிசனம் சொல்லி, சொல்லவேண்டியது என்னவென்றால்: இஸ்ரவேல் மலைகளே, யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21362', '26', '36', '2', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; பகைவர்கள் உங்களைக்குறித்து ஆ ஆ, நித்திய மேடுகள் எங்களுடையதானது என்று சொல்லுகிறபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21363', '26', '36', '3', 'நீ தீர்க்கதரிசனம் சொல்லிச் சொல்லவேண்டியது என்னவென்றால்: யெகோவாகிய ஆண்டவர் சொல்லுகிறார், நீங்கள் அந்நியதேசங்களில் மீதியானவர்களுக்குச் சுதந்தரமாக இருக்கும்படி அவர்கள் உங்களைப் பாழாக்கி, உங்களைச் சுற்றிலுமிருந்து விழுங்கினபடியினாலும், நீங்கள் வாயாடிகளுக்குப் பேச்சும் மக்களுக்கு அவதூறுமானவர்களானபடியினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21364', '26', '36', '4', 'இஸ்ரவேல் மலைகளே, நீங்கள் யெகோவாகிய ஆண்டவருடைய வார்த்தையைக் கேளுங்கள்; மலைகளுக்கும், மேடுகளுக்கும், ஆறுகளுக்கும், பள்ளத்தாக்குகளுக்கும், பாழாக்கப்பட்ட பாலைவன இடங்களுக்கும், வெறுமையாக விடப்பட்ட பட்டணங்களுக்கும் யெகோவாகிய ஆண்டவர் சொல்லுகிறார்: உங்களைச் சுற்றிலும் மீதியான அந்நியமக்களுக்கு நீங்கள் கொள்ளையும் பரியாசமுமாகப்போனபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21365', '26', '36', '5', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறார்: என்னுடைய தேசத்தைக் கொள்ளையிடப்பட்ட வெளியாக்கும்படி அதை முழு இருதயத்தின் சந்தோஷத்தோடும் கர்வமான மனதோடும் தங்களுக்குச் சொந்தமாக நியமித்துக்கொண்ட அந்நியமக்களில் மீதியானவர்களுக்கு விரோதமாகவும் ஏதோம் அனைத்துக்கும் விரோதமாகவும், என்னுடைய நெருப்பான எரிச்சலினால் பேசினேன் என்று நிச்சயமாகச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21366', '26', '36', '6', 'ஆகையால், நீ இஸ்ரவேல் தேசத்தைக்குறித்துத் தீர்க்கதரிசனம் சொல்லி, மலைகளுக்கும், மேடுகளுக்கும், ஆறுகளுக்கும், பள்ளத்தாக்குகளுக்கும் சொல்லவேண்டியது என்னவென்றால்; யெகோவாகிய ஆண்டவர் சொல்லுகிறார், இதோ, நீங்கள் அந்நியதேசங்கள் செய்யும் அவமானத்தைச் சுமந்தபடியினால் நான் என்னுடைய எரிச்சலினாலும் என்னுடைய கடுங்கோபத்தினாலும் பேசினேன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21367', '26', '36', '7', 'ஆதலால், யெகோவாகிய ஆண்டவராக இருக்கிற நான் என்னுடைய கரத்தை உயர்த்துவேன், உங்களைச் சுற்றிலும் இருக்கிற அந்நியதேசங்கள் தங்களுடைய அவமானத்தை நிச்சயமாகச் சுமப்பார்கள் என்று சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21368', '26', '36', '8', 'இஸ்ரவேல் மலைகளே, நீங்கள் உங்களுடைய இளங்கிளைகளைவிட்டு, என்னுடைய மக்களாகிய இஸ்ரவேலுக்கு உங்களுடைய பழங்களைக் கொடுப்பீர்கள்; அவர்கள் அருகில் வந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21369', '26', '36', '9', 'இதோ, நான் உங்களிடமிருந்து, உங்களைக் கண்காணிப்பேன்; நீங்கள் பண்படுத்தப்பட்டு விதைக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21370', '26', '36', '10', 'நான் உங்கள்மேல் இஸ்ரவேல் வீட்டாராகிய மனிதர்கள் யாவரையும் பெருகச்செய்வேன்; பட்டணங்கள் குடியேற்றப்படும், பாலைவனமான இடங்கள் கட்டப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21371', '26', '36', '11', 'உங்கள்மேல் மனிதர்களையும் மிருகஜீவன்களையும் பெருகிப்பலுகும்படி பெருகச்செய்வேன்; ஆரம்பநாட்களில் நீங்கள் இருந்த நிலைமையில் நான் உங்களை நிலைநிறுத்தி, உங்களுடைய முந்தின சிறப்பைவிட உங்களுக்கு அதிக சிறப்பு உண்டாகச்செய்வேன்; அதினால் நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21372', '26', '36', '12', 'நான் உங்கள்மேல் என்னுடைய மக்களாகிய இஸ்ரவேலின் மனிதர்களை நடமாடச்செய்வேன், அவர்கள் உன்னைக் கையாளுவார்கள்; அவர்களுக்குச் சொந்தமாக இருப்பாய்; நீ இனிமேல் அவர்களைச் சாகக்கொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21373', '26', '36', '13', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: மக்கள் உன்னைப்பார்த்து: நீ மனிதர்களைப் விழுங்குகிற தேசமென்றும், நீ உன்னுடைய மக்களைச் சாகக்கொடுக்கிற தேசமென்றும் சொல்லுகிறபடியினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21374', '26', '36', '14', 'நீ இனிமேல் மனிதர்களைப் விழுங்குகிறதுமில்லை, இனிமேல் உன்னுடைய மக்களைச் சாகக்கொடுப்பதுமில்லை என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21375', '26', '36', '15', 'நான் இனிமேல் அந்நியமக்கள் செய்யும் அவமானத்தை உன்னிடத்திலே கேட்கச்செய்வதுமில்லை, நீ மக்களின் நிந்தையை இனிமேல் சுமப்பதுமில்லை; நீ இனிமேல் உன்னுடைய தேசங்களைச் சாகக்கொடுப்பதுமில்லையென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21376', '26', '36', '16', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21377', '26', '36', '17', 'மனிதகுமாரனே, இஸ்ரவேல் மக்கள் தங்களுடைய சொந்த தேசத்திலே குடியிருக்கும்போது அதைத் தங்களுடைய நடக்கையினாலும் தங்களுடைய செயல்களினாலும் தீட்டுப்படுத்தினார்கள்; அவர்களுடைய நடக்கை என்னுடைய முகத்திற்கு முன்பாக மாதவிடாயுள்ள பெண்ணின் தீட்டைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21378', '26', '36', '18', 'ஆகையினால் தேசத்திலே அவர்கள் சிந்தின இரத்தத்திற்காக, அதை அவர்கள் தங்களுடைய அசுத்தமான சிலைகளால் தீட்டுப்படுத்தினதிற்காக நான் என்னுடைய கடுங்கோபத்தை அவர்கள்மேல் ஊற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21379', '26', '36', '19', 'அவர்களை அந்நியதேசங்களுக்குள்ளே சிதறடித்தேன்; தேசங்களில் தூற்றிப்போடப்பட்டார்கள்; அவர்களுடைய நடக்கையின்படியேயும் அவர்களுடைய செயல்களின்படியேயும் அவர்களை நியாயந்தீர்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21380', '26', '36', '20', 'அவர்கள் அந்நியதேசங்களிடத்தில் போனபோது அந்த மக்கள் இவர்களைக்குறித்து: இவர்கள் யெகோவாவுடைய மக்கள், அவருடைய தேசத்திலிருந்து வந்தார்கள் என்று சொன்னதினால், இவர்கள் என்னுடைய பரிசுத்தபெயரைப் பரிசுத்தக்குலைச்சலாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21381', '26', '36', '21', 'ஆனாலும் இஸ்ரவேல் மக்கள் தாங்கள் வந்துசேர்ந்த அந்நிய மக்களிடத்திலே பரிசுத்தக்குலைச்சலாக்கின என்னுடைய பரிசுத்த பெயருக்காகவே இரங்குகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21382', '26', '36', '22', 'ஆதலால், நீ இஸ்ரவேல் மக்களை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இஸ்ரவேல் மக்களை, உங்களுக்காக அல்ல, நீங்கள் வந்துசேர்ந்த அந்நிய மக்களிடத்தில் பரிசுத்தக்குலைச்சலாக்கின என்னுடைய பரிசுத்த பெயருக்காகவே நான் இப்படிச் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21383', '26', '36', '23', 'அந்நியமக்களின் நடுவே நீங்கள் பரிசுத்தக்குலைச்சலாக்கினதும் அவர்களுக்குள் உங்களால் பரிசுத்தக்குலைச்சலாக்கப்பட்டதுமான என்னுடைய மகத்தான பெயரை நான் பரிசுத்தம்செய்யும்பொழுது; அப்பொழுது அந்நியமக்கள் தங்களுடைய கண்களுக்கு முன்பாக நான் உங்களுக்குள் பரிசுத்தம் செய்யப்படும்போது, நான் யெகோவா என்பதை அறிந்துகொள்வார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21384', '26', '36', '24', 'நான் உங்களை அந்நிய மக்களிடத்திலிருந்து அழைத்து, உங்களைச் எல்லா தேசங்களிலுமிருந்து சேர்த்து, உங்களுடைய சொந்த தேசத்திற்கு உங்களைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21385', '26', '36', '25', 'அப்பொழுது நான் உங்கள்மேல் சுத்தமான தண்ணீர் தெளிப்பேன்; நான் உங்களுடைய எல்லா அசுத்தங்களையும் உங்களுடைய எல்லா அசுத்தமான சிலைகளையும் நீக்கி உங்களைச் சுத்தமாக்குவேன், நீங்கள் சுத்தமாவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21386', '26', '36', '26', 'உங்களுக்கு புதிய இருதயத்தைக் கொடுத்து, உங்களுடைய உள்ளத்திலே புதிதான ஆவியைக் கட்டளையிட்டு, கல்லான இருதயத்தை உங்கள் உடலிலிருந்து எடுத்துப்போட்டு, சதையான இருதயத்தை உங்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21387', '26', '36', '27', 'உங்களுடைய உள்ளத்திலே என்னுடைய ஆவியை வைத்து, உங்களை என்னுடைய கட்டளைகளில் நடக்கவும் என்னுடைய நியாயங்களைக் கைக்கொள்ளவும் அவைகளின்படி செய்யவும்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21388', '26', '36', '28', 'உங்களுடைய முன்னோர்களுக்கு நான் கொடுத்த தேசத்திலே நீங்கள் குடியிருப்பீர்கள்; நீங்கள் என்னுடைய மக்களாக இருப்பீர்கள், நான் உங்களுடைய தேவனாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21389', '26', '36', '29', 'உங்களுடைய அசுத்தங்களையெல்லாம் நீக்கி, உங்களைக் காப்பாற்றி, உங்கள்மேல் பஞ்சத்தைக் கட்டளையிடாமல், கோதுமையை வரவழைத்து, அதைப் பெருகச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21390', '26', '36', '30', 'நீங்கள் இனிமேல் தேசங்களுக்குள்ளே பஞ்சத்தினால் உண்டாகும் நிந்தையை அடையாதபடி, மரத்தின் பழங்களையும் வயலின் பலன்களையும் பெருகச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21391', '26', '36', '31', 'அப்பொழுது நீங்கள் உங்களுடைய பொல்லாத மார்க்கங்களையும் உங்களுடைய தகாத செயல்களையும் நினைத்து, உங்களுடைய அக்கிரமங்களுக்காக உங்களுடைய அருவருப்புகளுக்காக உங்களையே வெறுப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21392', '26', '36', '32', 'நான் இப்படிச் செய்வது உங்களுக்காக அல்லவென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார், இது உங்களுக்கு தெரிந்திருப்பதாக; இஸ்ரவேல் மக்களே, உங்களுடைய வழிகளுக்காக வெட்கப்படுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21393', '26', '36', '33', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நான் உங்களுடைய அக்கிரமங்களையெல்லாம் நீக்கி, உங்களைச் சுத்தமாக்கும் காலத்திலே பட்டணங்களில் குடியேறச்செய்வேன்; பாலைவனமான இடங்களும் கட்டப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21394', '26', '36', '34', 'பாழாக்கப்பட்ட தேசம் கடந்துபோகிற யாவருடைய பார்வைக்கும் பாழாய்க்கிடந்ததற்குப் பதிலாக பயிரிடப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21395', '26', '36', '35', 'பாழாய்க்கிடந்த இந்த தேசம், ஏதேன் தோட்டத்தைப்போலானது என்றும், பாலைவனமும் பாழும் அழிக்கப்பட்டும் இருந்த பட்டணங்கள் பாதுகாப்பானவைகளும் குடியேற்றப்பட்டவைகளுமாக இருக்கிறது என்றும் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21396', '26', '36', '36', 'யெகோவாகிய நான் அழிக்கப்பட்டவைகளைக் கட்டுகிறேன் என்றும், பாழானதைப் பயிர்நிலமாக்குகிறேன் என்றும், அப்பொழுது உங்களைச் சுற்றிலுமுள்ள மீதியான தேசங்கள் அறிந்துகொள்வார்கள்; யெகோவாகிய நான் இதைச் சொன்னேன், இதைச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21397', '26', '36', '37', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இஸ்ரவேல் மக்களுக்காக நான் இதை நன்மைச்செய்யும்படி அவர்கள் என்னிடத்தில் விண்ணப்பம்செய்யவேண்டும்; மந்தை பெருகுகிறதுபோல் அவர்களில் மனிதர்களைப் பெருகச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21398', '26', '36', '38', 'பண்டிகை காலங்களில் எருசலேமிலே பரிசுத்தம்செய்யப்பட்டுவருகிற மந்தைகள் எப்படித் திரளாக இருக்கிறதோ, அப்படியே பாலைவனமாக இருந்த பட்டணங்கள் மனிதர்களின் மந்தையால் நிரம்பி இருக்கும்; அதினால் நான் யெகோவா என்பதை அறிந்துகொள்வார்கள் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21399', '26', '37', '1', '¶ யெகோவாவுடைய கை என்மேல் அமர்ந்து, யெகோவா என்னை ஆவிக்குள்ளாக்கி வெளியே கொண்டுபோய், எலும்புகள் நிறைந்த ஒரு பள்ளத்தாக்கின் நடுவில் நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21400', '26', '37', '2', 'என்னை அவைகளின் அருகே சுற்றி நடக்கச்செய்தார்; இதோ, பள்ளத்தாக்கின் வெட்டவெளியிலே அந்த எலும்புகள் மகா திரளாகக் கிடந்தது; அவைகள் மிகவும் உலர்ந்ததுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21401', '26', '37', '3', 'அவர் என்னை நோக்கி: மனிதகுமாரனே, இந்த எலும்புகள் உயிரடையுமா என்று கேட்டார்; அதற்கு நான்: யெகோவாகிய ஆண்டவரே, தேவரீர் அதை அறிவீர் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21402', '26', '37', '4', 'அப்பொழுது அவர்: நீ இந்த எலும்புகளைக்குறித்துத் தீர்க்கதரிசனம் சொல்லி, அவைகளைப் பார்த்துச் சொல்லவேண்டியது என்னவென்றால்: உலர்ந்த எலும்புகளே, யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21403', '26', '37', '5', 'யெகோவாகிய ஆண்டவர் இந்த எலும்புகளை நோக்கி: இதோ, நான் உங்களுக்குள் உயிரை நுழையச்செய்வேன், அப்பொழுது உயிரடைவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21404', '26', '37', '6', 'நான் உங்கள்மேல் நரம்புகளைச் சேர்த்து, உங்கள்மேல் சதையை உண்டாக்கி, உங்களைத் தோலினால் மூடி, உங்களில் ஆவியைக் கட்டளையிடுவேன்; அப்பொழுது நீங்கள் உயிரடைந்து, நான் யெகோவா என்று அறிந்துகொள்வீர்களென்று சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21405', '26', '37', '7', 'எனக்குக் கட்டளையிட்டபடியே நான் தீர்க்கதரிசனம் சொன்னேன்; நான் தீர்க்கதரிசனம் சொல்லும்போது ஒரு இரைச்சல் உண்டானது; இதோ, அசைவுண்டாகி, ஒவ்வொரு எலும்பும் தன்தன் எலும்புடன் சேர்ந்துகொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21406', '26', '37', '8', 'நான் பார்த்துக்கொண்டிருக்கும்போது, இதோ, அவைகள்மேல் நரம்புகளும் சதையும் உண்டானது, மேற்புறமெங்கும் தோலினால் மூடப்பட்டது; ஆனாலும் அவைகளில் உயிர் இல்லாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21407', '26', '37', '9', 'அப்பொழுது அவர் என்னைப் பார்த்து: நீ உயிரை நோக்கித் தீர்க்கதரிசனம் சொல்; மனிதகுமாரனே, நீ தீர்க்கதரிசனம் சொல்லி, உயிரைநோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், உயிரே, நீ காற்றுத்திசை நான்கிலுமிருந்து வந்து, கொலை செய்யப்பட்ட இவர்கள் உயிரடையும்படி இவர்கள்மேல் ஊது என்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21408', '26', '37', '10', 'எனக்குக் கற்பிக்கப்பட்டபடி நான் தீர்க்கதரிசனம் சொன்னேன்; அப்பொழுது உயிர் அவர்களுக்குள் நுழைய, அவர்கள் உயிரடைந்து, காலூன்றி, மகா பெரிய படையாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21409', '26', '37', '11', 'அப்பொழுது அவர் என்னை நோக்கி: மனிதகுமாரனே, இந்த எலும்புகள் இஸ்ரவேல் மக்கள் அனைவருமே; இதோ, அவர்கள் எங்களுடைய எலும்புகள் உலர்ந்துபோனது; எங்களுடைய நம்பிக்கை அற்றுப்போனது; நாங்கள் அறுப்புண்டுபோகிறோம் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21410', '26', '37', '12', 'ஆகையால் நீ தீர்க்கதரிசனம் சொல்லி, அவர்களுடன் சொல்லவேண்டியது என்னவென்றால்: யெகோவாகிய ஆண்டவர் சொல்லுகிறார், இதோ, என்னுடைய மக்களே, நான் உங்களுடைய பிரேதக்குழிகளைத் திறந்து, உங்களை உங்களுடைய பிரேதக்குழிகளிலிருந்து வெளிப்படவும், உங்களை இஸ்ரவேல் தேசத்திற்கு வரவும் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21411', '26', '37', '13', 'என்னுடைய மக்களே, நான் உங்களுடைய பிரேதக்குழிகளைத் திறந்து, உங்களை உங்களுடைய பிரேதக்குழிகளிலிருந்து வெளிப்படச்செய்யும்போது, நான் யெகோவா என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21412', '26', '37', '14', 'என்னுடைய ஆவியை உங்களுக்குள் வைப்பேன்; நீங்கள் உயிரடைவீர்கள்; நான் உங்களை உங்களுடைய தேசத்தில் வைப்பேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வீர்கள்; இதைச் சொன்னேன், இதைச் செய்வேன் என்று யெகோவா சொல்லுகிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21413', '26', '37', '15', '¶ பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21414', '26', '37', '16', 'மனிதகுமாரனே, நீ ஒரு கோலை எடுத்து, அதிலே யூதாவுக்கும் அதைச் சேர்ந்த இஸ்ரவேல் மக்களுக்கும் உரியது என்று எழுதி; பின்பு வேறொரு கோலை எடுத்து, அதிலே எப்பிராயீமுக்கும் அதைச்சேர்ந்த இஸ்ரவேல் மக்கள் அனைவருக்கும் உரிய யோசேப்பின் கோலென்று எழுதி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21415', '26', '37', '17', 'அவைகளை ஒரே கோலாகும்படி ஒன்றோடொன்று இணையச்செய், அவைகள் உன்னுடைய கையில் ஒன்றாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21416', '26', '37', '18', 'இவைகளின் பொருள் இன்னதென்று எங்களுக்கு அறிவிக்கமாட்டீரோ என்று உன்னுடைய மக்கள் உன்னிடத்தில் கேட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21417', '26', '37', '19', 'நீ அவர்களை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால், இதோ, எப்பிராயீமுக்கும் அதைச் சேர்ந்த இஸ்ரவேல் கோத்திரங்களுக்கும் உரிய யோசேப்பின் கோலை எடுத்து, அதை யூதாவின் கோலோடு சேர்த்து, அவைகளை ஒரே கோலாக்குவேன்; அவைகள் என்னுடைய கையில் ஒன்றாகும் என்கிறார் என்று சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21418', '26', '37', '20', 'சொல்லும்போது, நீ எழுதின கோல்கள் அவர்களுடைய கண்களுக்கு முன்பாக உன்னுடைய கையில் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21419', '26', '37', '21', 'நீ அவர்களை நோக்கி: யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால் இதோ, நான் இஸ்ரவேல் வீட்டாரை அவர்கள் போயிருக்கும் தேசங்களிடத்திலிருந்து அழைத்து, சுற்றிலுமிருந்து அவர்களைச் சேர்த்து, அவர்களை அவர்கள் சொந்த தேசத்திலே வரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21420', '26', '37', '22', 'அவர்களை இஸ்ரவேலின் மலைகளாகிய தேசத்திலே ஒரே தேசமாக்குவேன்; ஒரே ராஜா அவர்கள் எல்லோருக்கும் ராஜாவாக இருப்பார்; அவர்கள் இனி இரண்டு தேசங்களாக இருப்பதில்லை; அவர்கள் இனி இரண்டு ராஜ்ஜியங்களாகப் பிரிவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21421', '26', '37', '23', 'அவர்கள் இனித் தங்களுடைய அசுத்தமான சிலைகளினாலும் தங்களுடைய அருவருப்புகளினாலும் தங்களுடைய எல்லா மீறுதல்களினாலும் தங்களைத் தீட்டுப்படுத்துவதுமில்லை; அவர்கள் குடியிருந்து பாவம்செய்த எல்லா இடங்களிலிருந்தும் நான் அவர்களை விளக்கி இரட்சித்து, அவர்களைச் சுத்தம் செய்வேன்; அப்பொழுது அவர்கள் என்னுடைய மக்களாக இருப்பார்கள், நான் அவர்களுடைய தேவனாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21422', '26', '37', '24', 'என்னுடைய ஊழியனாகிய தாவீது என்பவர் அவர்கள்மேல் ராஜாவாக இருப்பார்; அவர்கள் எல்லோருக்கும் ஒரே மேய்ப்பர் இருப்பார்; அப்பொழுது அவர்கள் என்னுடைய நியாயங்களில் நடந்து, என்னுடைய கட்டளைகளைக் கைக்கொண்டு, அவைகளின்படி செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21423', '26', '37', '25', 'நான் என்னுடைய ஊழியனாகிய யாக்கோபுக்குக் கொடுத்ததும், உங்களுடைய தகப்பன்மார்கள் குடியிருந்ததுமான தேசத்திலே குடியிருப்பார்கள்; அவர்களும் அவர்கள் பிள்ளைகளும் அவர்களுடைய பிள்ளைகளின் பிள்ளைகளும் அதிலே என்றென்றைக்கும் குடியிருப்பார்கள்; என்னுடைய ஊழியனாகிய தாவீது என்பவர் என்றென்றைக்கும் அவர்களுக்கு அதிபதியாக இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21424', '26', '37', '26', 'நான் அவர்களுடன் சமாதான உடன்படிக்கை செய்வேன்; அது அவர்களுக்கு நிரந்தர உடன்படிக்கையாக இருக்கும்; நான் அவர்களை நிலைப்படுத்தி, அவர்களை பெருகச்செய்து, அவர்கள் நடுவிலே என்னுடைய பரிசுத்த ஸ்தலத்தை என்றென்றைக்கும் நிலைநிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21425', '26', '37', '27', 'என்னுடைய இருப்பிடம் அவர்களிடத்தில் இருக்கும், நான் அவர்களுடைய தேவனாக இருப்பேன், அவர்கள் என்னுடைய மக்களாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21426', '26', '37', '28', 'அப்படியே என்னுடைய பரிசுத்த ஸ்தலம் அவர்கள் நடுவிலே என்றென்றைக்கும் இருக்கும்போது, நான் இஸ்ரவேலைப் பரிசுத்தம்செய்கிற யெகோவா என்று தேசங்கள் அறிந்துகொள்வார்கள் என்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21427', '26', '38', '1', '¶ யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21428', '26', '38', '2', 'மனிதகுமாரனே, மேசேக் தூபால் இனத்தாரின் தலைமையான அதிபதியாகிய மாகோகு தேசத்தானான கோகுக்கு எதிராக நீ உன்னுடைய முகத்தைத் திருப்பி, அவனுக்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21429', '26', '38', '3', 'சொல்லவேண்டியது என்னவென்றால்: யெகோவாகிய ஆண்டவர் சொல்லுகிறார், மேசேக் தூபால் இனத்தாரின் அதிபதியாகிய கோகே, இதோ, நான் உனக்கு விரோதமாக வருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21430', '26', '38', '4', 'நான் உன்னைத் திருப்பி, உன்னுடைய வாயில் கடிவாளங்களைப் போட்டு, உன்னையும் உன்னுடைய எல்லாச் படையையும், குதிரைகளையும், சர்வாயுதந்தரித்த குதிரை வீரர்களையும், சிரியகேடகங்களும் பெரிய கேடகமுமுடைய திரளான கூட்டத்தையும் புறப்படச்செய்வேன்; அவர்கள் எல்லோரும் வாள்களைப் பிடித்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21431', '26', '38', '5', 'அவர்களுடன் கூட பெர்சியர்களும், எத்தியோப்பியர்களும், லீபியர்களும் இருப்பார்கள்; அவர்களெல்லோரும் கேடகம்பிடித்து, தலைச்சீராவும் அணிந்திருப்பவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21432', '26', '38', '6', 'கோமரும் அவனுடைய எல்லா படைகளும் வடதிசையிலுள்ள தொகர்மா வம்சத்தாரும் அவர்களுடைய எல்லா இராணுவங்களுமாகிய திரளான மக்கள் உன்னுடன் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21433', '26', '38', '7', 'நீ ஆயத்தப்படு, உன்னுடன் இருக்கிற உன்னுடைய எல்லாக் கூட்டத்தையும் ஆயத்தப்படுத்து; நீ அவர்களுக்குக் காவலனாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21434', '26', '38', '8', 'அநேக நாட்களுக்குப் பிற்பாடு நீ விசாரிக்கப்படுவாய்; வாளுக்கு விளக்கி, பற்பல மக்களிலிருந்து சேர்த்துக்கொள்ளப்பட்டு வந்தவர்களின் தேசத்தில் கடைசி வருடங்களிலே வருவாய்; நெடுநாட்கள் பாழாய் கிடந்து, பிற்பாடு இனத்தவர்களிலிருந்து கொண்டுவரப்பட்டவர்கள் எல்லோரும் சுகத்துடன் குடியிருக்கும் இஸ்ரவேலின் மலைகளுக்கு விரோதமாக வருவாய்; அவர்கள் எல்லோரும் பயப்படாமல் குடியிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21435', '26', '38', '9', 'பெருங்காற்றைப்போல் எழும்பி வருவாய்; நீயும் உன்னுடைய எல்லா படைகளும் உன்னுடன் இருக்கும் திரளான மக்களும் கார்மேகம்போல் தேசத்தை மூடுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21436', '26', '38', '10', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: அந்த நாளிலே பாழாய் கிடந்து திரும்பக் குடியேற்றப்பட்ட மக்களுக்கு விரோதமாகவும், மக்களிடத்திலிருந்து சேர்க்கப்பட்டதும், ஆடுகளையும், மாடுகளையும், ஆஸ்திகளையும் சம்பாதித்து, தேசத்தின் நடுவில் குடியிருக்கிறதுமான மக்களுக்கு விரோதமாகவும், நீ உன்னுடைய கையைத் திருப்பும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21437', '26', '38', '11', 'உன்னுடைய இருதயத்தில் யோசனைகள் எழும்ப, நீ பொல்லாத நினைவை நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21438', '26', '38', '12', 'நான் கொள்ளையிடவும் சூறையாடவும், மதில்களில்லாமல் கிடக்கிற கிராமங்களுள்ள தேசத்திற்கு விரோதமாகப்போவேன்; அலட்சியமாக சுகத்துடன் குடியிருக்கிறவர்களின்மேல் வருவேன்; அவர்கள் எல்லோரும் மதில்களில்லாமல் குடியிருக்கிறார்கள்; அவர்களுக்குத் தாழ்ப்பாளும் இல்லை, கதவுகளும் இல்லை என்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21439', '26', '38', '13', 'சேபா தேசத்தாரும், தேதான் தேசத்தாரும், தர்ஷீசின் வியாபாரிகளும் அதினுடைய பாலசிங்கங்களான அனைவரும் உன்னை நோக்கி: நீ கொள்ளையிட அல்லவோ வருகிறாயென்றும், நீ சூறையாடி, வெள்ளியையும் பொன்னையும் ஆஸ்தியையும் எடுத்துக்கொள்ளுகிறதற்கும், ஆடுகளையும், மாடுகளையும் பிடிக்கிறதற்கும், மிகவும் கொள்ளையிடுகிறதற்கும் அல்லவோ உன்னுடைய கூட்டத்தைக் கூட்டினாயென்றும் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21440', '26', '38', '14', 'ஆகையால் மனிதகுமாரனே, நீ தீர்க்கதரிசனம் சொல்லி, கோகை நோக்கிச் சொல்லவேண்டியது என்னவென்றால்; யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; என்னுடைய மக்களாகிய இஸ்ரவேல் சுகமாகக் குடியிருக்கிற அக்காலத்திலே நீ அதை அறிவாய் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21441', '26', '38', '15', 'அப்பொழுது நீயும் உன்னுடன் திரளான மக்களும் வடதிசையிலுள்ள உன்னுடைய இடத்திலிருந்து வருவீர்கள்; அவர்கள் பெரிய கூட்டமும் திரளான கூட்டமாக இருந்து, எல்லோரும் குதிரைகளின்மேல் ஏறுகிறவர்களாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21442', '26', '38', '16', 'நீ தேசத்தைக் கார்மேகம்போல்மூட, என்னுடைய மக்களாகிய இஸ்ரவேலுக்கு விரோதமாக எழும்பிவருவாய்; கடைசி நாட்களிலே இது நடக்கும்; கோகே, இனத்தார்களின் கண்களுக்கு முன்பாக உன்மூலமாக நான் பரிசுத்தர் என்று விளங்கப்படுகிறதினால் அவர்கள் என்னை அறிவதற்கு உன்னை என்னுடைய தேசத்திற்கு விரோதமாக வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21443', '26', '38', '17', 'உன்னை அவர்களுக்கு விரோதமாக வரச்செய்வேன் என்று ஆரம்ப நாட்களிலே அநேக வருடகாலமாகத் தீர்க்கதரிசனம் சொல்லி, இஸ்ரவேலின் தீர்க்கதரிசிகளாகிய என்னுடைய ஊழியக்காரர்களைக்கொண்டு, அந்த நாட்களிலே நான் குறித்துச்சொன்னவன் நீ அல்லவோ என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21444', '26', '38', '18', 'இஸ்ரவேல் தேசத்திற்கு விரோதமாக கோகு வரும்காலத்தில் என்னுடைய கடுங்கோபம் என்னுடைய நாசியில் ஏறுமென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21445', '26', '38', '19', 'அந்த நாளிலே இஸ்ரவேல் தேசத்திலே பெரிய அதிர்ச்சி உண்டாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21446', '26', '38', '20', 'என்னுடைய பிரசன்னத்தினால் கடலின் மீன்களும், ஆகாயத்துப் பறவைகளும், வெளியின் மிருகங்களும், தரையில் ஊருகிற எல்லா பிராணிகளும், தேசமெங்குமுள்ள எல்லா உயிரினங்களும் அதிரும்; மலைகள் இடியும்; செங்குத்தானவைகள் விழும்; எல்லா மதில்களும் தரையிலே விழுந்துபோகும் என்று என்னுடைய எரிச்சலினாலும் என்னுடைய கோபத்தின் அக்கினியினாலும் நிச்சயமாகச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21447', '26', '38', '21', 'என்னுடைய எல்லா மலைகளிலும் வாளை அவனுக்கு விரோதமாக வரவழைப்பேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; அவனவன் வாள் அவனவன் சகோதரனுக்கு விரோதமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21448', '26', '38', '22', 'கொள்ளைநோயினாலும் இரத்தம் சிந்துதலினாலும் நான் அவனுடன் வழக்காடி, அவன்மேலும் அவனுடைய படைகளின்மேலும் அவனுடன் இருக்கும் திரளான மக்களின்மேலும் வெள்ளமாக அடிக்கும் மழையையும், பெருங்கல்மழையையும், அக்கினியையும், கந்தகத்தையும் பெருகச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21449', '26', '38', '23', 'இப்படியாக நான் அநேக தேசங்களின் கண்களுக்கு முன்பாக என்னுடைய மகத்துவத்தையும் என்னுடைய பரிசுத்தத்தையும் விளங்கச்செய்து, காண்பிப்பேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21450', '26', '39', '1', '¶ இப்போதும் மனிதகுமாரனே, நீ கோகுக்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லிச் சொல்லவேண்டியது என்னவென்றால்: யெகோவாகிய ஆண்டவர் சொல்லுகிறார், மேசேக் தூபால் இனத்தார்களின் அதிபதியாகிய கோகே, இதோ, நான் உனக்கு விரோதமாக வருகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21451', '26', '39', '2', 'நான் உன்னைத் திருப்பி உன்னை ஆறு துறடுகளால் இழுத்து, உன்னை வடபுறங்களிலிருந்து எழும்பவும் இஸ்ரவேல் மலைகளில் வரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21452', '26', '39', '3', 'உன்னுடைய வில்லை உன்னுடைய இடதுகையிலிருந்து தட்டிவிட்டு, உன்னுடைய அம்புகளை வலது கையிலிருந்து விழச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21453', '26', '39', '4', 'நீயும் உன்னுடைய எல்லா படைகளும் உன்னுடன் இருக்கிற மக்களும் இஸ்ரவேல் மலைகளில் விழுவீர்கள்; பிணந்தின்னுகிற எல்லாவித பறவைகளுக்கும் வெளியின் மிருகங்களுக்கும் உன்னை இரையாகக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21454', '26', '39', '5', 'திறந்த வெளியில் விழுவாய்; நான் இதைச் சொன்னேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21455', '26', '39', '6', 'நான் மாகோகிடத்திலும் தீவுகளில் அலட்சியமாகக் குடியிருக்கிறவர்களிடத்திலும் நெருப்பை அனுப்புவேன்; அப்பொழுது நான் யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21456', '26', '39', '7', 'இந்தவிதமாக நான் என்னுடைய மக்களாகிய இஸ்ரவேலின் நடுவிலே என்னுடைய பரிசுத்த பெயரைத் தெரிவிப்பேன்; என்னுடைய பரிசுத்த பெயரை இனிப் பரிசுத்தக் குலைச்சலாக்கவிடமாட்டேன்; அதினால் நான் இஸ்ரவேலில் பரிசுத்தராகிய யெகோவா என்று அந்நியமக்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21457', '26', '39', '8', 'இதோ, அது வந்து, அது நடந்தது என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்; நான் சொன்ன நாள் இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21458', '26', '39', '9', 'இஸ்ரவேல் பட்டணங்களின் குடிகள் வெளியேபோய், பெரிய கேடகங்களும், சிறியகேடகங்களும், வில்லுகளும், அம்புகளும், வளைதடிகளும், ஈட்டிகளுமாகிய ஆயதங்களை எடுத்து எரிப்பார்கள்; ஏழு வருடம் அவைகளை எடுத்து எரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21459', '26', '39', '10', 'அவர்கள் வெளியிலிருந்து விறகு கொண்டுவராமலும் காடுகளில் வெட்டாமலும், ஆயுதங்களை எடுத்து எரிப்பார்கள்; அவர்கள் தங்களைக் கொள்ளையிட்டவர்களைக் கொள்ளையிட்டு, தங்களைச் சூறையாடினவர்களைச் சூறையாடுவார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21460', '26', '39', '11', 'அந்த நாளில் இஸ்ரவேல் தேசத்திலே கடலுக்குக் கிழக்கே வழிபோக்கரர்களின் பள்ளத்தாக்கைப் புதைக்கிற இடமாக கோகுக்குக் கொடுப்பேன்; அது வழிப்போக்கர் மூக்கைப் பொத்திக்கொண்டுபோகச்செய்யும்; அங்கே கோகையும் அவனுடைய எல்லாச் படையையும் புதைத்து, அதை ஆமோன்கோகின் பள்ளத்தாக்கு என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21461', '26', '39', '12', 'இஸ்ரவேல் மக்கள், தேசத்தைச் சுத்தம்செய்யும்படி அவர்களைப் புதைத்துமுடிக்க ஏழு மாதங்கள் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21462', '26', '39', '13', 'தேசத்தின் மக்களெல்லோரும் புதைத்துக்கொண்டிருப்பார்கள்; நான் மகிமைப்படும் அந்த நாளிலே அது அவர்களுக்குக் புகழ்ச்சியாக இருக்கும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21463', '26', '39', '14', 'தேசத்தைச் சுத்தம்செய்வதற்காக அதில் கிடக்கும் மற்ற பிரேதங்களைப் புதைக்கும்படி எப்பொழுதும் தேசத்தில் சுற்றித்திரியும் மனிதர்களையும், சுற்றித்திரிகிறவர்களுடன் புதைக்கிறவர்களையும் தெரிந்து நியமிப்பார்கள்; ஏழு மாதங்கள் முடிந்தபின்பும் இவர்கள் தேடிக்கொண்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21464', '26', '39', '15', 'தேசத்தில் சுற்றித்திரிகிறவர்கள் திரிந்துகொண்டிருப்பார்கள்; யாராவது ஒருவன் மனிதனின் எலும்பைக் காணும்போது புதைக்கிறவர்கள் அதை ஆமோன்கோகுடைய பள்ளத்தாக்கிலே புதைக்கும்வரை அதின் அருகிலே ஒரு அடையாளத்தை நாட்டுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21465', '26', '39', '16', 'அந்த நகரத்திற்கு ஆமோனா என்று பெயரிடப்படும்; இந்தவிதமாக தேசத்தைச் சுத்தம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21466', '26', '39', '17', 'மனிதகுமாரனே, யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நீ எல்லாவித பறவைகளையும் வெளியில் இருக்கிற எல்லா மிருகங்களையும் நோக்கி: நீங்கள் ஏகமாகக் கூடிக்கொண்டு, இஸ்ரவேலின் மலைகளில் நான் உங்களுக்காகச் செய்யும் யாகமாகிய மகா யாகத்திற்குச் சுற்றிலுமிருந்து வந்து சேர்ந்து, இறைச்சியைச் சாப்பிட்டு இரத்தம் குடியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21467', '26', '39', '18', 'நீங்கள் பராக்கிரமசாலிகளின் இறைச்சியைச் சாப்பிட்டு பூமியினுடைய பிரபுக்களின் இரத்தத்தைக் குடிப்பீர்கள்; அவர்கள் எல்லோரும் பாசானிலே கொழுத்துப்போன ஆட்டுக்கடாக்களுக்கும், ஆட்டுக்குட்டிகளுக்கும் வெள்ளாட்டுக் கடாக்களுக்கும் காளைகளுக்கும் சமமானவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21468', '26', '39', '19', 'நான் உங்களுக்காகச் செய்யும் யாகத்திலே நீங்கள் திருப்தியாகும்வரை கொழுப்பைச் சாப்பிட்டு, வெறியாகும்வரை இரத்தத்தைக் குடிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21469', '26', '39', '20', 'இந்தவிதமாக என்னுடைய பந்தியிலே குதிரைகளையும், இரதவீரர்களையும், பலசாலிகளையும், எல்லா போர்வீரர்களையும் சாப்பிட்டு, திருப்தியாவீர்களென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்று சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21470', '26', '39', '21', 'இந்த விதமாக என்னுடைய மகிமையை நான் அந்நியதேசங்களுக்குள்ளே விளங்கச்செய்வேன்; நான் செய்த என்னுடைய நியாயத்தையும் அவர்கள்மேல் நான் வைத்த என்னுடைய கையையும் எல்லா தேசங்களும் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21471', '26', '39', '22', 'அன்றுமுதல் என்றும் நான் தங்களுடைய தேவனாகிய யெகோவா என்று இஸ்ரவேல் மக்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21472', '26', '39', '23', 'இஸ்ரவேல் மக்கள் தங்களுடைய அக்கிரமத்தினால் சிறைப்பட்டுப்போனார்கள் என்று அப்பொழுது அந்நியதேசத்தார் அறிந்துகொள்வார்கள்; அவர்கள் எனக்கு விரோதமாகத் துரோகம்செய்ததினால், என்னுடைய முகத்தை நான் அவர்களுக்கு மறைத்து, அவர்கள் சத்துருக்களின் கையில் அவர்களை ஒப்புக்கொடுத்தேன்; அவர்கள் அனைவரும் வாளால் விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21473', '26', '39', '24', 'அவர்களுடைய அசுத்தத்திற்கு ஏற்றபடி, அவர்களுடைய மீறுதல்களுக்கு ஏற்றபடி, நான் அவர்களுக்குச் செய்து, என்னுடைய முகத்தை அவர்களுக்கு மறைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21474', '26', '39', '25', 'ஆதலால் யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21475', '26', '39', '26', 'அவர்கள் தங்களுடைய அவமானத்தையும், பயப்படுத்துவார் இல்லாமல், தாங்கள் சுகமாகத் தங்களுடைய தேசத்தில் குடியிருக்கும்போது எனக்கு விரோதமாகத் தாங்கள் செய்த எல்லாத் துரோகத்தையும் சுமந்து முடித்தபின்பு, நான் யாக்கோபின் சிறையிருப்பைத் திருப்பி, இஸ்ரவேல் வம்சமனைத்திற்கும் இரங்கி, என்னுடைய பரிசுத்தப் பெயருக்காக வைராக்கியமாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21476', '26', '39', '27', 'நான் அவர்களை மக்கள் கூட்டங்களிலிருந்து திரும்பிவரச்செய்து, அவர்களுடைய எதிரிகளின் தேசங்களிலிருந்து அவர்களைக் கூட்டிக்கொண்டு வந்து, திரளான தேசங்களுடைய கண்களுக்கு முன்பாக அவர்களுக்குள் நான் பரிசுத்தர் என்று விளங்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21477', '26', '39', '28', 'தங்களை அந்நியதேசங்களிடத்தில் சிறைப்பட்டுப்போகச்செய்த நான் தங்களில் ஒருவரையும் அங்கே அப்புறம் வைக்காமல், தங்களைத் தங்களுடைய சொந்ததேசத்திலே திரும்பக் கூட்டிக்கொண்டு வந்தேன் என்பதினால், நான் தங்களுடைய தேவனாகிய யெகோவா என்று அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21478', '26', '39', '29', 'நான் இஸ்ரவேல் மக்கள்மேல் என்னுடைய ஆவியை ஊற்றினதினால் என்னுடைய முகத்தை இனி அவர்களுக்கு மறைக்கமாட்டேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21479', '26', '40', '1', '¶ நாங்கள் பாபிலோனில் சிறைப்பட்டுப்போன இருபத்தைந்தாம் வருடத்தின் ஆரம்பத்தில் முதலாம் மாதம் பத்தாம் நாளாகிய அன்றே யெகோவாவுடைய கை என்மேல் அமர்ந்தது, அவர் என்னை அந்த இடத்திற்குக் கொண்டுபோனார்; அப்பொழுது நகரம் அழிக்கப்பட்டுப் பதினான்கு வருடங்களானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21480', '26', '40', '2', 'தேவதரிசனங்களில் அவர் என்னை இஸ்ரவேல் தேசத்திற்குக் கொண்டுபோய், என்னை மகா உயரமான ஒரு மலையின்மேல் நிறுத்தினார்; அதின்மேல் தெற்காக ஒரு நகரம் கட்டியிருக்கிறதுபோல் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21481', '26', '40', '3', 'அவர் என்னை அங்கே கொண்டுபோனார்; இதோ, அங்கே ஒரு மனிதன் இருந்தார்; அவருடைய தோற்றம் வெண்கலமாக இருந்தது; அவர் கையில் சணற்கயிறும் ஒரு அளவுகோலும் இருந்தது; அவர் வாசலிலே நின்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21482', '26', '40', '4', 'அந்த மனிதன் என்னை நோக்கி: மனிதகுமாரனே, நீ கண்ணாரப்பார்த்து, காதாரக்கேட்டு, நான் உனக்குக் காண்பிப்பதெல்லாவற்றின்மேலும் உன்னுடைய மனதை வை; நான் உனக்கு அவைகளைக் காண்பிப்பதற்காக நீ இங்கே கொண்டுவரப்பட்டாய்; நீ காண்பதையெல்லாம் இஸ்ரவேல் மக்களுக்குத் தெரிவி என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21483', '26', '40', '5', '¶ இதோ, ஆலயத்திற்குப் வெளியே சுற்றிலும் ஒரு மதில் இருந்தது; அந்த மனிதன் கையிலே ஆறுமுழ நீளமான ஒரு அளவுகோல் இருந்தது; ஒவ்வொரு முழமும் நமது கைமுழத்திலும் நான்கு விரற்கடை அளவு அதிகமானது; அவர் அந்த மதிலை அளந்தார்; அகலம் ஒரு கோலாகவும் உயரம் ஒரு கோலாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21484', '26', '40', '6', 'பின்பு அவர் கிழக்குமுகவாசலுக்கு வந்து, அதின் படிகளின்மேல் ஏறி, வாசற்படியை ஒரு கோல் அகலமாகவும், மறுவாசற்படியை ஒரு கோல் அகலமாகவும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21485', '26', '40', '7', 'ஒவ்வொரு அறையும் ஒரு கோல் நீளமும் ஒரு கோல் அகலமுமாக இருந்தது; அறைவீடுகளுக்கு நடுவே ஐந்து முழ இடம் விட்டிருந்தது; வாசலின் மண்டபத்தருகே உள்வாசற்படி ஒரு கோலளவாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21486', '26', '40', '8', 'வாசலின் மண்டபத்தையும் உள்ளே கோலளவாக அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21487', '26', '40', '9', 'பின்பு வாசலின் மண்டபத்தை எட்டுமுழமாகவும், அதின் தூணாதாரங்களை இரண்டு முழமாகவும் அளந்தார்; வாசலின் மண்டபம் உட்புறத்திலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21488', '26', '40', '10', 'கிழக்குதிசைக்கெதிரான வாசலின் அறைகள் இந்தப்பக்கத்தில் மூன்றும் அந்தப்பக்கத்தில் மூன்றுமாக இருந்தது; அவைகள் மூன்றுக்கும் ஒரே அளவும், இந்தப்பக்கத்திலும் அந்தப்பக்கத்திலும் இருந்த தூணாதாரங்களுக்கு ஒரே அளவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21489', '26', '40', '11', 'பின்பு வாசல் நடையின் அகலத்தைப் பத்துமுழமாகவும், வாசலின் நீளத்தைப் பதின்மூன்று முழமாகவும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21490', '26', '40', '12', 'அறைகளுக்குமுன்னே இந்தப்பக்கத்தில் ஒரு முழ இடமும் அந்தப்பக்கத்தில் ஒரு முழ இடமும் இருந்தது ஒவ்வொரு அறை இந்தப்பக்கத்தில் ஆறு முழமும் அந்தப்பக்கத்தில் ஆறுமுழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21491', '26', '40', '13', 'பின்பு வாசலில் இருந்த அறையின் மெத்தையிலிருந்து மற்ற அறையின் மெத்தைவரை இருபத்தைந்து முழமாக அளந்தார்; கதவுக்குக் கதவு நேராக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21492', '26', '40', '14', 'தூணாதாரங்களை அறுபது முழமாக அளந்தார்; இந்தத் தூணாதாரங்களின் அருகே சுற்றிலும் முன்வாசலின் முற்றம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21493', '26', '40', '15', 'நுழைவு வாசலின் முகப்புத் துவங்கி, உட்புறவாசல் மண்டபமுகப்புவரை ஐம்பது முழமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21494', '26', '40', '16', 'வாசலுக்கு உட்புறமாகச் சுற்றிலுமுள்ள அறைகளுக்கும் அவைகளின் தூணாதாரங்களுக்கும் ஒடுக்கமான ஜன்னல்கள் இருந்தது; மண்டபங்களிலும் அப்படியே இருந்தது; உள்பக்கமாகச் சுற்றிலும் அந்த ஜன்னல்களும் தூணாதாரங்களில் செதுக்கப்பட்ட பேரீச்சமரங்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21495', '26', '40', '17', '¶ பின்பு என்னை வெளிமுற்றத்திற்கு அழைத்துக்கொண்டுபோனார்; அங்கே அறைவீடுகளும், முற்றத்தின் சுற்றிலும் பதித்த தளவரிசையும் இருந்தது; அந்தத் தளவரிசையின்மேல் முப்பது அறைவீடுகள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21496', '26', '40', '18', 'வாசலுக்குப் பக்கத்திலும் வாசல்களின் நீளத்திற்கு எதிரிலுமுள்ள அந்தத் தளவரிசை தாழ்வான தளவரிசையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21497', '26', '40', '19', 'பின்பு அவர் கீழ்வாசலின் முகப்புத்துவங்கி, உள்முற்றத்துப் புறமுகப்புவரையுள்ள விசாலத்தை அளந்தார்; அது கிழக்கும் வடக்கும் நூறுமுழமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21498', '26', '40', '20', '¶ வெளிமுற்றத்திற்கு அடுத்த வடதிசைக்கு எதிரான வாசலின் நீளத்தையும் அகலத்தையும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21499', '26', '40', '21', 'அதற்கு இந்த பக்கத்தில் மூன்று அறைகளும் அந்த பக்கத்தில் மூன்று அறைகளும் இருந்தது; அதின் தூணாதாரங்களும் அதின் மண்டபங்களும் முதல் வாசலின் அளவுக்குச் சரியாக இருந்தது; அதின் நீளம் ஐம்பது முழமும், அகலம் இருபத்தைந்து முழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21500', '26', '40', '22', 'அதின் ஜன்னல்களும், அதின் மண்டபங்களும், அதின்மேல் சித்திரிக்கப்பட்ட பேரீச்சமரங்களும், கீழ்த்திசைக்கு எதிரான வாசலின் அளவுக்குச் சரியாக இருந்தது; அதில் ஏறுகிறதற்கு ஏழு படிகள் இருந்தது; அதின் மண்டபங்கள் அவைகளுக்கு முன்னாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21501', '26', '40', '23', 'வடதிசையிலும் கீழ்த்திசையிலுமுள்ள ஒவ்வொரு வாசலுக்கு எதிராக உள்முற்றத்திற்கும் வாசல்கள் இருந்தது; ஒரு வாசல்துவங்கி மற்ற வாசல்வரை நூறு முழமாக அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21502', '26', '40', '24', '¶ பின்பு என்னைத் தென்திசைக்கு அழைத்துக்கொண்டுபோனார்; அங்கே தென்திசைக்கு எதிரான வாசல் இருந்தது; அதின் தூணாதாரங்களையும் அதின் மண்டபங்களையும் அதற்குரிய அளவின்படி அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21503', '26', '40', '25', 'அந்த ஜன்னல்களுக்குச் சரியாக அதற்கும் அதின் மண்டபங்களுக்கும் ஜன்னல்கள் சுற்றிலும் இருந்தது; நீளம் ஐம்பதுமுழமும் அகலம் இருபத்தைந்து முழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21504', '26', '40', '26', 'அதில் ஏறுகிறதற்கு ஏழு படிகள் இருந்தது; அதற்கு முன்பாக அதின் மண்டபங்களும் இருந்தது; அதின் தூணாதாரங்களில் செதுக்கப்பட்ட பேரீச்சமரங்களும் இந்தப் பக்கத்தில் ஒன்றும் அந்தப் பக்கத்தில் ஒன்றுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21505', '26', '40', '27', 'உள்முற்றத்திற்கும் ஒரு வாசல் தென்திசைக்கு எதிராக இருந்தது; தென்திசையிலுள்ள ஒரு வாசல் துவங்கி மற்றவாசல்வரை நூறுமுழமாக அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21506', '26', '40', '28', '¶ பின்பு அவர் தெற்கு வாசலால் என்னை உள்முற்றத்திற்கு அழைத்துக்கொண்டுபோய், அந்த அளவுக்குச் சரியாகத் தெற்கு வாசலையும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21507', '26', '40', '29', 'அதின் அறைகளும், அதின் தூணாதாரங்களும், அதின் மண்டபங்களும், அந்த அளவுக்குச் சரியாக இருந்தது; அதற்கும் அதின் மண்டபங்களுக்கும் ஜன்னல்கள் சுற்றிலும் இருந்தது; நீளம் ஐம்பது முழமும் அகலம் இருபத்தைந்து முழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21508', '26', '40', '30', 'இருபத்தைந்து முழ நீளமும் ஐந்துமுழ அகலமுமான மண்டபங்கள் சுற்றிலும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21509', '26', '40', '31', 'அதின் மண்டபங்கள் வெளிமுற்றத்தில் இருந்தது; அதின் தூணாதாரங்களில் செதுக்கப்பட்ட பேரீச்சமரங்களும் இருந்தது; அதில் ஏறுகிறதற்கு எட்டுப்படிகள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21510', '26', '40', '32', 'பின்பு அவர் கிழக்குத்திசை வழியாக என்னை உள்முற்றத்திற்கு அழைத்துக்கொண்டுபோய், அந்த அளவுக்குச் சரியாக அந்த வாசலையும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21511', '26', '40', '33', 'அதின் அறைகளும் அதின் தூணாதாரங்களும் அதின் மண்டபங்களும் அந்த அளவுகளுக்குச் சரியாக இருந்தது; அதற்கும் அதின் மண்டபங்களுக்கும் ஜன்னல்கள் சுற்றிலும் இருந்தது; நீளம் ஐம்பது முழமும் அகலம் இருபத்தைந்து முழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21512', '26', '40', '34', 'அதின் மண்டபங்கள் வெளிமுற்றத்தில் இருந்தது; அதின் தூணாதாரங்களில் இந்தப் பக்கத்திலும் அந்தப் பக்கத்திலும் செதுக்கப்பட்ட பேரீச்சமரங்களும் இருந்தது; அதில் ஏறுகிறதற்கு எட்டுப்படிகள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21513', '26', '40', '35', 'பின்பு அவர் என்னை வடக்குவாசலுக்கு அழைத்துக்கொண்டுபோய், அந்த அளவுக்குச் சரியாக அதின் வாசலை அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21514', '26', '40', '36', 'அதின் அறைகளும் அதின் தூணாதாரங்களும் அதின் மண்டபங்களும் அளக்கப்பட்டது; அதைச் சுற்றி ஜன்னல்களும் இருந்தது; நீளம் ஐம்பது முழமும் அகலம் இருபத்தைந்து முழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21515', '26', '40', '37', 'அதின் தூணாதாரங்கள் வெளிமுற்றத்தில் இருந்தது; இந்தப் பக்கத்திலும் அந்தப் பக்கத்திலும் அதின் தூணாதாரங்களில் பேரீச்சமரங்களும் செதுக்கப்பட்டிருந்தது; அதில் ஏறுவதற்கு எட்டுப்படிகள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21516', '26', '40', '38', '¶ அதின் அறைகளும் அதின் கதவுகளும் வாசல்களின் தூணாதாரங்களுக்கு அருகில் இருந்தது; அங்கே தகனபலிகளைக் கழுவுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21517', '26', '40', '39', 'வாசலின் மண்டபத்திலே இந்தப் பக்கத்தில் இரண்டு பீடங்களும் அந்தப் பக்கத்தில் இரண்டு பீடங்களும் இருந்தது; அவைகளின்மேல் தகனபலியையும் பாவநிவாரண பலியையும் குற்றநிவாரணபலியையும் செலுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21518', '26', '40', '40', 'வடக்குவாசலுக்குள் நுழைகிறதற்கு ஏறிப்போகிற வெளிப்பக்கத்திலே இரண்டு பீடங்களும், வாசலின் மண்டபத்திலுள்ள மறுபக்கத்திலே இரண்டு பீடங்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21519', '26', '40', '41', 'வாசலின் அருகே இந்தப் பக்கத்தில் நான்கு பீடங்களும், அந்தப் பக்கத்தில் நான்கு பீடங்களும், ஆக எட்டுப்பீடங்கள் இருந்தது; அவைகளின்மேல் பலிகளைச் செலுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21520', '26', '40', '42', 'தகனபலிக்குரிய நான்கு பீடங்கள் வெட்டின கல்லாக இருந்தது; அவைகள் ஒன்றரை முழ நீளமும், ஒன்றரை முழ அகலமும், ஒரு முழ உயரமுமாக இருந்தது; அவைகளின்மேல் தகனபலிகளையும் மற்றப் பலிகளையும் செலுத்துகிற ஆயுதங்களை வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21521', '26', '40', '43', 'நான்கு விரற்கடை அளவான முளைகள் உள்ளே சுற்றிலும் வரிசையாக அடிக்கப்பட்டிருந்தது; செலுத்தும் பலிகளின் இறைச்சி பீடங்களின்மேல் வைக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21522', '26', '40', '44', '¶ உள்முற்றத்திலே உள்வாசலுக்கு வெளியே பாடகர்களின் அறைவீடுகள் இருந்தது; அவைகளில் வடக்கு வாசலின் பக்கமாக இருந்தவைகள் தென்திசைக்கு எதிராகவும், கிழக்குவாசலின் பக்கமாக இருந்த வேறொரு வரிசை வடதிசைக்கு எதிராகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21523', '26', '40', '45', 'பின்பு அவர் என்னை நோக்கி: தென்திசைக்கு எதிராக இருக்கிற இந்த அறை ஆலயக்காவலைக் காக்கிற ஆசாரியர்களுடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21524', '26', '40', '46', 'வடதிசைக்கு எதிராக இருக்கிற அறையோ, பலிபீடத்தின் காவலைக்காக்கிற ஆசாரியர்களுடையது; இவர்கள் லேவியின் மகன்களில் யெகோவாவுக்கு ஆராதனைசெய்கிறதற்காக அவரிடத்தில் சேருகிற சாதோக்கின் மகன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21525', '26', '40', '47', 'அவர் முற்றத்தை நூறுமுழ நீளமாகவும் நூறுமுழ அகலமாகவும் அளந்தார்; அது சதுரமாக இருந்தது; பலிபீடமோ ஆலயத்திற்கு முன்பாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21526', '26', '40', '48', '¶ பின்பு அவர் என்னை ஆலய மண்டபத்திற்கு அழைத்துக்கொண்டுபோய், மண்டபத்தின் தூணாதாரத்தை இந்தப்பக்கத்தில் ஐந்து முழமும் அந்தப்பக்கத்தில் ஐந்து முழமுமாக அளந்தார்; வாசலின் அகலம் இந்தப்புறம் மூன்று முழமும் அந்தப்பக்கம் மூன்று முழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21527', '26', '40', '49', 'மண்டபத்தின் நீளம் இருபது முழமும், அகலம் பதினொரு முழமுமாக இருந்தது; அதற்கு ஏறிப்போகிற படிகளும் இருந்தது; தூணாதாரங்களில் இந்தப்பக்கத்தில் ஒரு தூணும் அந்தப்பக்கத்தில் ஒரு தூணும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21528', '26', '41', '1', '¶ பின்பு அவர் என்னைத் தேவாலயத்திற்கு அழைத்துக்கொண்டுபோய், தூணாதாரங்களை இந்தப்பக்கத்தில் ஆறுமுழ அகலமும் அந்தப்பக்கத்தில் ஆறுமுழ அகலமுமாக அளந்தார்; அது வாயிலின் அகல அளவு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21529', '26', '41', '2', 'வாசல் நடையின் அகலம் பத்து முழமும் வாசல் நடையின் பக்கங்கள் இந்தப்பக்கத்தில் ஐந்து முழமும் அந்தப்பக்கத்தில் ஐந்து முழமுமாக இருந்தது; அதின் நீளத்தை நாற்பது முழமும் அகலத்தை இருபது முழமுமாக அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21530', '26', '41', '3', 'பின்பு அவர் உள்ளே போய், வாசல் நடையின் நிலைத்தூண்களை இரண்டு முழமாகவும், வாசல் நடையை ஆறுமுழமாகவும், வாசல் நடையின் அகலத்தை ஏழுமுழமாகவும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21531', '26', '41', '4', 'பின்பு அவர் தேவாலயத்தின் முன்பக்கத்திலே அதின் நீளத்தை இருபது முழமாகவும், அதின் அகலத்தை இருபது முழமாகவும் அளந்து, என்னை நோக்கி: இது மகா பரிசுத்த ஸ்தலம் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21532', '26', '41', '5', 'பின்பு அவர் ஆலயத்தின் சுவரை ஆறு முழமாகவும், ஆலயத்தைச் சுற்றிலும் இருந்த சுற்றுசுவரின் அகலத்தை நான்குமுழமாகவும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21533', '26', '41', '6', 'இந்தப் பக்கஅறைகள் அருகருகே, வரிசைகளாக முப்பத்துமூன்று இருந்தது; அவைகள் ஆலயத்தின் சுவருக்குள் இணைந்திருக்காமல், பக்கஅறைகளுக்காகச் சுற்றிலும் அவைகள் இணையும்படி ஆலயத்திற்கு பக்கத்தில் இருந்த ஒட்டுச்சுவரிலே இணைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21534', '26', '41', '7', 'உயர உயரச் சுற்றிலும் பக்கஅறைளுக்கு அகலம் அதிகமாக இருந்தது; ஆலயத்தைச் சுற்றிலும் உயர உயர ஆலயத்தைச் சுற்றிச் சுற்றி அகலம் வரவர அதிகமாக இருந்தது; ஆதலால் இப்படியாக கீழ்நிலையிலிருந்து நடுநிலைவழியாக மேல்நிலைக்கு ஏறும் வழி இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21535', '26', '41', '8', 'மாளிகைக்குச் சுற்றிலும் இருந்த உயரத்தையும் பார்த்தேன், பக்கஅறைகளின் அஸ்திபாரங்கள் ஆறுபெரிய முழம்கொண்ட ஒரு முழக்கோலின் உயரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21536', '26', '41', '9', 'வெளியே பக்கஅறைகளுக்கு இருந்த சுவரின் அகலம் ஐந்துமுழமாக இருந்தது; ஆலயத்திற்கு இருக்கும் பக்கஅறைகளின் மாளிகையிலே வெறுமையாக விட்டிருந்த இடங்களும் அப்படியே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21537', '26', '41', '10', 'ஆலயத்தைச் சுற்றிலும் அறைவீடுகளுக்கு நடுவாக இருந்த அகலம் இருபது முழமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21538', '26', '41', '11', 'பக்கஅறைகளினுடைய வாசல்நடைகள், வெறுமையாக விட்டிருந்த இடங்களிலிருந்து, ஒரு வாசல் நடை வடக்கேயும், ஒரு வாசல்நடை தெற்கேயும் இருந்தது; வெறுமையாக விட்டிருந்த இடங்களின் அகலம் சுற்றிலும் ஐந்து முழமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21539', '26', '41', '12', 'மேற்கு திசையிலே தனிப்பட்ட இடத்திற்கு முன்பாக இருந்த மாளிகைவரை அகலம் எழுபது முழமும், மாளிகையினுடைய சுவரின் அகலம் சுற்றிலும் ஐந்துமுழமும், அதினுடைய நீளம் தொண்ணூறு முழமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21540', '26', '41', '13', 'அவர் ஆலயத்தை நூறு முழ நீளமாகவும், தனிப்பட்ட இடத்தையும் மாளிகையையும், அதின் சுவர்களையும் நூறு முழ நீளமாகவும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21541', '26', '41', '14', 'ஆலயத்தின் முன்பக்கமும் கிழக்குக்கு எதிரான தனிப்பட்ட இடமும் இருந்த அகலம் நூறு முழமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21542', '26', '41', '15', 'தனிப்பட்ட இடத்தின் பின்பக்கமாக அதற்கு எதிரே இருந்த மாளிகையின் நீளத்தையும், அதற்கு இந்தப்பக்கத்திலும் அந்தப்பக்கத்திலும் இருந்த நடையும் அளந்தார்; உள்ளான தேவாலயமும் முற்றத்தின் மண்டபங்களும் உட்பட நூறு முழமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21543', '26', '41', '16', 'வாசற்படிகளும், ஒடுக்கமான ஜன்னல்களும், மூன்று பக்கங்களில் சுற்றிலும் வாசல்களுக்கு எதிரான நடைபந்தல்களும் சுற்றிலும் தரை துவங்கி ஜன்னல்கள் வரை பலகை அடித்திருந்தது; ஜன்னல்கள் மூடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21544', '26', '41', '17', 'வாசலின் மேலேதுவங்கி ஆலயத்தின் உள்பக்கமும் வெளிப்பக்கமும் சுற்றிலும் சுவரின் உள்பக்கமும் வெளிப்பக்கமும் எல்லாம் அளவிட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21545', '26', '41', '18', 'கேருபீன்களும் பேரீச்சமரங்களும் செதுக்கப்பட்டிருந்தது; ஒரு கேருபீனுக்கும் மற்றொரு கேருபீனுக்கும் நடுவாக ஒவ்வொரு பேரீச்சமரம் இருந்தது; ஒவ்வொரு கேருபீனுக்கும் இரண்டிரண்டு முகங்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21546', '26', '41', '19', 'பேரீச்சமரத்திற்கு இந்தபக்கத்தில் மனிதமுகமும், பேரீச்சமரத்திற்கு அந்த பக்கத்தில் சிங்கமுகமும் இருந்தது; இப்படியே ஆலயத்தைச் சுற்றிலும் செய்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21547', '26', '41', '20', 'தரை துவங்கி வாசலின் மேல்பக்கம்வரை, தேவாலயத்தின் சுவரிலும், கேருபீன்களும் பேரீச்சமரங்களும் செதுக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21548', '26', '41', '21', 'தேவாலயத்தின் கதவு நிலைகள் சதுரமும், பரிசுத்த ஸ்தலத்தினுடைய முகப்பின் உருவம் அந்த உருவத்திற்குச் சரியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21549', '26', '41', '22', 'மரத்தினால் செய்யப்பட்ட பலிபீடத்தின் உயரம் மூன்று முழமும், அதின் நீளம் இரண்டு முழமுமாக இருந்தது; அதின் கோடிகளும் அதின் விளிம்புகளும், அதின் பக்கங்களும் மரத்தினால் செய்யப்பட்டிருந்தது. அவர் என்னை நோக்கி: இது யெகோவாவுடைய சந்நிதியிலிருக்கிற பீடம் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21550', '26', '41', '23', 'தேவாலயத்திற்கும் பரிசுத்த ஸ்தலத்திற்கும் இரண்டு வாசல்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21551', '26', '41', '24', 'வாசல்களுக்கு மடக்குக் கதவுகளாகிய இரட்டைக் கதவுகளும் இருந்தது; ஒரு வாசலுக்கு இரண்டு கதவுகளும் மற்ற வாசலுக்கு இரண்டு கதவுகளும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21552', '26', '41', '25', 'சுவர்களில் செதுக்கப்பட்டிருந்ததுபோல் ஆலயத்தினுடைய கதவுகளிலும் கேருபீன்களும் பேரீச்சமரங்களும் செதுக்கப்பட்டிருந்தது; வெளியே மண்டபத்தின் முன்பாக மர கூரை வைத்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21553', '26', '41', '26', 'மண்டபத்தின் பக்கங்களில் இந்தப்பக்கத்திலும் அந்தப்பக்கத்திலும், ஆலயத்தின் பக்கஅறைகளிலும் ஒடுக்கமான ஜன்னல்களும் செதுக்கப்பட்ட பேரீச்சமரங்களும் உத்திரங்களும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21554', '26', '42', '1', '¶ பின்பு அவர் என்னை வடதிசையின் வழியாக வெளிமுற்றத்திலே புறப்படச்செய்து, பிரத்தியேகமான இடத்திற்கு எதிராகவும், மாளிகைக்கு எதிராகவும் வடக்கே இருந்த அறைவீடுகளுக்கு என்னை அழைத்துக்கொண்டுபோனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21555', '26', '42', '2', 'நூறு முழ நீளத்திற்கு முன்னே வடக்கு வாசல் இருந்தது; அந்த இடத்தின் அகலம் ஐம்பது முழம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21556', '26', '42', '3', 'உள்முற்றத்தில் இருந்த இருபது முழத்திற்கு எதிராகவும் வெளிமுற்றத்தில் இருந்த தளவரிசைக்கு எதிராகவும் ஒன்றுக்கொன்று எதிரான மூன்று நிலைகளுள்ள மரநடை மேடைகள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21557', '26', '42', '4', 'உள்பக்கத்திலே அறைவீடுகளின் முன்பாகப் பத்து முழ அகலமான வழியும், ஒரு முழ அகலமான பாதையும் இருந்தது; அவைகளின் வாசல்கள் வடக்கே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21558', '26', '42', '5', 'உயர இருந்த அறைவீடுகள் அகலம் குறைவாக இருந்தது; நடை மரகூரைகள் கீழே இருக்கிற அறைவீடுகளுக்கும் நடுவே இருக்கிறவைகளுக்கும் அதிக உயரமான மாளிகையாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21559', '26', '42', '6', 'அவைகள் மூன்று அடுக்குகளாக இருந்தது; முற்றங்களின் தூண்களுக்கு இருந்ததுபோல, அவைகளுக்குத் தூண்களில்லை; ஆகையால் தரையிலிருந்து அளக்க, அவைகள் கீழேயும் நடுவேயும் இருக்கிறவைகளைவிட அகலம் குறைவாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21560', '26', '42', '7', 'வெளியே அறைவீடுகளுக்கு எதிரே வெளிமுற்றத் திசையில் அறைவீடுகளுக்கு முன்பாக இருந்த மதிலின் நீளம் ஐம்பது முழம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21561', '26', '42', '8', 'வெளிமுற்றத்திலுள்ள அறைவீடுகளின் நீளம் ஐம்பது முழம், தேவாலயத்திற்கு முன்னே நூறு முழமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21562', '26', '42', '9', 'கிழக்கே வெளிமுற்றத்திலிருந்து அந்த அறைவீடுகளுக்குள் நுழைகிற நடை அவைகளின் கீழே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21563', '26', '42', '10', 'கீழ்த்திசையான முற்றத்து மதிலின் அகலத்திலே பிரத்தியேகமான இடத்திற்கு முன்பாகவும் மாளிகைக்கு முன்பாகவும் அறைவீடுகளும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21564', '26', '42', '11', 'அவைகளுக்கு முன்னான வழியிலே அந்த அறைவீடுகள் நீளத்திலும் அகலத்திலும், எல்லா வாசற்படிகளிலும், திட்டங்களிலும், வாசல் நடைகளிலும் வடதிசையான அறைவீடுகளின் சாயலாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21565', '26', '42', '12', 'தென்திசையான அறைவீடுகளின் வாசல் நடைக்கு ஒப்பாக ஒரு வாசல் நடைவழியின் முகப்பில் இருந்தது; கிழக்கு திசையில் அவைகளுக்குப் நுழையும் இடத்திலே ஒழுங்கான மதிலின் எதிரே இருந்த வழியின் முகப்பில் ஒரு வாசல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21566', '26', '42', '13', 'அவர் என்னை நோக்கி: பிரத்தியேகமான இடத்திற்கு முன்பாக இருக்கிற வடக்குப் பக்கமான அறைவீடுகளும், தெற்குப் பக்கமான அறைவீடுகளும், பரிசுத்த அறைவீடுகளாக இருக்கிறது; கர்த்தரிடத்தில் சேருகிற ஆசாரியர்கள் அங்கே மகா பரிசுத்தமானதையும் உணவுபலியையும், பாவநிவாரண பலியையும், குற்றநிவாரண பலியையும் வைப்பார்கள்; அந்த இடம் பரிசுத்தமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21567', '26', '42', '14', 'ஆசாரியர்கள் உள்ளே நுழையும்போது, அவர்கள் பரிசுத்த ஸ்தலத்திலிருந்து வெளிமுற்றத்திற்கு வராததற்கு முன்னே, அங்கே தாங்கள் ஆராதனை செய்து, அணிந்திருந்த ஆடைகளைக் கழற்றிவைப்பார்கள்; அந்த ஆடைகள் பரிசுத்தமானவைகள்; வேறே ஆடைகளை அணிந்துகொண்டு, மக்களின் முற்றத்திலே போவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21568', '26', '42', '15', 'அவர் உள்வீட்டை அளந்து முடிந்தபின்பு, கிழக்கு திசைக்கு எதிரான வாசல்வழியாக என்னை வெளியே அழைத்துக்கொண்டுபோய், அதைச் சுற்றிலும் அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21569', '26', '42', '16', 'கிழக்குதிசைப் பக்கத்தை அளவுகோலால் அளந்தார்; அது அளவுகோலின்படியே சுற்றிலும் ஐந்நூறு கோலாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21570', '26', '42', '17', 'வடக்கு திசைப்பக்கத்தை அளவுகோலால் சுற்றிலும் ஐந்நூறு கோலாக அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21571', '26', '42', '18', 'தெற்கு திசைப்பக்கத்தை அளவு கோலால் ஐந்நூறு கோலாக அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21572', '26', '42', '19', 'மேற்கு திசைப் பக்கத்திற்குத் திரும்பி அதை அளவுகோலால் ஐந்நூறு கோலாக அளந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21573', '26', '42', '20', 'நான்கு பக்கங்களிலும் அதை அளந்தார்; பரிசுத்தமானதற்கும் பரிசுத்தமில்லாததற்கும் வித்தியாசப்படுத்தும்படிக்கு அதற்கு ஐந்நூறு கோல் நீளமும் ஐந்நூறு கோல் அகலமுமான மதில் சுற்றிலும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21574', '26', '43', '1', '¶ பின்பு அவர் என்னை கிழக்கு திசைக்கு எதிர் வாசலாகிய வாசலுக்கு அழைத்துக்கொண்டுபோனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21575', '26', '43', '2', 'இதோ, இஸ்ரவேலின் தேவனுடைய மகிமை கிழக்கு திசையிலிருந்து வந்தது; அவருடைய சத்தம் பெருவெள்ளத்தின் இரைச்சலைப்போல இருந்தது; அவருடைய மகிமையினால் பூமி பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21576', '26', '43', '3', 'நான் கண்ட இந்தத் தரிசனம் நகரத்தை அழிக்கவந்தபோது கண்ட தரிசனம்போல இருந்தது; இந்தத் தரிசனங்கள் கேபார் நதியின் அருகிலே நான் கண்டிருந்த தரிசனத்தைப்போலும் இருந்தது; நான் முகங்குப்புற விழுந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21577', '26', '43', '4', 'யெகோவாவுடைய மகிமை கிழக்கு திசைக்கு எதிரான வாசல்வழியாக ஆலயத்திற்குள் நுழைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21578', '26', '43', '5', 'அப்பொழுது ஆவி என்னை எடுத்து, உள்முற்றத்திலே கொண்டுபோய்விட்டது; இதோ, யெகோவாவுடைய மகிமை ஆலயத்தை நிரப்பினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21579', '26', '43', '6', 'அவர் ஆலயத்திலிருந்து என்னுடன் பேசுகிறதைக் கேட்டேன்; அந்த மனிதன் என்னுடைய அருகில் நின்றிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21580', '26', '43', '7', 'அவர் என்னை நோக்கி: மனிதகுமாரனே, இது நான் இஸ்ரவேல் மக்களின் நடுவே என்றென்றைக்கும் வாழ்ந்திருக்கும் என்னுடைய சிங்காசனமும் என்னுடைய பாதபீடத்தின் இடமுமாக இருக்கிறது; இனி இஸ்ரவேல் வம்சத்தாரும் அவர்களுடைய ராஜாக்களும் என்னுடைய பரிசுத்தப் பெயரிலே தங்களுடைய மேடைகளில் தங்களுடைய வேசித்தனத்தினாலும் தங்களுடைய ராஜாக்களின் பிரேதங்களினாலும் தீட்டுப்படுத்துவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21581', '26', '43', '8', 'அவர்கள் எனக்கும் தங்களுக்கும் நடுவே ஒரு சுவர் இருக்கும்படி, தங்களுடைய வாசற்படியை என்னுடைய வாசற்படி அருகிலும், தங்கவாசல் நிலைகளை என்னுடைய வாசல்நிலைகள் அருகிலும் சேர்த்து, என்னுடைய பரிசுத்தப் பெயரை தாங்கள் செய்த அருவருப்புகளினால் தீட்டுப்படுத்தினார்கள்; ஆகையால் என்னுடைய கோபத்திலே அவர்களை நாசமாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21582', '26', '43', '9', 'இப்பொழுதும் அவர்கள் தங்களுடைய வேசித்தனத்தையும் தங்களுடைய ராஜாக்களின் பிரேதங்களையும் என்னுடைய சமுகத்திலிருந்து அகற்றினால் நான் என்றென்றைக்கும் அவர்கள் நடுவே வாழ்ந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21583', '26', '43', '10', 'மனிதகுமாரனே, இஸ்ரவேல் மக்கள் தங்களுடைய அக்கிரமத்தினால் வெட்கப்படும்படி, நீ அவர்களுக்கு இந்த ஆலயத்தைக் காண்பி; அதின் அளவை அளக்கக்கடவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21584', '26', '43', '11', 'அவர்கள் செய்த எல்லாவற்றிற்காக வெட்கப்பட்டால், அப்பொழுது இந்த ஆலயத்தின் ரூபத்தையும், அதின் அளவையும், முன்வாசல்களையும், பின் வாசல்களையும், எல்லா ஒழுங்குகளையும், எல்லாக் கட்டளைகளையும், எல்லா நியமங்களையும், எல்லாச் சட்டங்களையும் அவர்களுக்குத் தெரியப்படுத்தி, அவர்கள் அதினுடைய எல்லா ஒழுங்குகளையும், எல்லா முறைமைகளையும் கைக்கொண்டு, அவைகளின்படி செய்ய அதை அவர்கள் கண்களுக்கு முன்பாக எழுதிவை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21585', '26', '43', '12', 'ஆலயத்தினுடைய பிரமாணம் என்னவென்றால்: மலையின் உயரத்தின்மேல் சுற்றிலும் அதின் எல்லையெங்கும் மிகவும் பரிசுத்தமாக இருக்கும்; இதுவே ஆலயத்தினுடைய பிரமாணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21586', '26', '43', '13', '¶ முழங்களின்படி அளக்கும் பலிபீடத்தின் அளவுகளாவன: ஒரு கை முழமும் நான்கு விரற்கடையும் கொண்டது ஒரு முழமாகும்; அதின்படி சுற்றாதாரம், ஒரு முழ உயரமும், ஒரு முழ அகலமும், அதின் ஓரத்தைச் சுற்றிலுமுள்ள விளிம்பு ஒரு ஜாணுமாக இருக்கும்; இது பலிபீடத்தின் மேல்பக்கம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21587', '26', '43', '14', 'தரையில் இருக்கிற ஆதாரம் துவங்கிக் கீழ்நிலைவரை இரண்டு முழமும், அகலம் ஒருமுழமும், சின்ன நிலைதுவங்கிப் பெரிய நிலைவரை நான்குமுழமும், அகலம் ஒருமுழமுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21588', '26', '43', '15', 'பலிபீடத்தின் சிகரம் நான்குமுழ உயரமுமாக இருக்கும்; பலிபீடத்தின் உச்சிக்குமேலே நான்கு கொம்புகள் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21589', '26', '43', '16', 'பலிபீடத்தின் சிகரம் பன்னிரண்டு முழ நீளமும், பன்னிரண்டு முழ அகலமும் தன்னுடைய நான்கு பக்கங்களிலும் நான்கும் சதுரமுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21590', '26', '43', '17', 'அதின் நான்கு பக்கங்களிலுள்ள சட்டத்தின் நீளம் பதினான்கு முழமும், அகலம் பதினான்கு முழமும், அதைச் சுற்றிலுமிருக்கிற விளிம்பு அரை முழமும், அதற்கு ஆதாரமானது சுற்றிலும் ஒரு முழமுமாக இருக்கும்; அதின் படிகள் கிழக்குக்கு எதிராக இருக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21591', '26', '43', '18', 'பின்னும் அவர் என்னை நோக்கி: மனிதகுமாரனே, யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்; பலிபீடத்தை உண்டாக்கும் நாளிலே அதின்மேல் தகனபலியிடுகிறதற்கும் அதின்மேல் இரத்தம் தெளிப்பதற்குமான கட்டளைகள்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21592', '26', '43', '19', 'எனக்கு ஆராதனை செய்கிறதற்கு என்னிடத்தில் சேருகிற சாதோக்கின் சந்ததியாரான லேவி கோத்திரத்தாராகிய ஆசாரியர்களுக்கு நீ பாவநிவாரண பலியாக ஒரு இளங்காளையைக் கொடுப்பாயாக என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21593', '26', '43', '20', 'அதின் இரத்தத்தில் கொஞ்சம் எடுத்து, அதின் நான்கு கொம்புகளிலும், சட்டத்தின் நான்கு முனைகளிலும், சுற்றியிருக்கிற விளிம்பிலும் பூசி பாவநிவிர்த்திசெய்து, அதைச் சுத்திகரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21594', '26', '43', '21', 'பின்பு பாவநிவாரணத்தின் காளையைக் கொண்டுபோய், அதை ஆலயத்திலே பரிசுத்த ஸ்தலத்திற்கு வெளியே குறிக்கப்பட்ட இடத்திலே சுட்டெரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21595', '26', '43', '22', 'இரண்டாம் நாளிலே பழுதற்ற ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரணத்துக்காகப் பலியிடுவாயாக; அவர்கள் இளங்காளையினாலே பலிபீடத்தைச் சுத்திகரிப்பு செய்ததுபோலப் பாவநிவாரணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21596', '26', '43', '23', 'நீ பாவநிவாரணத்தை முடித்தபின்பு, பழுதற்ற ஒரு இளங்காளையையும் பழுதற்ற ஒரு ஆட்டுக்கடாவையும் மந்தையிலிருந்து எடுத்துப் பலியிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21597', '26', '43', '24', 'அவைகளைக் யெகோவாவுடைய சந்நிதியில் பலியிடுவாயாக; ஆசாரியர்கள் அவைகளின்மேல் உப்பு தூவி, அவைகளைக் யெகோவாவுக்கு தகனபலியாக இடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21598', '26', '43', '25', 'ஏழுநாள்வரைக்கும் அனுதினமும் பாவநிவாரணத்துக்காக ஒரு வெள்ளாட்டுக்கடாவைப் படைப்பாயாக; பழுதற்றவைகளான இளங்காளையையும் மந்தையிலிருந்து எடுத்த ஆட்டுக்கடாவையும் படைப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21599', '26', '43', '26', 'ஏழுநாள்வரைக்கும் பலிபீடத்தைப் பாவநிவிர்த்திசெய்து, அதைச் சுத்திகரித்து, பிரதிஷ்டை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21600', '26', '43', '27', 'அந்த நாட்கள் முடிந்தபின்பு, எட்டாம் நாள்முதல் ஆசாரியர்கள் பலிபீடத்தின்மேல் உங்களுடைய தகனபலிகளையும் உங்களுடைய நன்றிபலிகளையும் படைப்பார்களாக; அப்பொழுது உங்களை அங்கீகரிப்பேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21601', '26', '44', '1', '¶ பின்பு அவர் என்னை கிழக்கு எதிரே பரிசுத்த ஸ்தலத்திற்கு வெளிவாசல் வழியே திரும்பச்செய்தார்; அது பூட்டப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21602', '26', '44', '2', 'அப்பொழுது யெகோவா என்னை நோக்கி: இந்த வாசல் திறக்கப்படாமல் பூட்டப்பட்டிருக்கும்; ஒருவரும் இதற்குள் நுழைவதில்லை; இஸ்ரவேலின் தேவனாகிய யெகோவா இதற்குள் நுழைந்தார், ஆகையால் இது பூட்டப்பட்டிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21603', '26', '44', '3', 'இது அதிபதிக்கே உரியது, அதிபதி யெகோவாவுடைய சந்நிதியில் உணவு உண்பதற்காக இதில் உட்காருவான்; அவன் வாசல் மண்டபத்தின் வழியாக நுழைந்து, மறுபடியும் அதின் வழியாகப் புறப்படுவான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21604', '26', '44', '4', 'பின்பு அவர் என்னை வடக்கு வாசல்வழியாக ஆலயத்தின் முகப்பிலே அழைத்துக்கொண்டுபோனார்; இதோ, யெகோவாவுடைய ஆலயம் யெகோவாவுடைய மகிமையால் நிறைந்ததை நான் கண்டு, முகங்குப்புற விழுந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21605', '26', '44', '5', 'அப்பொழுது யெகோவா என்னை நோக்கி: மனிதகுமாரனே, யெகோவாவுடைய ஆலயத்தின் எல்லா நியமங்களையும் அதின் எல்லா சட்டங்களையும் குறித்து நான் உன்னுடன் சொல்வதையெல்லாம் நீ உன்னுடைய மனதிலே கவனித்து, உன்னுடைய கண்களினாலே பார்த்து, உன்னுடைய காதுகளினாலே கேட்டு, பரிசுத்த ஸ்தலத்தினுடைய எல்லா வாசற்படிகளின் வழியாக ஆலயத்திற்குள் நுழைவதும் அதிலிருந்து புறப்படுவதும் இன்னவிதமென்று நீ ஆலோசித்துப் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21606', '26', '44', '6', 'இஸ்ரவேல் மக்களாகிய கலகக்காரர்களுடன் சொல்லவேண்டியது என்னவென்றால்: யெகோவாகிய ஆண்டவர் சொல்லுகிறார், இஸ்ரவேல் மக்களே, நீங்கள் செய்த எல்லா அருவருப்புகளும் போதும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21607', '26', '44', '7', 'நீங்கள் எனக்குச் செலுத்தவேண்டிய ஆகாரமாகிய கொழுப்பையும், இரத்தத்தையும் செலுத்தும்போது, என்னுடைய ஆலயத்தைப் பரிசுத்தக்குலைச்சலாக்கும்படி விருத்தசேதனமில்லாத இருதயமும் விருத்தசேதனமில்லாத மாம்சமுமுள்ள அந்நியர்களை என்னுடைய பரிசுத்த ஸ்தலத்திற்குள் இருக்கிறதற்காக அழைத்துக்கொண்டு வந்தீர்கள்; நீங்கள் செய்த எல்லா அருவருப்புகளினாலும் அவர்கள் என்னுடைய உடன்படிக்கையை மீறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21608', '26', '44', '8', 'நீங்கள் என்னுடைய பரிசுத்த பொருட்களின் காவலைக் காக்காமல், உங்களுக்கு விருப்பமானவர்களை என்னுடைய பரிசுத்த ஸ்தலத்திலே என்னுடைய காவலைக் காக்கிறதற்காக வைத்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21609', '26', '44', '9', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இஸ்ரவேல் மக்களின் நடுவில் இருக்கிற எல்லா அந்நியர்களிலோ கீழ்படியாத இருதயமும் விருத்தசேதனமில்லாத மாம்சமுமுள்ள அந்நியர் ஒருவனும் என்னுடைய பரிசுத்த ஸ்தலத்திற்குள் நுழைவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21610', '26', '44', '10', 'இஸ்ரவேல் வழிதப்பிப்போகும்போது, என்னைவிட்டுத் தூரமானவர்களும், என்னைவிட்டு வழிதப்பித் தங்களுடைய அசுத்தமான சிலைகளைப் பின்பற்றினவர்களுமாகிய லேவியர்களும் தங்களுடைய அக்கிரமத்தைச் சுமப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21611', '26', '44', '11', 'ஆகிலும் அவர்கள் என்னுடைய ஆலயத்தின் வாசல்களைக் காத்து, என்னுடைய ஆலயத்தில் வேலைசெய்து, என்னுடைய பரிசுத்த ஸ்தலத்திலே பணிவிடைக்காரர்களாக இருப்பார்கள்; அவர்கள் மக்களுக்காக தகனபலிகளையும் மற்றப் பலிகளையும் செலுத்தி, இவர்களுக்கு வேலை செய்கிறதற்கு இவர்கள் முன்பாக என்னுடைய பரிசுத்த ஸ்தலத்திலே பணிவிடைக்காரர்களாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21612', '26', '44', '12', 'அவர்கள் இவர்களுடைய அசுத்தமான சிலைகளுக்கு முன்பாக நின்று இவர்களுக்கு வேலைசெய்து, இஸ்ரவேல் மக்களை அக்கிரமத்தில் விழச்செய்தபடியினால், நான் என்னுடைய கையை அவர்களுக்கு விரோதமாக உயர்த்தினேன், அவர்கள் தங்களுடைய அக்கிரமத்தைச் சுமப்பார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21613', '26', '44', '13', 'அவர்கள் எனக்கு ஆசாரியர்களாக ஆராதனை செய்வதற்கு என்னுடைய அருகில் வராமலும், மகா பரிசுத்தமான இடத்தில் என்னுடைய பரிசுத்த பொருட்களில் யாதொன்றிற்கு அருகில் வராமலும் இருக்கவேண்டும், அவர்கள் தங்களுடைய வெட்கத்தையும் தாங்கள் செய்த அருவருப்புகளையும் சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21614', '26', '44', '14', 'ஆலயத்தின் எல்லா வேலைகளுக்கும் அதில் செய்யப்படவேண்டிய எல்லாவற்றிற்கும் நான் அவர்களை அதில் காவல்காக்கிறவர்களாக இருக்கக் கட்டளையிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21615', '26', '44', '15', 'இஸ்ரவேல் மக்கள், என்னை விட்டு வழிதப்பிப்போகும்போது, என்னுடைய பரிசுத்த ஸ்தலத்தின் காவலைக் காக்கிற சாதோக்கின் மகனாகிய லேவியர்கள் என்னும் ஆசாரியர்களே எனக்கு ஆராதனைசெய்ய என்னுடைய அருகில் சேர்ந்து, கொழுப்பையும், இரத்தத்தையும் எனக்குச் செலுத்த என்னுடைய சந்நிதியில் நிற்பார்களென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21616', '26', '44', '16', 'இவர்கள் என்னுடைய பரிசுத்த ஸ்தலத்திற்குள் நுழைவார்கள், இவர்களே எனக்கு ஆராதனை செய்ய என்னுடைய பீடத்தைக் அருகே வந்து, என்னுடைய காவலைக் காப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21617', '26', '44', '17', 'உள்முற்றத்தின் வாசல்களுக்குள் நுழைகிறபோது, சணல்நூல் ஆடைகளை அணிந்துக்கொள்வார்களாக; அவர்கள் உள்முற்றத்தின் வாசல்களிலும், உள்ளேயும் ஆராதனை செய்யும்போது, ஆட்டு ரோமத்தாலான உடையை அணியக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21618', '26', '44', '18', 'அவர்களுடைய தலைகளில் சணல்நூல் குல்லாக்களையும், அவர்களுடைய இடுப்பில் சணல்நூல் ஆடைகளையும் அணியவேண்டும்; வேர்வை உண்டாக்கக்கூடிய எதையும் இடுப்பில் அணியக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21619', '26', '44', '19', 'அவர்கள் வெளிமுற்றமாகிய வெளிமுற்றத்திலே மக்களிடத்தில் போகும்போது, அவர்கள் தாங்கள் ஆராதனைசெய்யும் நேரத்தில் அணிந்திருந்த தங்களுடைய ஆடைகளைக் கழற்றி, அவைகளைப் பரிசுத்த அறைவீடுகளில் வைத்து, வேறே ஆடைகளை அணிந்துகொள்ள வேண்டும்; தங்களுடைய ஆடைகளாலே மக்களைப் பரிசுத்தப்படுத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21620', '26', '44', '20', 'அவர்கள் தங்களுடைய தலைகளைச் சிரைக்காமலும், தங்களுடைய முடியை நீளமாக வளர்க்காமலும், தங்களுடைய தலைமுடியைக் கத்தரிக்கக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21621', '26', '44', '21', 'ஆசாரியர்களில் ஒருவனும், உள்முற்றத்திற்குள் நுழையும்போது, திராட்சைரசம் குடிக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21622', '26', '44', '22', 'விதவையையும் தள்ளிவிடப்பட்டவளையும் அவர்கள் திருமணம்செய்யாமல், இஸ்ரவேல் வீட்டாளாகிய கன்னிகையையோ, ஒரு ஆசாரியரின் மனைவியாக இருந்த விதவையையோ திருமணம்செய்யலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21623', '26', '44', '23', 'அவர்கள் பரிசுத்தமானதற்கும் பரிசுத்தமல்லாததற்கும், தீட்டானதற்கும் தீட்டு இல்லாததற்கும் இருக்கும் வித்தியாசத்தை என்னுடைய மக்களுக்குப் போதித்து, அவர்களுக்குத் தெரியப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21624', '26', '44', '24', 'வழக்கிருந்தால் அவர்கள் நியாயந்தீர்க்க ஆயத்தமாக இருந்து, என்னுடைய நியாயங்களின்படி அதைத் தீர்த்து, என்னுடைய பண்டிகைகளில் எல்லாம் என்னுடைய நியாயப்பிரமாணத்தையும் என்னுடைய கட்டளைகளையும் கைக்கொண்டு, என்னுடைய ஓய்வுநாட்களைப் பரிசுத்தமாக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21625', '26', '44', '25', 'தகப்பன், தாய், மகன், மகள், சகோதரன், கணவனுக்கு வாழ்க்கைப்படாத சகோதரி என்னும் இவர்களுடைய சவத்தினால் அவர்கள் தீட்டுப்படலாமேதவிர, அவர்களில் ஒருவனும் செத்த ஒருவனிடத்தில் போய்த் தீட்டுப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21626', '26', '44', '26', 'அவன் சுத்திகரிக்கப்பட்டபின்பு, அவனுக்கு ஏழுநாட்கள் எண்ணப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21627', '26', '44', '27', 'அவனுடைய பரிசுத்த ஸ்தலத்தில் ஆராதனை செய்யும்படி பரிசுத்த ஸ்தலம் இருக்கிற உள்முற்றத்திற்குள் நுழைகிற நாளிலே, அவன் தனக்காகப் பாவநிவாரண பலியைச் செலுத்தவேண்டும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21628', '26', '44', '28', 'அவர்களுக்குரிய பங்கு என்னவென்றால்: நானே அவர்களுடைய பங்கு; ஆகையால் இஸ்ரவேலில் அவர்களுக்கு சொத்தையும் கொடுக்காமல் இருங்கள்; நானே அவர்களின் சொத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21629', '26', '44', '29', 'உணவுபலியையும் பாவநிவாரணபலியையும் குற்றநிவாரணபலியையும் அவர்கள் சாப்பிடுவார்கள்; இஸ்ரவேலிலே பொருத்தனை செய்யப்பட்டதெல்லாம் அவர்களுக்கு உரியதாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21630', '26', '44', '30', 'எல்லாவித முதற்பழங்களில் எல்லாம் முந்தின பலனும், நீங்கள் காணிக்கையாகச் செலுத்தும் எந்தவிதமான பொருள்களும் ஆசாரியர்களுக்கு உரியதாக இருப்பதாக; உங்களுடைய வீட்டில் ஆசீர்வாதம் தங்கும்படி நீங்கள் பிசைந்தமாவில் முதற்பாகத்தையும் ஆசாரியனுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21631', '26', '44', '31', 'பறவைகளிலும் மிருகங்களிலும் தானாகச் செத்ததும் மிருகத்தால் வேட்டையாடப்பட்டதுமான ஒன்றையும் ஆசாரியர்கள் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21632', '26', '45', '1', '¶ நீங்கள் சொந்தமாக்கிக்கொள்ளும்படி தேசத்தைச் சீட்டுப்போட்டுப் பங்கிடும்போது, தேசத்தில் இருபத்தைந்தாயிரம் கோல் நீளமும், பத்தாயிரம் கோல் அகலமுமான பரிசுத்த பங்கைக் யெகோவாவுக்கென்று பிரித்து வைக்கவேண்டும்; இது தன்னுடைய சுற்றுப்பரப்புள்ள எங்கும் பரிசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21633', '26', '45', '2', 'இதிலே பரிசுத்த ஸ்தலத்துக்கென்று ஐந்நூறு கோல் நீளமும் ஐந்நூறு கோல் அகலமுமான நான்குசதுரமும் அளக்கப்படவேண்டும்; அதற்குச் சுற்றிலும் ஐம்பது முழமான வெளிநிலம் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21634', '26', '45', '3', 'இந்த அளவு உட்பட இருபத்தைந்தாயிரம் கோல் நீளத்தையும் பத்தாயிரம் கோல் அகலத்தையும் அளப்பாயாக; அதற்குள் பரிசுத்த ஸ்தலமும் மகா பரிசுத்த ஸ்தலமும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21635', '26', '45', '4', 'தேசத்தில் பரிசுத்த பங்காகிய இது யெகோவாவுக்கு ஆராதனைசெய்யச் சேருகிறவர்களும், பரிசுத்த ஸ்தலத்தில் ஆராதனை செய்கிறவர்களுமான ஆசாரியர்களுக்கு உரியது; இது அவர்களுக்கு வீடுகளுக்கான இடமும், பரிசுத்த ஸ்தலத்திற்கு அருகிலுள்ள இடமுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21636', '26', '45', '5', 'பின்னும் இருபத்தைந்தாயிரம் கோல் நீளமும் பத்தாயிரம் கோல் அகலமுமான இடம் ஆலயத்தின் பணிவிடைக்காரர்களாகிய லேவியர்களுக்கு உரியதாக இருக்கும்; அது அவர்களுடைய உடைமை; அதில் இருபது அறைவீடுகள் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21637', '26', '45', '6', 'பரிசுத்த பங்காகப் படைக்கப்பட்டதற்கு எதிரே நகரத்தின் இடமாக ஐயாயிரம் கோல் அகலத்தையும் இருபத்தைந்தாயிரம் கோல் நீளத்தையும் அளந்து கொடுப்பீர்களாக; அது இஸ்ரவேல் மக்கள் அனைவருக்கும் சொந்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21638', '26', '45', '7', 'பரிசுத்த பங்காகப் படைக்கப்பட்டதற்கும் நகரத்தின் இடத்திற்கும் இந்தப்பக்கத்திலும் அந்தப்பக்கத்திலும், பரிசுத்தப் படைப்புக்கு முன்பாகவும், நகரத்தின் இடத்திற்கு முன்பாகவும், அதிபதியினுடைய பங்கு மேற்கிலே மேற்கு பக்கமாகவும் கிழக்கிலே கிழக்கு பக்கமாகவும் இருப்பதாக; அதின் நீளம் மேற்கு எல்லை துவக்கிக் கிழக்கு எல்லைவரை பங்குகளில் ஒவ்வொன்றுக்கும் எதிராக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21639', '26', '45', '8', 'இது அவனுக்கு இஸ்ரவேலிலே சொத்தாக இருக்கட்டும்; என்னுடைய அதிபதிகள் இனி என்னுடைய மக்களை ஒடுக்காமல் தேசத்தை இஸ்ரவேல் மக்களுக்கு அவர்களுடைய கோத்திரங்களுக்குத் தகுந்தபடி விட்டுவிடுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21640', '26', '45', '9', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இஸ்ரவேலின் அதிபதிகளே, நீங்கள் செய்ததுபோதும்; நீங்கள் கொடுமையையும் கொள்ளையிடுதலையும் விட்டு, நியாயத்தையும் நீதியையும் செய்யுங்கள்; உங்களுடைய பலவந்தங்களை என்னுடைய மக்களை விட்டு அகற்றுங்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21641', '26', '45', '10', 'உண்மையான எடை காட்டும் தராசும், சரியான அளவுள்ள மரக்காலும், சரியான அளவுள்ள குடமும் உங்களுக்கு இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21642', '26', '45', '11', 'மரக்காலும் அளவுகுடமும் ஒரே அளவாக இருந்து, மரக்கால் கலத்திலே பத்தில் ஒரு பங்கும். அளவுகுடம் கலத்திலே பத்தில் ஒரு பங்கும் பிடிக்கவேண்டும்; கலத்தின்படியே அதின் அளவு நிர்ணயிக்கப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21643', '26', '45', '12', 'சேக்கலானது இருபது கேரா; இருபது சேக்கலும் இருபத்தைந்து சேக்கலும் பதினைந்து சேக்கலும் உங்களுக்கு ஒரு இராத்தலாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21644', '26', '45', '13', '¶ நீங்கள் செலுத்தவேண்டிய காணிக்கையாவது: ஒரு கலம் கோதுமையிலே ஒரு மரக்காலில் ஆறில் ஒருபங்கையும், ஒரு கலம் வாற்கோதுமையிலே ஒரு மரக்காலில் ஆறில் ஒரு பங்கையும் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21645', '26', '45', '14', 'அளவுகுடத்தால் அளக்கிற எண்ணெயின் கட்டளை: பத்துக்குடம் பிடிக்கிற கலத்துக்குச் சரியான ஒரு ஜாடி எண்ணெயிலே பத்தில் ஒரு பங்கைப் படைப்பீர்களாக; பத்து அளவுகுடம் ஒரு கலமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21646', '26', '45', '15', 'இஸ்ரவேல் தேசத்திலே நல்ல மேய்ச்சலை மேய்கிற மந்தையிலே இருநூறு ஆடுகளில் ஒரு ஆடும், அவர்களுடைய பாவநிவாரணத்திற்காக உணவுபலியாகவும், தகனபலியாகவும், சமாதானபலியாகவும் செலுத்தப்படவேண்டுமென்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21647', '26', '45', '16', 'இஸ்ரவேலின் அதிபதிக்கு முன்பாக தேசத்தின் மக்களெல்லோரும் இந்தக் காணிக்கையைச் செலுத்தக் கடனாளிகளாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21648', '26', '45', '17', 'இஸ்ரவேல் மக்கள் கூடிவர குறிக்கப்பட்ட எல்லா பண்டிகைகளிலும் மாதப்பிறப்புகளிலும் ஓய்வு நாட்களிலும் தகனபலிகளையும் உணவுபலிகளையும் பானபலிகளையும் செலுத்துவது அதிபதியின்மேல் சுமந்த கடனாக இருக்கும்; அவன் இஸ்ரவேல் மக்களுக்காகப் பாவநிவாரணம் செய்வதற்கு பாவநிவாரணபலியையும் உணவுபலியையும் தகனபலியையும் சமாதானபலியையும் படைப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21649', '26', '45', '18', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: முதலாம் மாதம் முதலாம் நாளிலே நீ பழுதற்ற ஒரு காளையைக் கொண்டு வந்து, பரிசுத்த ஸ்தலத்திற்குப் பாவநிவர்த்தி செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21650', '26', '45', '19', 'பாவநிவாரணபலியின் இரத்தத்திலே கொஞ்சம் ஆசாரியன் எடுத்து, ஆலயத்தின் வாசல் நிலைகளிலும், பலிபீடத்துச் சட்டத்தின் நான்கு மூலைகளிலும், உள்முற்றத்தின் வாசல் நிலைகளிலும் பூசுவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21651', '26', '45', '20', 'பிழைசெய்தவனுக்காகவும், அறியாமல் தப்பிதம் செய்தவனுக்காகவும் அந்தப்பிரகாரமாக ஏழாம் நாளிலும் செய்வாயாக; இந்த விதமாக ஆலயத்திற்குப் பாவநிவர்த்தி செய்வாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21652', '26', '45', '21', 'முதலாம் மாதம் பதினான்காம் நாளிலே புளிப்பில்லாத அப்பம் சாப்பிடுகிற ஏழுநாட்கள் பண்டிகையாகிய பஸ்கா ஆரம்பமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21653', '26', '45', '22', 'அந்த நாளிலே அதிபதி தனக்காக தேசத்து எல்லா மக்களுக்காகவும் பாவநிவாரணத்துக்காக ஒரு காளையைப் படைப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21654', '26', '45', '23', 'ஏழுநாட்கள் பண்டிகையில், அவன் அந்த ஏழுநாட்களும் அனுதினமும் யெகோவாவுக்குத் தகனபலியாகப் பழுதற்ற ஏழு காளைகளையும் ஏழு ஆட்டுக்கடாக்களையும், பாவநிவாரணபலியாக ஒரு வெள்ளாட்டுக்கடாவையும் அனுதினமும் படைப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21655', '26', '45', '24', 'ஒவ்வொரு காளையுடன் ஒரு மரக்கால் மாவும் ஒவ்வொரு ஆட்டுக்கடாவுடன் ஒரு மரக்கால் மாவுமான உணவுபலியையும், ஒவ்வொரு மரக்கால் மாவுடன் ஒருபடி எண்ணெயையும் படைப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21656', '26', '45', '25', 'ஏழாம் மாதம் பதினைந்தாம் நாளில் ஆரம்பமாகிற பண்டிகையிலே அவன் அப்படியே ஏழுநாட்களும் அதற்கு இணையானபடி பாவநிவாரணபலிகளையும் தகனபலிகளையும், உணவுபலிகளையும், எண்ணெயையும் படைக்கக்கடவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21657', '26', '46', '1', '¶ யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: வேலைசெய்கிற ஆறுநாட்களிலும் கிழக்குக்கு எதிரான உள்முற்றத்தினுடைய வாசல் பூட்டப்பட்டிருந்து, ஓய்வு நாளிலும் மாதப்பிறப்பிலும் திறக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21658', '26', '46', '2', 'அப்பொழுது இளவரசன் வெளிவாசல் மண்டபத்தின் வழியாக நுழைந்து, வாசற்படி அருகில் நிற்கவேண்டும்; ஆசாரியர்களோ அவனுடைய தகனபலியையும், அவனுடைய சமாதான பலிகளையும் படைக்கவேண்டும்; அவன் வாசற்படியிலே ஆராதனை செய்து, பின்பு புறப்படுவானாக; அந்த வாசல் மாலைவரை பூட்டப்படாமல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21659', '26', '46', '3', 'தேசத்து மக்களும் ஓய்வுநாட்களிலும் மாதப்பிறப்புகளிலும் அந்த வாசலின் நடையிலே யெகோவாவுடைய சந்நிதியில் ஆராதனை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21660', '26', '46', '4', 'அதிபதி ஓய்வுநாளிலே யெகோவாவுக்குப் பலியிடும் தகனபலி, பழுதற்ற ஆறு ஆட்டுக்குட்டிகளும் பழுதற்ற ஒரு ஆட்டுக்கடாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21661', '26', '46', '5', 'ஆட்டுக்கடாவுடன் உணவுபலியாக ஒரு மரக்கால் மாவையும், ஆட்டுக்குட்டிகளுடன் உணவுபலியாகத் தன்னுடைய திராணிக்குத்தகுந்ததாகத் தருகிற ஈவையும், ஒவ்வொரு மரக்கால் மாவோடு ஒருபடி எண்ணெயையும் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21662', '26', '46', '6', 'மாதப்பிறப்பான நாளிலோ, அவன் பழுதற்ற ஒரு இளங்காளையையும், பழுதற்ற ஆறு ஆட்டுக்குட்டிகளையும் ஒரு ஆட்டுக்கடாவையும் பலியிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21663', '26', '46', '7', 'உணவுபலியாக இளங்காளையுடன் ஒரு மரக்கால் மாவையும், ஆட்டுக்கடாவுடன் ஒரு மரக்கால் மாவையும், ஆட்டுக்குட்டிகளுடன் தன்னுடைய திராணிக்குத்தகுந்ததாக, ஒவ்வொரு மரக்கால் மாவுடன் ஒருபடி எண்ணெயையும் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21664', '26', '46', '8', 'இளவரசன் வருகிறபோது வாசல் மண்டபத்தின் வழியாக நுழைந்து, அது வழியாகத் திரும்பப் புறப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21665', '26', '46', '9', 'தேசத்தின் மக்கள் குறிக்கப்பட்ட நாட்களில் யெகோவாவுடைய சந்நிதியில் வரும்போது, ஆராதனை செய்கிறதற்காக வடக்கு வாசல்வழியாக உள்ளே நுழைந்தவன் தெற்கு வாசல்வழியாகப் புறப்படவும், தெற்கு வாசல்வழியாக உள்ளே நுழைந்தவன் வடக்கு வாசல்வழியாகப் புறப்படவேண்டும்; தான் நுழைந்த வாசல்வழியாகத் திரும்பிப்போகாமல், தனக்கு எதிரான வழியாகப் புறப்பட்டுப்போவானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21666', '26', '46', '10', 'அவர்கள் உள்ளே நுழையும்போது, அதிபதி அவர்கள் நடுவிலே அவர்களுடன் உள்ளே நுழைந்து, அவர்கள் புறப்படும்போது அவனும் கூடப் புறப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21667', '26', '46', '11', 'பண்டிகைகளிலும் குறிக்கப்பட்ட காலங்களிலும் அவன் படைக்கும் உணவுபலியாவது: காளையுடன் ஒரு மரக்கால் மாவும், ஆட்டுக்கடாவுடன் ஒரு மரக்கால் மாவும், ஆட்டுக்குட்டிகளுடன் அவனுடைய திராணிக்குத்தகுந்ததாகத் தருகிற ஒரு ஈவும், ஒவ்வொரு மரக்கால் மாவுடன் ஒருபடி எண்ணெயும் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21668', '26', '46', '12', 'இளவரசன் உற்சாகமான தகனபலியையோ, சமாதான பலிகளையோ யெகோவாவுக்கு உற்சாகமாகச் செலுத்த வரும் போது, அவனுக்குக் கிழக்கு நோக்கி இருக்கும் வாசல் திறக்கப்படவேண்டும்; அப்பொழுது அவன் ஓய்வு நாளில் செய்கிறதுபோல, தன்னுடைய தகனபலியையும் தன்னுடைய சமாதான பலியையும் செலுத்தி, பின்பு புறப்படவேண்டும்; அவன் புறப்பட்டபின்பு வாசல் பூட்டப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21669', '26', '46', '13', 'தினந்தோறும் ஒருவயதுடைய பழுதற்ற ஒரு ஆட்டுக்குட்டியைக் யெகோவாவுக்குத் தகனபலியாகப் படைக்கவேண்டும்; காலைதோறும் அதைப் படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21670', '26', '46', '14', 'அதினோடு காலைதோறும் உணவுபலியாக ஒரு மரக்கால் மாவிலே ஆறிலொரு பங்கையும், மெல்லிய மாவைப் பிசையும்படி ஒருபடி எண்ணெயிலே மூன்றிலொரு பங்கையும் படைக்கவேண்டும்; இது அன்றாடம் யெகோவாவுக்குப் படைக்கவேண்டிய நித்திய கட்டளையான உணவுபலி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21671', '26', '46', '15', 'இப்படிக் காலைதோறும் அனுதின தகனபலியாக ஆட்டுக்குட்டியையும் உணவுபலியையும் எண்ணெயையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21672', '26', '46', '16', 'யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: இளவரசன் தன்னுடைய மகன்களில் ஒருவனுக்குத் தன்னுடைய சொத்தில் ஒரு பங்கைக் கொடுத்தால், அது அவனுடைய மகன்களுடையதாக இருக்கும்; அது உரிமைச் சொத்தாக அவர்களுக்குச் சொந்தமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21673', '26', '46', '17', 'அவன் தன்னுடைய ஊழியக்காரர்களில் ஒருவனுக்குத் தன்னுடைய சொத்தில் ஒரு பங்கைக் கொடுத்திருந்தால், அது விடுதலையின் வருடம்வரை அவனுடையதாக இருந்து, பின்பு திரும்ப அதிபதியினிடம் சேரும்; அதின் சொத்து அவனுடைய மகன்களுக்கே உரியது, அது அவர்களுடையதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21674', '26', '46', '18', 'இளவரசனானவன் மக்களை பறிமுதல் செய்து, அவர்களின் சொந்தமானதற்கு அவர்களைப் வெளியாக்கி, அவர்களுடைய சொத்திலிருந்து ஒன்றும் எடுக்கக்கூடாது; என்னுடைய மக்களில் ஒருவரும் தங்களுடைய சொந்தமானதற்கு வெளியாக்கப்பட்டுச் சிதறடிக்கப்படாதபடி அவன் தன்னுடைய சொந்தத்திலே தன்னுடைய மகன்களுக்கு சொத்து கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21675', '26', '46', '19', 'பின்பு அவர் வாசலின் பக்கத்தில் இருந்த நடைவழியாக என்னை வடக்குக்கு எதிரான ஆசாரியர்களுடைய பரிசுத்த அறைவீடுகளுக்கு அழைத்துக்கொண்டுபோனார்; அந்த இடத்தில் மேற்கே இருபக்கத்திலும் ஒரு இடம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21676', '26', '46', '20', 'அவர் என்னை நோக்கி: குற்றநிவாரணபலியையும், பாவநிவாரணபலியையும், உணவுபலியையும் ஆசாரியர்கள் வெளிமுற்றத்திலே கொண்டுபோய் மக்களைப் பரிசுத்தம்செய்யாதபடி, அவர்கள் அவைகளைச் சமைக்கிறதற்கும் சுடுகிறதற்குமான இடம் இதுவே என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21677', '26', '46', '21', 'பின்பு அவர் என்னை வெளிமுற்றத்தில் அழைத்துக்கொண்டுபோய், என்னை முற்றத்தின் நான்கு மூலைகளையும் கடந்துபோகச்செய்தார்; முற்றத்து ஒவ்வொரு மூலையிலும் ஒவ்வொரு முற்றம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21678', '26', '46', '22', 'முற்றத்தின் நான்கு மூலைகளிலும் புகைத்துவாரங்களுள்ள இந்த முற்றங்கள் நாற்பது முழ நீளமும், முப்பது முழ அகலமுமானவைகள்; இந்த நான்கு மூலை முற்றங்களுக்கும் ஒரே அளவு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21679', '26', '46', '23', 'இந்த நான்கிற்கும் சுற்றிலும் உள்ளே ஒரு பக்கஅறை உண்டாயிருந்தது; இந்தப் பக்கஅறைகளின் சுற்றிலும் அடுப்புகள் போடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21680', '26', '46', '24', 'அவர் என்னை நோக்கி: இவைகள் மக்கள் செலுத்தும் பலிகளை ஆலயத்தின் பணிவிடைக்காரர்கள் சமைக்கிற வீடுகள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21681', '26', '47', '1', '¶ பின்பு அவர் என்னை ஆலயத்தின் வாசலுக்குத் திரும்பிவரச்செய்தார்; இதோ, வாசற்படியின் கீழிருந்து தண்ணீர் புறப்பட்டுக் கிழக்கே ஓடுகிறதாக இருந்தது; ஆலயத்தின் முகப்பு கிழக்கு நோக்கி இருந்தது; அந்தத் தண்ணீர் ஆலயத்தின் வலது பக்கமாகப் பலிபீடத்திற்குத் தெற்கே பாய்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21682', '26', '47', '2', 'அவர் என்னை வடக்கு வாசல் வழியாகப் புறப்படச்செய்து, என்னை வெளியிலே கிழக்கு திசைக்கு எதிரான வெளிவாசல்வரை சுற்றி நடத்திக்கொண்டுபோனார்; அங்கே தண்ணீர் வலதுபக்கத்திலிருந்து பாய்கிறதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21683', '26', '47', '3', 'அந்த மனிதன் தமது கையில் நூலைப் பிடித்துக்கொண்டு, கிழக்கே புறப்படும்போது ஆயிரமுழம் அளந்து, என்னைத் தண்ணீரைக் கடக்கச்செய்தார்; தண்ணீர் கணுக்கால் அளவாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21684', '26', '47', '4', 'பின்னும் அவர் ஆயிரமுழம் அளந்து, என்னைத் தண்ணீரைக் கடக்கச்செய்தார்; அங்கே தண்ணீர் முழங்கால் அளவாக இருந்தது; பின்னும் அவர் ஆயிரமுழம் அளந்து என்னைக் கடக்கச்செய்தார்; அங்கே தண்ணீர் இடுப்பளவாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21685', '26', '47', '5', 'பின்னும் அவர் ஆயிரமுழம் அளந்தார்; அங்கே அது நான் கடக்கக்கூடாத நதியாக இருந்தது; தண்ணீர் நீச்சல் ஆழமும் கடக்கமுடியாத நதியுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21686', '26', '47', '6', 'அவர் என்னை நோக்கி: மனிதகுமாரனே, இதைக் கண்டாயா என்று சொல்லி, என்னை நதியோரமாகத் திரும்ப நடத்திக்கொண்டுபோனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21687', '26', '47', '7', 'நான் நடந்துவரும்போது, இதோ, நதியோரத்தில் இக்கரையிலும் அக்கரையிலும் வெகு திரளான மரங்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21688', '26', '47', '8', 'அவர் என்னை நோக்கி: இந்தத் தண்ணீர் கிழக்குதேசத்திற்குப் புறப்பட்டுப்போய், வனாந்திரவழியாக ஓடி கடலில் விழும்; இது கடலில் பாய்ந்து, விழுந்தபின்பு, அதின் தண்ணீர் ஆரோக்கியமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21689', '26', '47', '9', 'நடந்தது என்னவென்றால், இந்த நதி போகுமிடமெங்கும் வாழும் உயிரினங்கள் யாவும் பிழைக்கும்; இந்தத் தண்ணீர் அங்கே வந்தபடியினால் வெகு ஏராளமான மீன்களும் உண்டாயிருக்கும்; இந்த நதி போகுமிடம் எங்குமுள்ள யாவும் ஆரோக்கியமடைந்து பிழைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21690', '26', '47', '10', 'அப்பொழுது என்கேதி துவங்கி எனெக்லாயிம்வரை மீன்பிடிக்கிறவர்கள் அதின் கரையிலே நிற்பார்கள்; அதெல்லாம் வலைகளை விரிக்கிற இடமாக இருக்கும்; அதின் மீன்கள் மத்திய தரைக் கடலின் மீன்களைப்போலப் பல வகையான மீன்கள் ஏராளமுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21691', '26', '47', '11', 'ஆனாலும் அதினுடைய உளையான பள்ளங்களும் அதினுடைய சதுப்பு பகுதிகளும் ஆரோக்கியமாகாமல், உப்பாகவே விட்டுவிடப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21692', '26', '47', '12', 'நதியோரமாக அதின் இக்கரையிலும் அக்கரையிலும் சாப்பிடுவதற்கான எல்லாவித மரங்களும் வளரும்; அவைகளின் இலைகள் உதிர்வதுமில்லை, அவைகளின் பழங்கள் கெடுவதுமில்லை; அவைகளுக்குப் பாயும் தண்ணீர் பரிசுத்த ஸ்தலத்திலிருந்து பாய்கிறபடியினால் மாதந்தோறும் புதுபழங்களைக் கொடுத்துக்கொண்டேயிருக்கும்; அவைகளின் பழங்கள் சாப்பிடுவதற்கும், அவைகளின் இலைகள் உதிர்ந்து போகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21693', '26', '47', '13', '¶ யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்: நீங்கள் இஸ்ரவேலின் பன்னிரண்டு கோத்திரங்களுடைய எண்ணிக்கையின்படியே தேசத்தைச் சொந்தமாக்கிக்கொண்டு குறிக்கவேண்டிய எல்லையாவது: யோசேப்புக்கு இரண்டு பங்கு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21694', '26', '47', '14', 'சகோதரனுடன் சகோதரனுக்குச் சரிபங்கு உண்டாக அதைச் சொந்தமாக்கிக்கொள்ளவேண்டும்; அதை உங்களுடைய தகப்பன்மார்களுக்குக் கொடுப்பேன் என்று நான் வாக்களித்துக் கொடுத்தேன்; ஆகையால் உங்களுக்கு இந்த தேசம் சுதந்தரமாகக் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21695', '26', '47', '15', 'தேசத்தின் எல்லையாவது: வடக்கு பக்கம் மத்திய தரைக் சமுத்திரம் துவங்கி, சேதாதுக்குப் போகிற எத்லோன் வழியாக இருக்கிற,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21696', '26', '47', '16', 'ஆமாத்தும், பேரொத்தாவும், தமஸ்குவின் எல்லைக்கும் ஆமாத்தின் எல்லைக்கும் நடுவான சிப்ராயிமும், ஆப்ரானின் எல்லையுடன் சேர்ந்த ஆத்சார் அத்தீகோனுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21697', '26', '47', '17', 'அப்படியே மத்திய தரைக் கடலிலிருந்து போகிற எல்லை ஆத்சார் ஏனானும், தமஸ்குவின் எல்லையும், வடக்கு மூலையான வடக்கும் ஆமாத்தின் எல்லையுமானது; இது வடக்கு பக்கம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21698', '26', '47', '18', 'கிழக்கு பக்கத்தை ஆப்ரானுக்கும் தமஸ்குவுக்கும் நடுவாகவும், கீலேயாத்துக்கும் யோர்தானின் ஓரமான இஸ்ரவேல் தேசத்திற்கும், நடுவாகவும் கிழக்கு கடல்வரை இருக்கும் எல்லையாக அளப்பீர்களாக; இது கிழக்கு பக்கம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21699', '26', '47', '19', 'தெற்கு மூலையான தெற்கு பக்கம் தாமார் துவங்கி, காதேசிலுள்ள சண்டைமூட்டுதலின் தண்ணீர்கள்வரை, ஆறுவரை மத்திய தரைக் கடல்வரையாகவும் இருப்பது; இது தெற்குமூலையான தென்புறம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21700', '26', '47', '20', 'மேற்கு பக்கம் அந்த எல்லை துவங்கி ஆமாத்துக்கு எதிராக வந்து சேரும்வரை இருக்கிற மத்திய தரைக் கடலே; இது மேற்கு பக்கம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21701', '26', '47', '21', 'இந்த தேசத்தை நீங்கள் இஸ்ரவேல் கோத்திரங்களின்படியே உங்களுக்குள்ளே பங்கிட்டுக்கொள்வீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21702', '26', '47', '22', 'உங்களுக்கும், உங்களுக்குள்ளே தங்கி உங்களுக்குள்ளே பிள்ளைகளைப்பெறுகிற அந்நியர்களுக்கும், நீங்கள் அதைச் சீட்டுப்போட்டுச் சொந்தமாக்கிக்கொள்வீர்களாக; இவர்கள் உங்களுக்கு இஸ்ரவேல் மக்களில் பிறந்தவர்களைப்போல இருந்து, உங்களுடன் இஸ்ரவேல் கோத்திரங்களின் நடுவே சொத்திற்கு உடன்படுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21703', '26', '47', '23', 'அந்நியன் எந்தக் கோத்திரத்துடன் தங்கியிருக்கிறானோ, அதிலே அவனுடைய சொத்தை அவனுக்குக் கொடுக்கவேண்டும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21704', '26', '48', '1', '¶ கோத்திரங்களின் பெயர்கள்: வடக்கு முனைதுவங்கி ஆமாத்துக்குப்போகிற எத்லோன் வழியின் ஓரத்திற்கும், ஆத்சார் ஏனானுக்கும், ஆமாத்தருகே வடக்கேயிருக்கிற தமஸ்குவின் எல்லைக்கும் உள்ளாகக் கிழக்குதிசை துவங்கி மேற்கிலுள்ள மத்திய கடல் திசைவரை தாணுக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21705', '26', '48', '2', 'தாணின் எல்லையருகே கிழக்குதிசை துவங்கி மேற்கிலுள்ள மத்திய கடல் திசைவரை ஆசேருக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21706', '26', '48', '3', 'ஆசேரின் எல்லையருகே கிழக்குதிசை துவங்கி மேற்கு திசைவரை நப்தலிக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21707', '26', '48', '4', 'நப்தலியின் எல்லையருகே கிழக்குதிசை துவங்கி மேற்கு திசைவரை மனாசேக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21708', '26', '48', '5', 'மனாசேயின் எல்லையருகே கிழக்குதிசை துவங்கி மேற்கு திசைவரை எப்பிராயீமுக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21709', '26', '48', '6', 'எப்பிராயீமின் எல்லையருகே கிழக்கு திசை துவங்கி மேற்கு திசைவரை ரூபனுக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21710', '26', '48', '7', 'ரூபனின் எல்லையருகே கிழக்குதிசை துவங்கி மேற்குத்திசைவரை யூதாவுக்கு ஒரு பங்கும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21711', '26', '48', '8', 'யூதாவின் எல்லையருகே கிழக்குதிசை துவங்கி மேற்குத்திசைவரை நீங்கள் அர்ப்பணிக்கப்படவேண்டிய பங்கு இருக்கும்; இது, இருபத்தையாயிரம் கோல் அகலமும், கிழக்குதிசை துவங்கி மேற்கு திசைவரை இருக்கிற பங்குகளில் ஒவ்வொன்றுக்கும் சரியான நீளமுமாம்; பரிசுத்த ஸ்தலம் அதின் நடுவிலே இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21712', '26', '48', '9', 'இதிலே யெகோவாவுக்கு நீங்கள் அர்ப்பணிக்கப்படவேண்டிய பங்கு இருபத்தையாயிரம் கோல் நீளமும், பத்தாயிரங்கோல் அகலமுமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21713', '26', '48', '10', 'வடக்கே இருபத்தைந்தாயிரம் கோல் நீளமும், மேற்கே பத்தாயிரம்கோல் அகலமும், கிழக்கே பத்தாயிரம்கோல் அகலமும், தெற்கே இருபத்தைந்தாயிரம் கோல் நீளமுமாகிய இந்தப் பரிசுத்த அர்ப்பணிக்கப்பட்ட நிலமானது ஆசாரியருடையதாக இருக்கும்; யெகோவாவுடைய பரிசுத்த ஸ்தலம் அதின் நடுவிலே இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21714', '26', '48', '11', 'இஸ்ரவேல் மக்கள் வழிதப்பிப்போகும்போது, லேவியர்கள் வழிதப்பிப்போனதுபோல வழிதப்பிப்போகாமல், என்னுடைய காவலைக் காத்துக்கொண்ட சாதோக்கியர்களாகிய பரிசுத்தமாக்கப்பட்ட ஆசாரியர்களுக்கு அது உரியதாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21715', '26', '48', '12', 'அப்படியே தேசத்தில் அர்ப்பணிக்கப்படுகிறதிலோ மகா பரிசுத்தமான பங்கு அவர்களுக்கு லேவியருடைய எல்லையருகே இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21716', '26', '48', '13', 'ஆசாரியரின் எல்லைக்கு எதிராக லேவியர்கள் அடையும் பங்கு இருபத்தைந்தாயிரம் கோல் நீளமும் பத்தாயிரம் கோல் அகலமுமாக இருக்கவேண்டும்; நீளம் இருபத்தைந்தாயிரம் கோலும், அகலம் பத்தாயிரம் கோலுமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21717', '26', '48', '14', 'அவர்கள் அதில் ஒன்றையும் விற்கவும் தேசத்தின் முதல் விளைவை மாற்றவும் மற்றவர்களுக்குக் கொடுக்கவும் கூடாது; அது யெகோவாவுக்குப் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21718', '26', '48', '15', 'இருபத்தைந்தாயிரம் கோலுக்கு எதிராக அகலத்தில் மீதியாக இருக்கும் ஐயாயிரம் கோலோவென்றால், பரிசுத்தமாக இல்லாமல், குடியேறும் நகரத்திற்கும் வெளிநிலங்களுக்கும் விடவேண்டும்; நகரம் அதின் நடுவில் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21719', '26', '48', '16', 'அதின் அளவுகளாவன; வடக்கு பக்கம் நான்காயிரத்து ஐந்நூறு கோலும், தெற்கு பக்கம் நான்காயிரத்து ஐந்நூறு கோலும், கிழக்கு பக்கம் நான்காயிரத்து ஐந்நூறு கோலும், மேற்குப்பக்கம் நான்காயிரத்து ஐந்நூறு கோலுமாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21720', '26', '48', '17', 'நகரத்தின் வெளிநிலங்கள் வடக்கே இருநூற்றைம்பது கோலும், தெற்கே இருநூற்றைம்பது கோலும், கிழக்கே இருநூற்றைம்பது கோலும், மேற்கே இருநூற்றைம்பது கோலுமாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21721', '26', '48', '18', 'பரிசுத்த அர்ப்பணித்த நிலத்திற்கு எதிராக நீளத்தில் மீதியானது கிழக்கே பத்தாயிரம் கோலும் மேற்கே பத்தாயிரம் கோலுமாம்; அது பரிசுத்த அர்ப்பணித்த நிலத்திற்கு எதிராக இருக்கும்; அதின் வருமானம் நகரத்திற்காக வேலை செய்கிறவர்களுக்கு ஆகாரமாக இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21722', '26', '48', '19', 'இஸ்ரவேலின் எல்லா கோத்திரங்களிலுமிருந்து குறிக்கப்பட்ட சிலர் நகரத்திற்காகப் பணிவிடை செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21723', '26', '48', '20', 'அர்ப்பணிக்கப்பட்ட நிலம் அனைத்தும் இருபத்தையாயிரம் கோல் நீளமும், இருபத்தைந்தாயிரம் கோல் அகலமுமாக இருக்கவேண்டும்; பட்டணத்தின் நிலம் உட்பட இந்தப் பரிசுத்த அர்ப்பணிக்கப்பட்ட நிலம் சதுரமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21724', '26', '48', '21', 'பரிசுத்த அர்ப்பணிக்கப்பட்ட நிலத்திற்கும் நகரத்தின் காணிக்கும் இந்த பக்கத்திலும் அந்தப்பக்கத்திலும், அர்ப்பணித்த நிலத்தினுடைய இருபத்தைந்தாயிரம் கோலின் முன்பாகக் கிழக்கு எல்லைவரையும், மேற்கிலே இருபத்தைந்தாயிரம்கோலின் முன்பாக மேற்கே மத்திய கடல் எல்லைவரைக்கும் மீதியாயிருப்பது அதிபதியினுடையது; பங்குகளுக்கு எதிரான அது அதிபதியினுடையதாக இருப்பதாக; அதற்கு நடுவாகப் பரிசுத்த அர்ப்பணிக்கப்பட்ட நிலமும் ஆலயத்தின் பரிசுத்த ஸ்தலமும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21725', '26', '48', '22', 'அதிபதியினுடையதற்கு நடுவே இருக்கும் லேவியர்களின் நிலம் துவங்கியும் நகரத்தின் நிலம்துவங்கியும், யூதாவின் எல்லைக்கும் பென்யமீனின் எல்லைக்கும் நடுவே இருக்கிறது அதிபதியினுடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21726', '26', '48', '23', 'மற்றக் கோத்திரங்களுக்கு உண்டாகும் பங்குகளாவன: கிழக்குதிசை துவங்கி மேற்குத்திசைவரை பென்யமீனுக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21727', '26', '48', '24', 'பென்யமீன் எல்லையருகே கிழக்குதிசை துவங்கி மேற்குத்திசைவரை சிமியோனுக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21728', '26', '48', '25', 'சிமியோனின் எல்லை அருகே கிழக்குதிசை துவக்கி மேற்கு திசைவரை இசக்காருக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21729', '26', '48', '26', 'இசக்காரின் எல்லையருகே கிழக்குதிசை துவங்கி மேற்குத்திசைவரை செபுலோனுக்கு ஒரு பங்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21730', '26', '48', '27', 'செபுலோனின் எல்லையருகே கிழக்குதிசை துவங்கி மேற்குத்திசைவரை காத்துக்கு ஒரு பங்கும் உண்டாயிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21731', '26', '48', '28', 'காத்தின் எல்லையருகே தென்மூலையாகிய தெற்கு எல்லை, தாமார்துவக்கி காதேசிலுள்ள சண்டைமூட்டுதலின் தண்ணீர்கள் வரையும் மத்திய தரைக் கடல்வரைக்கும் போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21732', '26', '48', '29', 'சொந்தமாக்கிக்கொள்ளும்படி இதுவே நீங்கள் இஸ்ரவேல் கோத்திரங்களுக்குச் சீட்டுப்போட்டுப் பங்கிடும் தேசம், இவைகளே அவர்களின் பங்குகள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21733', '26', '48', '30', '¶ நகரத்திலிருந்து புறப்படும் வழிகள்: வடக்கு பக்கத்திலே நான்காயிரத்து ஐந்நூறு கோலாகிய அளவுண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21734', '26', '48', '31', 'நகரத்தின் வாசல்கள், இஸ்ரவேல் கோத்திரங்களுடைய பெயர்களின்படியே பெயர் பெற்றுகொள்ளட்டும்; வடக்கே ரூபனுக்கு ஒரு வாசல், யூதாவுக்கு ஒரு வாசல், லேவிக்கு ஒரு வாசல், ஆக மூன்று வாசல்கள் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21735', '26', '48', '32', 'கிழக்கு பக்கத்திலே நான்காயிரத்து ஐந்நூறு கோல், அதில் யோசேப்புக்கு ஒரு வாசல், பென்யமீனுக்கு ஒரு வாசல், தாணுக்கு ஒரு வாசல், ஆக மூன்று வாசல்கள் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21736', '26', '48', '33', 'தெற்கு பக்கத்திலே நான்காயிரத்து ஐந்நூறு கோல், அதில் சிமியோனுக்கு ஒரு வாசல், இசக்காருக்கு ஒரு வாசல், செபுலோனுக்கு ஒரு வாசல், ஆக மூன்று வாசல்கள் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21737', '26', '48', '34', 'மேற்கு பக்கத்திலே நான்காயிரத்து ஐந்நூறு கோல், அதில் காத்துக்கு ஒரு வாசல், ஆசேருக்கு ஒரு வாசல், நப்தலிக்கு ஒரு வாசல், ஆக மூன்று வாசல்கள் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21738', '26', '48', '35', 'சுற்றிலும் அதின் அளவு பதினெட்டாயிரம் கோலாகும்; அந்த நாள்முதல் நகரம் யேகோவா ஷம்மா என்னும் பெயர்பெறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21739', '27', '1', '1', '¶ யூதாவின் ராஜாவாகிய யோயாக்கீம் ஆட்சிசெய்த மூன்றாம் வருடத்திலே பாபிலோனின் ராஜாவாகிய நேபுகாத்நேச்சார் எருசலேமிற்கு வந்து, அதை முற்றுகையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21740', '27', '1', '2', 'அப்பொழுது ஆண்டவர் யூதாவின் ராஜாவாகிய யோயாக்கீமையும் தேவனுடைய ஆலயத்தின் பாத்திரங்களில் சிலவற்றையும் அவனுடைய கையில் ஒப்புக்கொடுத்தார்; அவன் அந்தப் பாத்திரங்களைச் சினேயார் தேசத்திலுள்ள தன் தெய்வத்தின் கோவிலுக்குக் கொண்டுபோய், அவைகளைத் தன் தெய்வத்தின் கருவூலத்திற்குள் வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21741', '27', '1', '3', 'அப்பொழுது இஸ்ரவேல் மக்களுக்குள்ளே ராஜவம்சத்தார்களிலும் உயர்குடிமக்களிலும் எந்தவொரு குறைபாடும் இல்லாதவர்களும், அழகானவர்களும், சகல ஞானத்திலும் தேறினவர்களும், அறிவில் சிறந்தவர்களும், கல்வியில் நிபுணர்களும், ராஜாவின் அரண்மனையிலே வேலைசெய்யத் திறமையுள்ளவர்களுமாகிய சில வாலிபர்களைக் கொண்டுவரவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21742', '27', '1', '4', 'அவர்களுக்குக் கல்தேயரின் எழுத்தையும் மொழியையும் கற்றுக்கொடுக்கவும் ராஜா தன் அதிகாரிகளின் தலைவனாகிய அஸ்பேனாசுக்கு கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21743', '27', '1', '5', 'ராஜா, தான் சாப்பிடும் உணவிலேயும் தான் குடிக்கும் திராட்சைரசத்திலேயும் தினம் ஒரு பங்கை அவர்களுக்கு நியமித்து, அவர்களை மூன்றுவருடங்கள் வளர்க்கவும், அதின் முடிவிலே அவர்கள் ராஜாவிற்கு முன்பாக நிற்கும்படிசெய்யவும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21744', '27', '1', '6', 'அவர்களுக்குள் யூதா மக்களாகிய தானியேல், அனனியா, மீஷாவேல், அசரியா என்பவர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21745', '27', '1', '7', 'அதிகாரிகளின் தலைவன், தானியேலுக்கு பெல்தெஷாத்சார் என்றும், அனனியாவிற்கு சாத்ராக் என்றும், மீஷாவேலுக்கு மேஷாக் என்றும், அசரியாவிற்கு ஆபேத்நேகோ என்றும் மறுபெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21746', '27', '1', '8', 'தானியேல் ராஜா குறித்திருக்கிற உணவினாலும் அவர் குடிக்கும் திராட்சைரசத்தினாலும் தன்னைத் தீட்டுப்படுத்தக்கூடாதென்று, தன் இருதயத்தில் தீர்மானம்செய்துகொண்டு, தன்னைத் தீட்டுப்படுத்தாதபடி அதிகாரிகளின் தலைவனிடத்தில் வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21747', '27', '1', '9', 'தேவன் தானியேலுக்கு அதிகாரிகளின் தலைவனிடத்தில் தயவும் இரக்கமும் கிடைக்கும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21748', '27', '1', '10', 'அதிகாரிகளின் தலைவன் தானியேலை நோக்கி: உங்களுக்கு உணவையும் பானத்தையும் குறித்திருக்கிற ராஜாவாகிய என் எஜமானுக்கு நான் பயப்படுகிறேன்; அவர் உங்களோடிருக்கிற வாலிபர்களின் முகங்களைப்பார்க்கிலும் உங்கள் முகங்கள் வாடிப்போனவைகளாக ஏன் காணப்படவேண்டும்? அதினால் ராஜா எனக்கு மரணதண்டனை கொடுப்பாரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21749', '27', '1', '11', 'அப்பொழுது அதிகாரிகளின் தலைவனாலே, தானியேல், அனனியா, மீஷாவேல், அசரியா என்பவர்கள்மேல் விசாரிப்புக்காரனாக வைக்கப்பட்ட மேல்ஷார் என்பவனை தானியேல் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21750', '27', '1', '12', 'பத்துநாட்கள்வரைக்கும் உமது அடியார்களைச் சோதித்துப்பாரும்; எங்களுக்கு சாப்பிட பருப்பு முதலான காய்கறிகளையும், குடிக்கத் தண்ணீரையும் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21751', '27', '1', '13', 'எங்கள் முகங்களையும், ராஜஉணவைச் சாப்பிடுகிற வாலிபர்களுடைய முகங்களையும் ஒப்பிட்டுப்பாரும்; பின்பு நீர் காண்கிறபடி உமது அடியார்களுக்குச் செய்யும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21752', '27', '1', '14', 'அவன் இந்தக் காரியத்திலே அவர்களுக்குச் செவிகொடுத்து, பத்துநாட்கள்வரை அவர்களைச் சோதித்துப்பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21753', '27', '1', '15', 'பத்துநாட்கள் சென்றபின்பு, ராஜஉணவைச் சாப்பிட்ட எல்லா வாலிபர்களைப்பார்க்கிலும் அவர்கள் முகம் தெளிவுள்ளதாகவும், உடல் திடமுள்ளதாகவும் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21754', '27', '1', '16', 'ஆகையால் மேல்ஷார் அவர்கள் சாப்பிடச்சொன்ன உணவையும், அவர்கள் குடிக்கச்சொன்ன திராட்சைரசத்தையும் நீக்கிவைத்து, அவர்களுக்குப் பருப்பு முதலானவைகளைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21755', '27', '1', '17', 'இந்த நான்கு வாலிபர்களுக்கும் தேவன் சகல எழுத்திலும் ஞானத்திலும் அறிவையும் சாமர்த்தியத்தையும் கொடுத்தார்; தானியேலைச் சகல தரிசனங்களையும் கனவுகளையும் அறியத்தக்க அறிவுள்ளவனாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21756', '27', '1', '18', 'அவர்களை ராஜாவினிடத்தில் கொண்டுவருகிறதற்குக் குறித்த நாட்கள் நிறைவேறினபோது, அதிகாரிகளின் தலைவன் அவர்களை நேபுகாத்நேச்சாருக்கு முன்பாகக் கொண்டுவந்து விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21757', '27', '1', '19', 'ராஜா அவர்களுடன் பேசினான்; அவர்கள் எல்லோருக்குள்ளும் தானியேல், அனனியா, மீஷாவேல், அசரியா என்பவர்களைப்போல வேறொருவனும் காணப்படவில்லை; ஆகையால் இவர்கள் ராஜசமுகத்தில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21758', '27', '1', '20', 'ஞானத்திற்கும் புத்திக்குமுரிய எந்த விஷயத்தில் ராஜா அவர்களைக் கேட்டு விசாரித்தானோ, அதிலே தன் ராஜ்ஜியம் எங்குமுள்ள சகல ஞானிகளிலும் சோதிடர்களிலும் அவர்களைப் பத்துமடங்கு திறமையுள்ளவர்களாகக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21759', '27', '1', '21', 'கோரேஸ் ஆட்சிசெய்யும் முதலாம்வருடம்வரை தானியேல் அங்கே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21760', '27', '2', '1', '¶ நேபுகாத்நேச்சார் ஆட்சிசெய்யும் இரண்டாம் வருடத்திலே, நேபுகாத்நேச்சார் கனவுகளைக் கண்டான்; அதினால், அவனுடைய ஆவி கலங்கி, அவனுடைய தூக்கம் கலைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21761', '27', '2', '2', 'அப்பொழுது ராஜா தன் கனவுகளைத் தனக்குத் தெரிவிப்பதற்காக ஞானிகளையும் சோதிடர்களையும் மாயவித்தைக்காரர்களையும் கல்தேயர்களையும் அழைக்கச் சொன்னான்; அவர்கள் வந்து, ராஜசமுகத்தில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21762', '27', '2', '3', 'ராஜா அவர்களை நோக்கி: ஒரு கனவு கண்டேன்; அந்தக் கனவின் அர்த்தத்தை அறியவேண்டுமென்று என் ஆவி கலங்கியிருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21763', '27', '2', '4', 'அப்பொழுது கல்தேயர்கள் ராஜாவை நோக்கி: ராஜாவே, நீர் என்றும் வாழ்க; கனவை உமது அடியார்களுக்குச் சொல்லும், அப்பொழுது அதின் அர்த்தத்தை விடுவிப்போம் என்று சீரிய மொழியிலே சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21764', '27', '2', '5', 'ராஜா கல்தேயர்களுக்கு மறுமொழியாக: என்னிடத்திலிருந்து பிறக்கிற தீர்மானம் என்னவென்றால், நீங்கள் கனவையும் அதின் அர்த்தத்தையும் எனக்குச் சொல்லாவிட்டால் துண்டித்துப்போடப்படுவீர்கள்; உங்கள் வீடுகள் எருக்களங்களாக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21765', '27', '2', '6', 'கனவையும் அதின் அர்த்தத்தையும் சொல்வீர்களென்றால், என்னிடத்தில் வெகுமதிகளையும் பரிசுகளையும் மிகுந்த கனத்தையும் பெறுவீர்கள்; ஆகையால் கனவையும் அதின் அர்த்தத்தையும் எனக்குத் தெரிவியுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21766', '27', '2', '7', 'அவர்கள் மறுபடியும் மறுமொழியாக: ராஜா அடியார்களுக்குக் கனவைச் சொல்வாராக; அப்பொழுது அதின் அர்த்தத்தைச் சொல்வோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21767', '27', '2', '8', 'அதற்கு ராஜா மறுமொழியாக: என்னிடத்திலிருந்து தீர்மானம் பிறந்தபடியினாலே நீங்கள் காலதாமதம் செய்யப்பார்க்கிறீர்களென்று நிச்சயமாக எனக்குத் தெரியவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21768', '27', '2', '9', 'காலம் மாறுமென்று நீங்கள் எனக்கு முன்பாக பொய்யும் புரட்டுமான செய்தியைச் சொல்லும்படி திட்டமிட்டிருக்கிறீர்கள்; நீங்கள் கனவை எனக்குச் சொல்லாவிட்டால், உங்கள் அனைவருக்கும் இந்த ஒரே தீர்ப்பு பிறந்திருக்கிறது; ஆகையால் கனவை எனக்குச் சொல்லுங்கள்; அப்பொழுது அதின் அர்த்தத்தையும் உங்களால் சொல்லமுடியுமென்று அறிந்துகொள்வேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21769', '27', '2', '10', 'கல்தேயர்கள் ராஜசமுகத்தில் மறுமொழியாக: ராஜா கேட்கும் காரியத்தை சொல்லத்தக்க மனிதன் பூமியில் ஒருவனும் இல்லை; ஆகையால் மகத்துவமும் வல்லமையுமான எந்த ராஜாவும் இப்படிப்பட்ட காரியத்தை ஒரு ஞானியினிடத்திலாவது சோதிடனிடத்திலாவது கல்தேயனிடத்திலாவது கேட்டதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21770', '27', '2', '11', 'ராஜா கேட்கிற காரியம் மிகவும் அருமையானது; மாம்சமாயிருக்கிறவர்களுடன் வாசம்செய்யாத தேவர்களேயல்லாமல் ராஜசமுகத்தில் அதை அறிவிக்க முடிந்தவர் ஒருவரும் இல்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21771', '27', '2', '12', 'இதனால் ராஜா மகா கோபமும் எரிச்சலுங்கொண்டு, பாபிலோனில் இருக்கிற எல்லா ஞானிகளையும் கொலைசெய்யும்படி கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21772', '27', '2', '13', 'ஞானிகளைக் கொலைசெய்யவேண்டுமென்கிற கட்டளை வெளிப்பட்டபோது, தானியேலையும் அவன் தோழரையும் கொலைசெய்யத் தேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21773', '27', '2', '14', 'பாபிலோனின் ஞானிகளைக் கொலைசெய்யப் புறப்பட்ட ராஜாவின் மெய்க்காப்பாளர்களுக்கு அதிபதியாகிய ஆரியோகோடே தானியேல் யோசனையும் புத்தியுமாகப் பேசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21774', '27', '2', '15', 'இந்தக் கட்டளை ராஜாவினால் இத்தனை அவசரமாக பிறப்பிப்பதற்குக் காரணம் என்ன என்று ராஜாவின் அதிபதியாகிய ஆரியோகினிடத்தில் கேட்டான்; அப்பொழுது ஆரியோகு தானியேலுக்குக் காரியத்தை அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21775', '27', '2', '16', 'தானியேல் ராஜாவினிடத்தில் போய், கனவின் அர்த்தத்தை ராஜாவிற்குக் காண்பிக்கும்படித் தனக்குத் தவணைகொடுக்க விண்ணப்பம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21776', '27', '2', '17', 'பின்பு தானியேல் தன் வீட்டிற்குப்போய், தானும் தன் தோழரும் பாபிலோனின் மற்ற ஞானிகளோடேகூட அழியாதபடிக்கு இந்த மறைபொருளைக்குறித்துப் பரலோகத்தின் தேவனை நோக்கி இரக்கம் கேட்கிறதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21777', '27', '2', '18', 'அனனியா, மீஷாவேல், அசரியா என்னும் தன்னுடைய தோழருக்கு இந்தக் காரியத்தை அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21778', '27', '2', '19', 'பின்பு இரவுநேரத்தில் தரிசனத்திலே தானியேலுக்கு மறைபொருள் வெளிப்படுத்தப்பட்டது; அப்பொழுது தானியேல் பரலோகத்தின் தேவனை மகிமைப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21779', '27', '2', '20', 'பின்பு தானியேல் சொன்னது: தேவனுடைய நாமத்திற்கு என்றென்றைக்குமுள்ள சதாகாலங்களிலும் மகிமையுண்டாவதாக; ஞானமும் வல்லமையும் அவருக்கே உரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21780', '27', '2', '21', 'அவர் காலங்களையும் நேரங்களையும் மாற்றுகிறவர்; ராஜாக்களைத் தள்ளி, ராஜாக்களை ஏற்படுத்துகிறவர்; ஞானிகளுக்கு ஞானத்தையும், அறிவாளிகளுக்கு அறிவையும் கொடுக்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21781', '27', '2', '22', 'அவரே ஆழமும் மறைபொருளுமானதை வெளிப்படுத்துகிறவர்; இருளில் இருக்கிறதை அவர் அறிவார்; வெளிச்சம் அவரிடத்தில் தங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21782', '27', '2', '23', 'என் பிதாக்களின் தேவனே, நீர் எனக்கு ஞானமும் வல்லமையும் கொடுத்து, நாங்கள் உம்மிடத்தில் வேண்டிக்கொண்டதை இப்பொழுது எனக்கு அறிவித்து, ராஜாவின் காரியத்தை எங்களுக்குத் தெரிவித்ததினால், உம்மைத் துதித்துப் புகழுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21783', '27', '2', '24', '¶ பின்பு தானியேல் பாபிலோனின் ஞானிகளை அழிக்க ராஜா கட்டளையிட்ட ஆரியோகினிடத்தில் போய்: பாபிலோனின் ஞானிகளை அழிக்காதேயும், என்னை ராஜாவின் முன்பாக அழைத்துக்கொண்டுபோம்; ராஜாவிற்கு அர்த்தத்தைத் தெரிவிப்பேன் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21784', '27', '2', '25', 'அப்பொழுது ஆரியோகு தானியேலை ராஜாவின்முன் வேகமாக அழைத்துக்கொண்டுபோய்: சிறைப்பட்டுவந்த யூதேயா தேசத்தாரில் ஒரு மனிதனைக் கண்டுபிடித்தேன்; அவன் ராஜாவிற்கு அர்த்தத்தைத் தெரிவிப்பான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21785', '27', '2', '26', 'ராஜா பெல்தெஷாத்சாரென்னும் பெயருள்ள தானியேலை நோக்கி: நான் கண்ட கனவுகளையும் அதின் அர்த்தத்தையும் நீ எனக்கு அறிவிக்கமுடியுமா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21786', '27', '2', '27', 'தானியேல் ராஜசமுகத்தில் மறுமொழியாக: ராஜா கேட்கிற மறைபொருளை ராஜாவிற்குத் தெரிவிக்க ஞானிகளாலும், சோதிடராலும், விண் ஆராய்ச்சியாளர்களாலும், குறிசொல்லுகிறவர்களாலும் முடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21787', '27', '2', '28', 'மறைபொருட்களை வெளிப்படுத்துகிற பரலோகத்திலிருக்கிற தேவன் கடைசிநாட்களில் சம்பவிப்பதை ராஜாவாகிய நேபுகாத்நேச்சாருக்குத் தெரிவித்திருக்கிறார்; உம்முடைய கனவும் உமது படுக்கையின்மேல் உம்முடைய எண்ணத்தில் உண்டான தரிசனங்களும் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21788', '27', '2', '29', 'ராஜாவே, உம்முடைய படுக்கையின்மேல் நீர் படுத்திருக்கும்போது, இனிமேல் சம்பவிக்கப்போகிறதென்ன என்கிற நினைவுகள் உமக்குள் எழும்பினது; அப்பொழுது மறைபொருட்களை வெளிப்படுத்துகிறவர் சம்பவிக்கப்போகிறதை உமக்குத் தெரிவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21789', '27', '2', '30', 'உயிரோடிருக்கிற எல்லோரைப்பார்க்கிலும் எனக்கு அதிக ஞானம் உண்டென்பதினாலே அல்ல; அர்த்தம் ராஜாவிற்குத் தெரியவரவும், உம்முடைய இருதயத்தின் நினைவுகளை நீர் அறியவும், இந்த மறைபொருள் எனக்கு வெளியாக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21790', '27', '2', '31', 'ராஜாவே, நீர் ஒரு பெரிய சிலையைக் கண்டீர்; அந்தப் பெரிய சிலை மிகவும் பிரகாசமுள்ளதாயிருந்தது; அது உமக்கு முன்னே நின்றது; அதின் ரூபம் பயங்கரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21791', '27', '2', '32', 'அந்தச் சிலையின் தலை பசும்பொன்னும், அதின் மார்பும், புயங்களும் வெள்ளியும், அதின் வயிறும், தொடையும் வெண்கலமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21792', '27', '2', '33', 'அதின் கால்கள் இரும்பும், பாதங்கள் பாதி இரும்பும் பாதி களிமண்ணுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21793', '27', '2', '34', 'நீர் பார்த்துக்கொண்டிருக்கும்போதே, கைகளால் பெயர்க்கப்படாத ஒரு கல் பெயர்ந்து உருண்டுவந்தது; அது அந்தச் சிலையை இரும்பும் களிமண்ணுமாகிய அதின் பாதங்களில் மோதி, அவைகளை நொறுக்கிப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21794', '27', '2', '35', 'அப்பொழுது அந்த இரும்பும், களிமண்ணும், வெண்கலமும், வெள்ளியும், பொன்னும் முழுவதும் நொறுங்குண்டு, கோடைக்காலத்தில் போரடிக்கிற களத்திலிருந்து பறந்துபோகிற பதரைப்போலாயிற்று; அவைகளுக்கு ஒரு இடமும் கிடைக்காமல் காற்று அவைகளை அடித்துக்கொண்டுபோனது; சிலையை மோதின கல்லோவென்றால், ஒரு பெரிய மலையாகி பூமியையெல்லாம் நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21795', '27', '2', '36', 'கனவு இதுதான்; அதின் அர்த்தத்தையும், ராஜசமுகத்தில் தெரிவிப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21796', '27', '2', '37', 'ராஜாவே, நீர் ராஜாதி ராஜாவாயிருக்கிறீர்; பரலோகத்தின் தேவன் உமக்கு ராஜரீகத்தையும், பராக்கிரமத்தையும், வல்லமையையும், மகிமையையும் அருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21797', '27', '2', '38', 'சகல இடங்களிலுமுள்ள மனிதர்களையும், வெளியின் மிருகங்களையும், ஆகாயத்துப் பறவைகளையும் அவர் உமது கையில் ஒப்புக்கொடுத்து, உம்மை அவைகளையெல்லாம் ஆளும்படி செய்தார். பொன்னான அந்தத் தலை நீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21798', '27', '2', '39', 'உமக்குப்பிறகு உமக்குக் கீழ்த்தரமான வேறொரு ராஜ்ஜியம் தோன்றும்; பின்பு பூமியையெல்லாம் ஆண்டுகொள்ளும் வெண்கலமான மூன்றாம் ராஜ்ஜியம் ஒன்று எழும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21799', '27', '2', '40', 'நான்காவது ராஜ்ஜியம் இரும்பைப்போல உறுதியாயிருக்கும்; இரும்பு எல்லாவற்றையும் எப்படி நொறுக்கிச் சின்னபின்னமாக்குகிறதோ, அப்படியே இது நொறுக்கிப்போடுகிற இரும்பைப்போல அவைகளையெல்லாம் நொறுக்கித் தகர்த்துப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21800', '27', '2', '41', 'பாதங்களும், கால்விரல்களும், பாதி குயவனின் களிமண்ணும், பாதி இரும்புமாயிருக்க நீர் கண்டீரே, அந்த ராஜ்ஜியம் பிரிக்கப்படும்; ஆகிலும் களிமண்ணுடன் இரும்பு கலந்திருக்க நீர் கண்டபடியே இரும்பினுடைய உறுதியில் கொஞ்சம் அதிலே இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21801', '27', '2', '42', 'கால்விரல்கள் பாதி இரும்பும் பாதி களிமண்ணுமாயிருந்தது என்னவென்றால், அந்த ராஜ்ஜியம் ஒரு பங்கு பலமுள்ளதாகவும் ஒரு பங்கு நெரிசலுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21802', '27', '2', '43', 'நீர் இரும்பைக் களிமண்ணுடன் கலந்ததாகக் கண்டீரே, அவர்கள் மற்ற மனிதர்களோடு சம்பந்தங்கலப்பார்கள்; ஆகிலும் இதோ, களிமண்ணுடன் இரும்பு கலவாததுபோல அவர்கள் ஒருவரோடொருவர் ஒட்டிக்கொள்ளாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21803', '27', '2', '44', 'அந்த ராஜாக்களின் நாட்களிலே, பரலோகத்தின் தேவன் என்றென்றைக்கும் அழியாத ஒரு ராஜ்ஜியத்தை எழும்பச்செய்வார்; அந்த ராஜ்ஜியம் வேறு மக்களுக்கு விடப்படுவதில்லை; ஒரு கல் கையால் பெயர்க்கப்படாமல் மலையிலிருந்து பெயர்ந்து, உருண்டுவந்து, இரும்பையும், வெண்கலத்தையும், களிமண்ணையும், வெள்ளியையும், பொன்னையும் நொறுக்கினதை நீர் கண்டீரே, அப்படியே அது அந்த ராஜ்ஜியங்களையெல்லாம் நொறுக்கி, நிர்மூலமாக்கி, அதுவோ என்றென்றைக்கும் நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21804', '27', '2', '45', 'இனிமேல் சம்பவிக்கப்போகிறதை மகா தேவன் ராஜாவிற்குத் தெரிவித்திருக்கிறார்; சொப்பனமானது உண்மை, அதின் அர்த்தம் சத்தியம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21805', '27', '2', '46', 'அப்பொழுது ராஜாவாகிய நேபுகாத்நேச்சார் முகங்குப்புற விழுந்து, தானியேலை வணங்கி, அவனுக்குக் காணிக்கைசெலுத்தவும், தூபங்காட்டவும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21806', '27', '2', '47', 'ராஜா தானியேலை நோக்கி: நீ இந்த மறைபொருளை வெளிப்படுத்தினதினால், உண்மையாகவே உங்கள் தேவனே தேவர்களுக்கு தேவனும், ராஜாக்களுக்கு ஆண்டவரும், மறைபொருட்களை வெளிப்படுத்துகிறவருமாயிருக்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21807', '27', '2', '48', 'பின்பு ராஜா தானியேலைப் பெரியவனாக்கி, அவனுக்கு அநேகம் சிறந்த வெகுமதிகளைக் கொடுத்து, அவனைப் பாபிலோன் மாகாணம் முழுவதற்கும் அதிபதியாகவும், பாபிலோனிலுள்ள சகல ஞானிகளின்மேலும் பிரதான அதிகாரியாகவும் நியமித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21808', '27', '2', '49', 'தானியேல் ராஜாவை வேண்டிகொண்டதினால் அவன் சாத்ராக்கையும், மேஷாக்கையும், ஆபேத்நேகோவையும் பாபிலோன் மாகாணத்துக் காரியங்களை விசாரிக்கும்படிவைத்தான்; தானியேலோவென்றால் ராஜாவின் அரண்மனையில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21809', '27', '3', '1', '¶ ராஜாவாகிய நேபுகாத்நேச்சார் அறுபதுமுழ உயரமும், ஆறுமுழ அகலமுமான ஒருபொற்சிலையை உண்டாக்கி, பாபிலோன் மாகாணத்திலிருக்கிற தூரா என்னும் சமபூமியிலே நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21810', '27', '3', '2', 'பின்பு ராஜாவாகிய நேபுகாத்நேச்சார் தேசாதிபதிகளையும், அதிகாரிகளையும், தலைவர்களையும், நியாயாதிபதிகளையும், பொக்கிஷக்காரர்களையும், நீதிசாஸ்திரிகளையும், விசாரிப்புக்காரர்களையும், நாடுகளிலுள்ள அதிகாரிகள் யாவரையும் நேபுகாத்நேச்சார் ராஜா நிறுத்தின சிலையின் பிரதிஷ்டைக்கு வந்து சேரும்படி அழைப்பிதழ் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21811', '27', '3', '3', 'அப்பொழுது தேசாதிபதிகளும், அதிகாரிகளும், தலைவர்களும், நியாயாதிபதிகளும், பொக்கிஷக்காரர்களும், நீதிபதிகளும், நாடுகளிலுள்ள அதிகாரிகள் யாவரும், ராஜாவாகிய நேபுகாத்நேச்சார் நிறுத்தின சிலையின் பிரதிஷ்டைக்கு வந்து சேர்ந்து, நேபுகாத்நேச்சார் நிறுத்தின சிலைக்கு முன்பாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21812', '27', '3', '4', 'அறிவிப்பாளன் உரத்த சத்தமாக: சகல மக்களே, தேசத்தார்களே, பல மொழி பேசுகிறவர்களே, உங்களுக்கு அறிவிக்கப்படுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21813', '27', '3', '5', 'எக்காளம், நாதசுரம், கின்னரம், வீணை, சுரமண்டலம், தம்புரு முதலான கீதவாத்தியங்களின் சத்தத்தை நீங்கள் கேட்கும்போது, நீங்கள் கீழேவிழுந்து, ராஜாவாகிய நேபுகாத்நேச்சார் நிறுத்தின பொற்சிலையைப் பணிந்துகொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21814', '27', '3', '6', 'எவனாகிலும் கீழேவிழுந்து, அதைப் பணிந்துகொள்ளாவிட்டால், அவன் அந்நேரமே எரிகிற நெருப்புச்சூளையின் நடுவிலே போடப்படுவான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21815', '27', '3', '7', 'ஆதலால் சகல மக்களும், எக்காளம், நாதசுரம், கின்னரம், வீணை, சுரமண்டலம் முதலான இசைக்கருவிகளின் சத்தத்தைக் கேட்டவுடனே, சகல மக்களும் தேசத்தார்களும் பல மொழி பேசுகிறவர்களும் கீழேவிழுந்து, ராஜாவாகிய நேபுகாத்நேச்சார் நிறுத்தின பொற்சிலையைப் பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21816', '27', '3', '8', 'அந்நேரத்தில் கல்தேயரில் சிலர் ராஜசமுகத்தில் வந்து, யூதர்மேல் குற்றம்சுமத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21817', '27', '3', '9', 'ராஜாவாகிய நேபுகாத்நேச்சாரை நோக்கி: ராஜாவே, நீர் என்றும் வாழ்க.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21818', '27', '3', '10', 'எக்காளம், நாதசுரம், கின்னரம், வீணை, சுரமண்டலம், தம்புரு முதலான இசைக்கருவிகளின் சத்தத்தையும் கேட்கிற எந்த மனிதனும் கீழேவிழுந்து, பொற்சிலையைப் பணிந்துகொள்ளவேண்டுமென்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21819', '27', '3', '11', 'எவனாகிலும் கீழேவிழுந்து பணிந்துகொள்ளாவிட்டால், அவன் எரிகிற நெருப்புச்சூளையின் நடுவிலே போடப்படவேண்டுமென்றும், ராஜாவாகிய நீர் கட்டளையிட்டீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21820', '27', '3', '12', 'பாபிலோன் மாகாணத்தின் காரியங்களை விசாரிக்கும்படி நீர் ஏற்படுத்தின சாத்ராக், மேஷாக், ஆபேத்நேகோ என்னும் யூதரான மனிதர்கள் இருக்கிறார்களே; அவர்கள் ராஜாவாகிய உம்மை மதிக்கவில்லை; அவர்கள் உம்முடைய தெய்வங்களுக்கு ஆராதனை செய்யாமலும், நீர் நிறுத்தின பொற்சிலையைப் பணிந்துகொள்ளாமலும் இருக்கிறார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21821', '27', '3', '13', 'அப்பொழுது நேபுகாத்நேச்சார் கடுங்கோபங்கொண்டு சாத்ராக்கையும், மேஷாக்கையும், ஆபேத்நேகோவையும் அழைத்துக்கொண்டுவரும்படி கட்டளையிட்டான்; அவர்கள் அந்த மனிதர்களை ராஜாவின் சமுகத்தில் கொண்டுவந்து விட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21822', '27', '3', '14', 'நேபுகாத்நேச்சார் அவர்களை நோக்கி: சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களே, நீங்கள் என் தெய்வங்களுக்கு ஆராதனைசெய்யாமலும் நான் நிறுத்தின பொற்சிலையைப் பணிந்துகொள்ளாமலும் இருந்தது உண்மைதானா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21823', '27', '3', '15', 'இப்போதும் எக்காளம், நாதசுரம், கின்னரம், வீணை, சுரமண்டலம், தம்புரு முதலான இசைக்கருவிகளின் சத்தத்தையும் நீங்கள் கேட்கும்போது, கீழேவிழுந்து, நான் உண்டாக்கிய சிலையைப் பணிந்துகொள்ள ஆயத்தமாயிருந்தால் நல்லது; பணிந்துகொள்ளாமலிருந்தால், அந்நேரமே எரிகிற நெருப்புச்சூளையின் நடுவிலே போடப்படுவீர்கள்; உங்களை என் கைக்குத் தப்புவிக்கப்போகிற தேவன் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21824', '27', '3', '16', 'சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்கள் ராஜாவை நோக்கி: நேபுகாத்நேச்சாரே, இந்தக் காரியத்தைக் குறித்து உமக்கு பதில்சொல்ல எங்களுக்கு அவசியமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21825', '27', '3', '17', 'நாங்கள் ஆராதிக்கிற எங்கள் தேவன் எங்களைத் தப்புவிக்க வல்லவராயிருக்கிறார்; அவர் எரிகிற நெருப்புச்சூளைக்கும், ராஜாவாகிய உம்முடைய கைக்கும் நீங்கலாக்கி விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21826', '27', '3', '18', 'விடுவிக்காமற்போனாலும், நாங்கள் உம்முடைய தெய்வங்களுக்கு ஆராதனை செய்வதுமில்லை, நீர் நிறுத்தின பொற்சிலையைப் பணிந்துகொள்வதுமில்லை என்பது ராஜாவாகிய உமக்குத் தெரிந்திருக்கக்கடவது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21827', '27', '3', '19', 'அப்பொழுது நேபுகாத்நேச்சாருக்கு மிகவும் கோபம்கொண்டு: சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களுக்கு விரோதமாக அவனுடைய முகம் வேறுபட்டது; சூளையைச் சாதாரணமாகச் சூடாக்குவதைப்பார்க்கிலும் ஏழுமடங்கு அதிகமாகச் சூடாக்கும்படி கட்டளைகொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21828', '27', '3', '20', 'சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களை எரிகிற நெருப்புச்சூளையிலே போடுவதற்கு அவர்களைக் கட்டும்படி, தன் இராணுவத்தில் பலசாலிகளாகிய மனிதர்களுக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21829', '27', '3', '21', 'அப்பொழுது அவர்கள் தங்கள் சால்வைகளோடும், கால்சட்டைகளோடும், தலைப்பாகைகளோடும் மற்ற உடைகளோடும் கட்டப்பட்டு, எரிகிற நெருப்புச்சூளையின் நடுவிலே போடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21830', '27', '3', '22', 'ராஜாவின் கட்டளை கடுமையாக இருந்ததாலும், சூளை மிகவும் சூடாக்கப்பட்டிருந்ததாலும், நெருப்பு ஜூவாலையானது சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களைத் தூக்கிக்கொண்டுபோன மனிதர்களைக் கொன்றுபோட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21831', '27', '3', '23', 'சாத்ராக், மேஷாக், ஆபேத்நேகோ என்னும் அந்த மூன்று மனிதர்களும் கட்டப்பட்டவர்களாக எரிகிற நெருப்புச்சூளையின் நடுவிலே விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21832', '27', '3', '24', 'அப்பொழுது ராஜாவாகிய நேபுகாத்நேச்சார் பிரமித்து, உடனடியாக எழுந்திருந்து, தன் மந்திரிமார்களை நோக்கி: மூன்று மனிதர்களை அல்லவோ கட்டுண்டவர்களாக நெருப்பிலே போட்டோம் என்றான்; அவர்கள் ராஜாவிற்கு மறுமொழியாக: ஆம், ராஜாவே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21833', '27', '3', '25', 'அதற்கு அவன்: இதோ, நான்குபேர் விடுதலையாக அக்கினியின் நடுவிலே உலாவுகிறதைக் காண்கிறேன். அவர்களுக்கு ஒரு சேதமுமில்லை; நான்காம் நபரின் சாயல் தேவபுத்திரனுக்கு ஒப்பாயிருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21834', '27', '3', '26', 'அப்பொழுது நேபுகாத்நேச்சார் எரிகிற நெருப்புச்சூளையின் வாசலருகில் வந்து, உன்னதமான தேவனுடைய தாசராகிய சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களே, நீங்கள் வெளியே வாருங்கள் என்றான்; அப்பொழுது சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்கள் அக்கினியின் நடுவிலிருந்து வெளியே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21835', '27', '3', '27', 'தேசாதிபதிகளும், அதிகாரிகளும், தலைவர்களும், ராஜாவின் மந்திரிகளும் கூடிவந்து, அந்த மனிதர்களுடைய உடல்கள் நெருப்பினால் பாதிக்கப்படாமலும், அவர்களுடைய தலைமுடி கருகாமலும், அவர்களுடைய சால்வைகள் சேதப்படாமலும், நெருப்பின் வாசனை அவர்களிடத்தில் வீசாமலும் இருந்ததைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21836', '27', '3', '28', 'அப்பொழுது நேபுகாத்நேச்சார் வசனித்து: சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களுடைய தேவனுக்கு ஸ்தோத்திரம்; அவர்கள் தங்களுடைய தேவனைத்தவிர வேறொரு தேவனையும் சேவித்துப் பணியாமல், அவரையே நம்பி, ராஜாவின் கட்டளையைத் தள்ளி, தங்கள் உடல்களை ஒப்புக்கொடுத்ததினால், அவர் தமது தூதனை அனுப்பி, தம்முடைய தாசரை விடுவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21837', '27', '3', '29', 'ஆதலால் சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களுடைய தேவனுக்கு விரோதமாகத் தூஷணவார்த்தையைச் சொல்லுகிற எந்த மக்களும், எந்த தேசத்தானும், எந்த மொழி பேசுகிறவனும் துண்டித்துப்போடப்படுவான்; அவன் வீடு எருக்களமாக்கப்படும் என்று என்னாலே தீர்மானிக்கப்படுகிறது; இவ்விதமாக காப்பாற்றக்கூடிய தேவன் வேறொருவரும் இல்லையென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21838', '27', '3', '30', 'பின்பு ராஜா சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களைப் பாபிலோன் தேசத்திலே உயர்த்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21839', '27', '4', '1', '¶ ராஜாவாகிய நேபுகாத்நேச்சார் பூமி எங்கும் குடியிருக்கிற சகல மக்களுக்கும் தேசத்தார்களுக்கும் பல மொழி பேசுகிறவர்களுக்கும் எழுதுகிறது என்னவென்றால்: உங்களுக்குச் சமாதானம் பெருகுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21840', '27', '4', '2', 'உன்னதமான தேவன் என்னிடத்தில் செய்த அடையாளங்களையும் அற்புதங்களையும் பிரசித்தப்படுத்துவது எனக்கு நன்மையாகக் கண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21841', '27', '4', '3', 'அவருடைய அடையாளங்கள் எவ்வளவு மகத்துவமும், அவருடைய அற்புதங்கள் எவ்வளவு வல்லமையுமாயிருக்கிறது; அவருடைய ராஜ்ஜியம் நித்தியராஜ்ஜியம்; அவருடைய ஆளுகை தலைமுறை தலைமுறையாக நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21842', '27', '4', '4', 'நேபுகாத்நேச்சாராகிய நான் என் வீட்டிலே செல்வச்செழிப்புள்ளவனாயிருந்து என் அரண்மனையிலே வாழ்ந்துகொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21843', '27', '4', '5', 'நான் ஒரு கனவைக் கண்டேன்; அது எனக்கு மிகவும் பயத்தை உண்டாக்கியது; என் படுக்கையின்மேல் எனக்குள் உண்டான நினைவுகளும், என் எண்ணத்தில் தோன்றின தரிசனங்களும் என்னைக் கலங்கச்செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21844', '27', '4', '6', 'ஆகையால் கனவின் அர்த்தத்தை எனக்குத் தெரிவிப்பதற்காகப் பாபிலோன் ஞானிகள் அனைவரையும் என்னிடத்தில் அழைத்துவரும்படி கட்டளையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21845', '27', '4', '7', 'அப்பொழுது ஞானிகளும், சோதிடர்களும், கல்தேயர்களும், குறிசொல்லுகிறவர்களும் என்னிடத்திலே வந்தார்கள்; கனவை நான் அவர்களுக்குச் சொன்னேன்; ஆனாலும் அதின் அர்த்தத்தை எனக்கு சொல்லமுடியாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21846', '27', '4', '8', 'கடைசியிலே என் தேவனுடைய நாமத்தின்படியே பெல்தெஷாத்சார் என்னும் பெயரிடப்பட்டு, பரிசுத்த தேவர்களின் ஆவியையுடைய தானியேல் என்னிடத்தில் கொண்டுவரப்பட்டான்; அவனிடத்தில் நான் கனவை விவரித்துச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21847', '27', '4', '9', 'ஞானிகளின் அதிபதியாகிய பெல்தெஷாத்சாரே, பரிசுத்த தேவர்களுடைய ஆவி உனக்குள் இருக்கிறதென்றும், எந்த மறைபொருளையும் அறிவது உனக்கு கடினமல்லவென்றும் நான் அறிவேன்; நான் கண்ட என் கனவின் தரிசனங்களையும் அதின் அர்த்தத்தையும் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21848', '27', '4', '10', 'நான் படுத்திருந்தபோது என் எண்ணத்தில் தோன்றின தரிசனங்கள் என்னவென்றால்: இதோ, தேசத்தின் மத்தியிலே மிகவும் உயரமான ஒரு மரத்தைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21849', '27', '4', '11', 'அந்த மரம் வளர்ந்து பலத்து, தேசத்தின் எல்லைவரை காணப்படத்தக்கதாக அதின் உயரம் வானம்வரை எட்டினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21850', '27', '4', '12', 'அதின் இலைகள் அழகாகவும், அதின் பழங்கள் அதிகமாகவும் இருந்தது; எல்லா உயிரினங்களுக்கும் அதில் ஆகாரம் உண்டாயிருந்தது; அதின் கீழே காட்டுமிருகங்கள் நிழலுக்கு ஒதுங்கினது; அதின் கிளைகளில் ஆகாயத்துப் பறவைகள் வசித்துச் சகல பிராணிகளும் அதினால் போஷிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21851', '27', '4', '13', 'நான் படுத்திருக்கும்போது என் எண்ணத்தில் தோன்றின தரிசனங்களைக் காணும்போது, காவலாளனாகிய பரிசுத்தவான் ஒருவன் வானத்திலிருந்து இறங்கக்கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21852', '27', '4', '14', 'அவன் உரத்த சத்தமிட்டு: இந்த மரத்தை வெட்டி, இதின் கிளைகளை வெட்டிப்போடுங்கள்; இதின் இலைகளை உதிர்த்து, இதின் பழங்களைச் சிதறடியுங்கள்; இதின் கீழுள்ள மிருகங்களும் இதின் கிளைகளிலுள்ள பறவைகளும் போய்விடட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21853', '27', '4', '15', 'ஆனாலும் இதின் வேர்களுள்ள அடிமரம் பூமியில் இருக்கட்டும்; இரும்பும் வெண்கலமுமான விலங்கு போடப்பட்டு, வெளியின் பசும்புல்லிலே தங்கி, ஆகாயத்துப் பனியிலே நனைவதாக; மிருகங்களோடே பூமியின் தாவரத்திலே அவனுக்குப் பங்கு இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21854', '27', '4', '16', 'அவனுடைய இருதயம் மனித இருதயமாயிராமல் மாறும்படி, மிருக இருதயம் அவனுக்குக் கொடுக்கப்படவேண்டும்; இப்படியிருக்கிற அவன்மேல் ஏழு வருடங்கள் கடந்துபோகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21855', '27', '4', '17', 'உன்னதமான தேவன் மனிதர்களுடைய ராஜ்ஜியத்தில் ஆளுகைசெய்து, தமக்குச் சித்தமானவனுக்கு அதைக் கொடுத்து, மனிதர்களில் தாழ்ந்தவனையும் அதின்மேல் அதிகாரியாக்குகிறார் என்று மனுக்குலம் அறிந்து கொள்வதற்காக காவலாளர்களின் அறிக்கையினால் இந்தக் காரியமும், பரிசுத்தவான்களின் வாய்மொழியினால் இந்த விசாரணையும் தீர்மானிக்கப்பட்டது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21856', '27', '4', '18', 'நேபுகாத்நேச்சார் என்னும் ராஜாவாகிய நான் கண்ட கனவு இதுவே; இப்போது பெல்தெஷாத்சாரே, நீ இதின் அர்த்தத்தைச் சொல்; என் ராஜ்ஜியத்திலுள்ள ஞானிகள் எல்லோராலும் இதின் அர்த்தத்தை எனக்குத் சொல்லமுடியாமல்போனது; நீயோ இதைத் தெரிவிக்கத்தக்கவன்; பரிசுத்த தேவர்களுடைய ஆவி உனக்குள் இருக்கிறதே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21857', '27', '4', '19', 'அப்பொழுது பெல்தெஷாத்சாரென்னும் பெயருள்ள தானியேல் சற்றுநேரம் திகைத்துச் சிந்தித்துக் கலங்கினான். ராஜா அவனை நோக்கி: பெல்தெஷாத்சாரே, கனவும் அதின் அர்த்தமும் உன்னைக் கலங்கச்செய்யவேண்டியதில்லை என்றான்; அப்பொழுது பெல்தெஷாத்சார் மறுமொழியாக: என் எஜமானனே, அந்தச் கனவு உம்முடைய பகைவர்களிடத்திலும், அதின் அர்த்தம் உம்முடைய எதிரிகளிடத்திலும் பலிக்கக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21858', '27', '4', '20', 'நீர் கண்ட மரம் வளர்ந்து பலத்து, தேசத்தின் எல்லைவரை காணப்படத்தக்கதாக அதின் உயரம் வானம்வரை எட்டினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21859', '27', '4', '21', 'அதின் இலைகள் அழகாகவும், அதின் பழங்கள் அதிகமாகவும் இருந்தது; எல்லா உயிரினங்களுக்கும் அதில் ஆகாரம் உண்டாயிருந்தது; அதின் கீழ் காட்டுமிருகங்கள் தங்கினது, அதின் கிளைகளில் ஆகாயத்துப் பறவைகள் வசித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21860', '27', '4', '22', 'அது பெரியவரும் பலத்தவருமாயிருக்கிற ராஜாவாகிய நீர்தாமே; உமது மகத்துவம் பெருகி வானம்வரைக்கும், உமது ராஜரீகம் பூமியின் எல்லைவரைக்கும் எட்டியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21861', '27', '4', '23', 'இந்த மரத்தை வெட்டி, இதை அழித்துப்போடுங்கள்; ஆனாலும் இதின் வேர்களாகிய அடிமரம் தரையில் இருக்கட்டும் என்றும், இரும்பும் வெண்கலமுமான விலங்கு போடப்பட்டு, வெளியின் பசும்புல்லிலே தங்கி, ஆகாயத்துப் பனியில் நனைவதாக; ஏழு வருடங்கள் அவன்மேல் கடந்துபோகும்வரை மிருகங்களோடே அவனுடைய பங்கு இருக்கவேண்டும் என்றும், வானத்திலிருந்து இறங்கிவந்து சொன்ன பரிசுத்த காவலாளனை ராஜாவாகிய நீர் கண்டீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21862', '27', '4', '24', 'ராஜாவே, அதின் அர்த்தமும் ராஜாவாகிய என் ஆண்டவன்மேல் வந்த உன்னதமான தேவனுடைய தீர்மானமும் என்னவென்றால்: மனிதர்களிலிருந்து நீர் தள்ளிவிடப்படுவீர்; வெளியின் மிருகங்களுடன் வசிப்பீர்; மாடுகளைப்போலப் புல்லைமேய்ந்து, ஆகாயத்துப் பனியிலே நனைவீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21863', '27', '4', '25', 'உன்னதமான தேவன் மனிதர்களுடைய ராஜ்ஜியத்தில் ஆளுகைசெய்து, தமக்கு விருப்பமாயிருக்கிறவனுக்கு அதைக் கொடுக்கிறார் என்பதை நீர் அறிந்துகொள்ளும்வரை ஏழு வருடங்கள் உம்முடைய வாழ்நாளில் கடந்துபோகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21864', '27', '4', '26', 'ஆனாலும் மரத்தின் வேர்களாகிய அடிமரம் தரையில் இருக்கட்டும் என்று சொல்லப்பட்டது என்னவென்றால்: நீர் தேவனின் அதிகாரத்தை அறிந்தபின், ராஜ்ஜியம் உமக்கு நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21865', '27', '4', '27', 'ஆகையால் ராஜாவே, நான் சொல்லும் ஆலோசனையை நீர் அங்கீகரித்துக்கொண்டு நீதியைச் செய்து உமது பாவங்களையும், சிறுமையானவர்களுக்கு மனமிரங்கி, உமது அக்கிரமங்களையும் அகற்றிவிடும்; அப்பொழுது உம்முடைய வாழ்வு நீடித்திருக்கலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21866', '27', '4', '28', 'இதெல்லாம் ராஜாவாகிய நேபுகாத்நேச்சாரின்மேல் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21867', '27', '4', '29', 'பன்னிரண்டு மாதம் சென்ற பின்பு, ராஜா பாபிலோன் ராஜ்ஜியத்தின் அரண்மனைமேல் உலாவிக்கொண்டிருக்கும்போது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21868', '27', '4', '30', 'இது என் வல்லமையின் பராக்கிரமத்தினால், என் புகழ்ச்சியின் பிரஸ்தாபத்திற்கென்று, ராஜ்ஜியத்திற்கு அரண்மனையாக நான் கட்டின மகா பாபிலோன் அல்லவா என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21869', '27', '4', '31', 'இந்த வார்த்தை ராஜாவின் வாயில் இருக்கும்போதே, வானத்திலிருந்து ஒரு சத்தம் உண்டாகி: ராஜாவாகிய நேபுகாத்நேச்சாரே, ஆட்சி உன்னைவிட்டு நீங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21870', '27', '4', '32', 'மனிதர்களிலிருந்து தள்ளப்படுவாய்; வெளியின் மிருகங்களுடன் வசிப்பாய்; மாடுகளைப்போல் புல்லை மேய்வாய்; இப்படியே உன்னதமான தேவன் மனிதர்களுடைய ராஜ்ஜியத்தில் ஆளுகை செய்து, தமக்கு விருப்பமாயிருக்கிறவனுக்கு அதைக் கொடுக்கிறாரென்பதை நீ அறிந்துகொள்ளும்வரை ஏழு வருடங்கள் உன்மேல் கடந்துபோகும் என்று உனக்குச் சொல்லப்படுகிறது என்று சொன்னது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21871', '27', '4', '33', 'அந்நேரமே இந்த வார்த்தை நேபுகாத்நேச்சாரிடத்தில் நிறைவேறியது; அவன் மனிதர்களிலிருந்து தள்ளப்பட்டு, மாடுகளைப்போல் புல்லை மேய்ந்தான்; அவனுடைய தலைமுடி கழுகுகளுடைய இறகுகளைப்போலவும், அவனுடைய நகங்கள் பறவைகளுடைய நகங்களைப்போலவும் வளரும்வரை அவன் உடல் ஆகாயத்துப் பனியிலே நனைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21872', '27', '4', '34', 'அந்த நாட்கள் சென்றபின்பு, நேபுகாத்நேச்சாராகிய நான் என் கண்களை வானத்திற்கு ஏறெடுத்தேன்; என் புத்தி எனக்குத் திரும்பிவந்தது; அப்பொழுது நான் உன்னதமான தேவனை ஸ்தோத்திரித்து, என்றென்றைக்கும் உயிரோடிருக்கிறவரைப் புகழ்ந்து மகிமைப்படுத்தினேன்; அவருடைய கர்த்தத்துவமே நித்திய கர்த்தத்துவம், அவருடைய ராஜ்ஜியமே தலைமுறை தலைமுறையாக நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21873', '27', '4', '35', 'பூமியின் குடிகள் எல்லாம் ஒன்றுமில்லையென்று எண்ணப்படுகிறார்கள்; அவர் தமது சித்தத்தின்படியே வானத்தின் சேனையையும் பூமியின் குடிமக்களையும் நடத்துகிறார்; அவருடைய கையைத்தடுத்து, அவரை நோக்கி: என்ன செய்கிறீரென்று சொல்லத்தக்கவன் ஒருவனும் இல்லை என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21874', '27', '4', '36', 'அவ்வேளையில் என் புத்தி எனக்குத் திரும்பிவந்தது; என் அரசாட்சியின் மேன்மைக்காக என் மகிமையும் என் முகக்களையும் எனக்குத் திரும்பி வந்தது; என் மந்திரிகளும் என் பிரபுக்களும் என்னைத் தேடிவந்தார்கள்; என் ராஜ்ஜியத்திலே நான் பலப்படுத்தப்பட்டேன்; அதிக மகத்துவமும் எனக்குக் கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21875', '27', '4', '37', 'ஆகையால் நேபுகாத்நேச்சாராகிய நான் பரலோகத்தின் ராஜாவைப் புகழ்ந்து, உயர்த்தி, மகிமைப்படுத்துகிறேன்; அவருடைய செயல்களெல்லாம் சத்தியமும், அவருடைய வழிகள் நியாயமுமானவைகள்; பெருமையாக நடக்கிறவர்களைத் தாழ்த்த அவராலே ஆகும் என்று எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21876', '27', '5', '1', '¶ அனேக ஆண்டுகளுக்கு பிறகு ஒரு நாள், பெல்ஷாத்சார் என்னும் ராஜா தன் பிரபுக்களில் 1,000 பேர்களுக்கு ஒரு பெரிய விருந்துசெய்து, அந்த ஆயிரம்பேர்களுக்கு முன்பாகத் திராட்சைரசம் குடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21877', '27', '5', '2', 'பெல்ஷாத்சார் திராட்சைரசத்தை ருசித்துக் கொண்டிருக்கும்போது, அவன் தன் தகப்பனாகிய நேபுகாத்நேச்சார் எருசலேம் தேவாலயத்திலிருந்து கொண்டுவந்த பொன் வெள்ளி பாத்திரங்களில், ராஜாவாகிய தானும் தன் பிரபுக்களும் தன் மனைவிகளும் தன் வைப்பாட்டிகளும் குடிக்கிறதற்காக அவைகளைக் கொண்டுவரும்படி கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21878', '27', '5', '3', 'அப்பொழுது எருசலேமிலுள்ள தேவனுடைய வீடாகிய ஆலயத்திலிருந்து எடுக்கப்பட்ட பொற்பாத்திரங்களைக் கொண்டுவந்தார்கள்; அவைகளில் ராஜாவும் அவனுடைய பிரபுக்களும் அவனுடைய மனைவிகளும் அவனுடைய வைப்பாட்டிகளும் குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21879', '27', '5', '4', 'அவர்கள் திராட்சைரசம் குடித்து, பொன்னும், வெள்ளியும், வெண்கலமும், இரும்பும், மரமும், கல்லுமாகிய தெய்வங்களைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21880', '27', '5', '5', 'அந்த நேரத்தில் மனித கைவிரல்கள் தோன்றி, விளக்குக்கு எதிராக ராஜ அரண்மனையின் சாந்து பூசப்பட்ட சுவரிலே எழுதியது; எழுதின அந்தக் கையை ராஜா கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21881', '27', '5', '6', 'அப்பொழுது ராஜாவின் முகம் வேறுபட்டது; அவனுடைய நினைவுகள் அவனைக் கலங்கச்செய்தது; அவனுடைய இடுப்பின் கட்டுகள் தளர்ந்தது, அவனுடைய முழங்கால்கள் ஒன்றோடொன்று மோதிக்கொண்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21882', '27', '5', '7', 'ராஜா உரத்த சத்தமிட்டு; சோதிடர்களையும், கல்தேயர்களையும், குறிசொல்லுகிறவர்களையும் உள்ளே அழைத்துவரும்படி சொன்னான். ராஜா பாபிலோன் ஞானிகளை நோக்கி: இந்த எழுத்தை வாசித்து, இதின் அர்த்தத்தை எனக்கு வெளிப்படுத்துகிறவன் எவனோ, அவன் இரத்தாம்பரமும் கழுத்திலே தங்கச்சங்கிலியும் அணிவிக்கப்பட்டு, ராஜ்ஜியத்திலே மூன்றாம் அதிபதியாக இருப்பான் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21883', '27', '5', '8', 'அப்பொழுது ராஜாவின் ஞானிகள் அனைவரும் வந்துசேர்ந்தார்கள்; ஆனாலும் அவர்கள் அந்த எழுத்தை வாசிக்கவும், அதின் அர்த்தத்தை ராஜாவிற்குத் தெரிவிக்கவும் முடியாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21884', '27', '5', '9', 'அப்பொழுது ராஜாவாகிய பெல்ஷாத்சார் மிகவும் கலங்கினான்; அவனுடைய முகம் வேறுபட்டது; அவனுடைய பிரபுக்கள் திகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21885', '27', '5', '10', 'ராஜாவும் அவனுடைய பிரபுக்களும் சொன்னவைகளை ராஜாவின் தாய் கேள்விப்பட்டு விருந்துசாலைக்குள் நுழைந்தாள். அப்பொழுது ராஜாவின் தாய்: ராஜாவே, நீர் என்றும் வாழ்க; உமது நினைவுகள் உம்மைக் கலங்கச்செய்யவும், உமது முகம் வேறுபடவும் வேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21886', '27', '5', '11', 'உம்முடைய ராஜ்ஜியத்திலே ஒரு மனிதன் இருக்கிறான், அவனுக்குள் பரிசுத்த தேவர்களுடைய ஆவி இருக்கிறது; உம்முடைய முற்பிதாவின் நாட்களில் தெளிவும் விவேகமும் தெய்வங்களின் ஞானத்திற்கு இணையான ஞானமும் அவனிடத்தில் காணப்பட்டது; ஆகையால் உம்முடைய தகப்பனாகிய நேபுகாத்நேச்சாரென்னும் ராஜாவானவர் அவனை ஞானிகளுக்கும் சோதிடர்களுக்கும் கல்தேயர்களுக்கும் குறிசொல்லுகிறவர்களுக்கும் தலைவனாக வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21887', '27', '5', '12', 'ராஜாவினால் பெல்தெஷாத்சாரென்னும் பெயரிடப்பட்ட அந்த தானியேலுக்குள் கனவுகளை விளக்கிச்சொல்கிறதும், புதை பொருள்களை வெளிப்படுத்துகிறதும், கடினமானவைகளைத் தெளிவிக்கிறதுமான அறிவும், புத்தியும், விசேஷித்த ஆவியும் உண்டென்று காணப்பட்டது; இப்போதும் தானியேல் அழைக்கப்படட்டும், அவன் அர்த்தத்தை சொல்வான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21888', '27', '5', '13', 'அப்பொழுது தானியேல் ராஜாவின்முன் உள்ளே அழைத்துவரப்பட்டான்; ராஜா தானியேலைப் பார்த்து: நீ என் தகப்பனாகிய ராஜா யூதாவிலிருந்து சிறைபிடித்துவந்த யூதர்களில் ஒருவனாகிய தானியேல் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('21889', '27', '5', '14', 'உனக்குள்ளே தேவர்களின் ஆவி உண்டென்றும், தெளிவும், புத்தியும், விசேஷித்த ஞானமும் உன்னிடத்தில் காணப்பட்டதென்றும் உன்னைக்குறித்துக் கேள்விப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21890', '27', '5', '15', 'இப்போதும் இந்த எழுத்தை வாசிக்கிறதற்கும், இதின் அர்த்தத்தை எனக்குத் தெரிவிக்கிறதற்கும் ஞானிகளும் சோதிடர்களும் எனக்கு முன்பாக அழைத்துவரப்பட்டார்கள்; ஆனாலும் இந்த வாக்கியத்தின் அர்த்தத்தை வெளிப்படுத்த அவர்களால் முடியாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21891', '27', '5', '16', 'பொருளை வெளிப்படுத்தவும், கடினமானவைகளைத் தெளிவிக்கவும் உன்னாலே முடியுமென்று உன்னைக்குறித்துக் கேள்விப்பட்டேன்; இப்போதும் நீ இந்த எழுத்தை வாசிக்கவும், இதின் அர்த்தத்தை எனக்குத் தெரிவிக்கவும் உன்னாலே முடியுமானால், நீ இரத்தாம்பரமும் கழுத்திலே தங்கச்சங்கிலியும் அணிவிக்கப்பட்டு, ராஜ்ஜியத்திலே மூன்றாம் அதிபதியாக இருப்பாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21892', '27', '5', '17', 'அப்பொழுது தானியேல் ராஜசமுகத்தில் மறுமொழியாக: உம்முடைய வெகுமதிகள் உம்மிடத்திலேயே இருக்கட்டும்; உம்முடைய பரிசுகளை வேறொருவனுக்குக் கொடும்; இந்த எழுத்தை நான் வாசித்து, இதின் அர்த்தத்தை ராஜாவிற்குத் தெரிவிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21893', '27', '5', '18', 'ராஜாவே, உன்னதமான தேவன் உம்முடைய தகப்பனாகிய நேபுகாத்நேச்சாருக்கு ராஜ்ஜியத்தையும் மகத்துவத்தையும் கனத்தையும் மகிமையையும் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21894', '27', '5', '19', 'அவருக்குக் கொடுக்கப்பட்ட மகத்துவத்தினாலே சகல மக்களும் தேசத்தார்களும் பல மொழிகளைப் பேசுகிறவர்களும் அவருக்கு முன்பாக நடுங்கிப் பயந்திருந்தார்கள்; அவர் தமக்கு விருப்பமானவனைக் கொன்றுபோடுவார், தமக்கு விருப்பமானவனை உயிரோடே வைப்பார்; தமக்கு விருப்பமானவனை உயர்த்துவார், தமக்கு விருப்பமானவனைத் தாழ்த்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21895', '27', '5', '20', 'அவருடைய இருதயம் பெருமைகொண்டு, அவருடைய ஆவி கர்வத்தினாலே கடினப்பட்டபோது, அவர் தமது சிங்காசனத்திலிருந்து தள்ளப்பட்டார்; அவருடைய மகிமை அவரைவிட்டு அகன்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21896', '27', '5', '21', 'அவர் மனிதர்களிலிருந்து தள்ளப்பட்டார்; அவருடைய இருதயம் மிருகங்களுடைய இருதயம் போலானது; காட்டுக்கழுதைகளோடே வசித்தார்; உன்னதமான தேவன் மனிதர்களின் ராஜ்ஜியத்தில் ஆளுகை செய்து, தமக்கு விருப்பமானவனை அதின்மேல் அதிகாரியாக்குகிறார் என்று அவர் உணர்ந்துகொள்ளும்வரை மாடுகளைப்போல் புல்லை மேய்ந்தார்; அவருடைய உடல் ஆகாயத்துப் பனியிலே நனைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21897', '27', '5', '22', 'அவருடைய மகனாகிய பெல்ஷாத்சார் என்னும் நீரோவென்றால், இதையெல்லாம் அறிந்திருந்தும், உமது இருதயத்தைத் தாழ்த்தாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21898', '27', '5', '23', 'பரலோகத்தின் ஆண்டவருக்கு விரோதமாக உம்மை உயர்த்தினீர்; அவருடைய ஆலயத்தின் பாத்திரங்களை உமக்கு முன்பாகக் கொண்டுவந்தார்கள்; நீரும், உம்முடைய பிரபுக்களும், உம்முடைய மனைவிகளும், உம்முடைய வைப்பாட்டிகளும் அவைகளில் திராட்சைரசம் குடித்தீர்கள்; இதுவுமன்றி தம்முடைய கையில் தமது சுவாசத்தை வைத்திருக்கிறவரும், உமது வழிகளுக்கு எல்லாம் அதிகாரியுமாகிய தேவனை நீர் மகிமைப்படுத்தாமல், பார்க்கவோ, கேட்கவோ, உணரவோ முடியாமலிருக்கிற வெள்ளியும், பொன்னும், வெண்கலமும், இரும்பும், மரமும், கல்லுமாகிய தெய்வங்களைப் புகழ்ந்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21899', '27', '5', '24', 'அப்பொழுது அந்தக் கை அவரால் அனுப்பப்பட்டு, இந்த எழுத்து எழுதப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21900', '27', '5', '25', 'எழுதப்பட்ட எழுத்து என்னவென்றால்: மெனே, மெனே, தெக்கேல், உப்பார்சின் என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21901', '27', '5', '26', 'இந்த வசனத்தின் அர்த்தமாவது: மெனே என்பதற்கு, தேவன் உன் ராஜ்ஜியத்தைக் கணக்கிட்டு, அதற்கு முடிவுண்டாக்கினார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21902', '27', '5', '27', 'தெக்கேல் என்பதற்கு, நீ தராசிலே நிறுக்கப்பட்டு, குறைவுள்ளதாகக் காணப்பட்டாய் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21903', '27', '5', '28', 'பெரேஸ் என்பதற்கு, உன் ராஜ்ஜியம் பிரிக்கப்பட்டு, மேதியர்களுக்கும் பெர்சியர்களுக்கும் கொடுக்கப்பட்டது என்றும் அர்த்தம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21904', '27', '5', '29', 'அப்பொழுது பெல்ஷாத்சார் தானியேலுக்கு இரத்தாம்பரத்தையும், அவனுடைய கழுத்தில் தங்கச்சங்கிலியையும் அணிவிக்கவும், ராஜ்ஜியத்திலே அவன் மூன்றாம் அதிகாரியாயிருப்பவன் என்று அவனைக்குறித்துப் பறைசாற்றவும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21905', '27', '5', '30', 'அன்று இரவிலே கல்தேயரின் ராஜாவாகிய பெல்ஷாத்சார் கொலைசெய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21906', '27', '5', '31', 'மேதியனாகிய தரியு தன் அறுபத்திரண்டாம் வயதில் ராஜ்ஜியத்தைக் கைப்பற்றிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21907', '27', '6', '1', '¶ ராஜ்ஜியம் முழுவதையும் ஆளுவதற்காகத் தன் ராஜ்ஜியத்தின்மேல் நூற்றிருபது தேசாதிபதிகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21908', '27', '6', '2', 'ராஜாவிற்கு நஷ்டம் வராதபடிக்கு அந்த தேசாதிபதிகள் கணக்கு ஒப்புவிக்கிறதற்காக அவர்களுக்கு மேலாக மூன்று அதிகாரிகளையும் ஏற்படுத்துவது தரியுவிற்கு நலமென்று காணப்பட்டது; இவர்களில் தானியேலும் ஒருவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21909', '27', '6', '3', 'இப்படியிருக்கும்போது தானியேல் அதிகாரிகளுக்கும் தேசாதிபதிகளுக்கும் மேலானவனாயிருந்தான்; தானியேலுக்குள் விசேஷித்த ஆவி இருந்ததால் அவனை ராஜ்ஜியம் முழுவதற்கும் அதிகாரியாக ஏற்படுத்த ராஜா நினைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21910', '27', '6', '4', 'அப்பொழுது அதிகாரிகளும் தேசாதிபதிகளும் ராஜ்ஜியத்தின் விசாரிப்பிலே தானியேலைக் குற்றப்படுத்தும்படி காரணத்தைத் தேடினார்கள்; ஆனாலும் ஒரு காரணத்தையும் குற்றத்தையும் கண்டுபிடிக்க அவர்களால் முடியாமலிருந்தது; அவன் உண்மையுள்ளவனாக இருந்ததால் அவன்மேல் சுமத்த எந்தவொரு குற்றமும் குறைவும் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21911', '27', '6', '5', 'அப்பொழுது அந்த மனிதர்கள்: நாம் இந்த தானியேலை அவனுடைய தேவனைப்பற்றிய வேதவிஷயத்திலே குற்றப்படுத்தும் காரணத்தைக் கண்டுபிடித்தாலொழிய அவனை வேறொன்றிலும் குற்றப்படுத்தும் காரணத்தைக் கண்டுபிடிக்கமுடியாது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21912', '27', '6', '6', 'பின்பு அந்தப் அதிகாரிகளும் தேசாதிபதிகளும் ஒன்றுகூடி ராஜாவினிடத்தில் போய், அவனை நோக்கி: தரியு ராஜாவே, நீர் என்றும் வாழ்க.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21913', '27', '6', '7', 'எவனாகிலும் முப்பது நாட்கள்வரையில் ராஜாவாகிய உம்மைத்தவிர எந்த தேவனையானாலும் மனிதனையானாலும் நோக்கி, எந்தவொரு காரியத்தைக்குறித்து விண்ணப்பம்செய்தால், அவன் சிங்கங்களின் குகையிலே போடப்பட, ராஜா கட்டளை பிறப்பித்து, உறுதியான உத்திரவிடவேண்டுமென்று ராஜ்ஜியத்தினுடைய எல்லா அதிகாரிகளும், தேசாதிபதிகளும், பிரபுக்களும், மந்திரிமார்களும், தலைவர்களும் ஆலோசனை செய்துகொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21914', '27', '6', '8', 'ஆதலால் இப்போதும் ராஜாவே, மேதியர்களுக்கும் பெர்சியர்களுக்கும் இருக்கிற மாறாத பிரமாணத்தின்படியே அந்த உத்திரவு மாற்றப்படாதபடி நீர் அதைக் கட்டளையிட்டு, அதற்குக் கையெழுத்து இடவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21915', '27', '6', '9', 'அப்படியே ராஜாவாகிய தரியு அந்தக் கட்டளைப் பத்திரத்தில் கையெழுத்து போட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21916', '27', '6', '10', 'தானியேலோவென்றால், அந்தப் பத்திரத்தில் கையெழுத்து போடப்பட்டதென்று அறிந்திருந்தாலும், தன் வீட்டிற்குள்ளேபோய், தன் மேலறையிலே எருசலேமிற்கு நேராக ஜன்னல்கள் திறந்திருக்க, அங்கே தான் முன்பு செய்துவந்தபடியே, தினம் மூன்று வேளையும் தன் தேவனுக்கு முன்பாக முழங்காற்படியிட்டு ஜெபம்செய்து, ஸ்தோத்திரம் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21917', '27', '6', '11', 'அப்பொழுது அந்த மனிதர்கள் ஒன்றுகூடி, தானியேல் தன் தேவனுக்கு முன்பாக ஜெபித்து விண்ணப்பம் செய்கிறதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21918', '27', '6', '12', 'பின்பு அவர்கள் ராஜாவிற்கு முன்பாக வந்து, ராஜாவின் உத்திரவைக்குறித்து: எந்த மனிதனாகிலும் முப்பது நாட்கள்வரையில் ராஜாவாகிய உம்மைத்தவிர எந்த தேவனையோ மனிதனையோ நோக்கி எந்தவொரு காரியத்தைக்குறித்து விண்ணப்பம்செய்தால், அவன் சிங்கங்களின் குகையிலே போடப்படவேண்டும் என்று நீர் கட்டளைப் பத்திரத்தில் கையெழுத்திட்டீர் அல்லவா என்றார்கள். அதற்கு ராஜா: அந்தக் காரியம் மேதியர்களுக்கும் பெர்சியர்களுக்கும் இருக்கிற மாறாத பிரமாணத்தின்படி உறுதியாக்கப்பட்டதே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21919', '27', '6', '13', 'அப்பொழுது அவர்கள் ராஜாவை நோக்கி: சிறைபிடிக்கப்பட்ட யூதேயா தேசத்தின் மக்களில் தானியேல் என்பவன் உம்மையும் நீர் கையெழுத்திட்டுக்கொடுத்த கட்டளையையும் மதிக்காமல், தினம் மூன்று வேளையும் தான்செய்யும் விண்ணப்பத்தைச் செய்கிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21920', '27', '6', '14', 'ராஜா இந்த வார்த்தைகளைக் கேட்டபோது, தன்னில் மிகவும் கலக்கமடைந்து, தானியேலைக் காப்பாற்றுவதற்கு அவன்மேல் தன் மனதை வைத்து, அவனைத் தப்புவிப்பதற்காக சூரியன் மறையும்வரை முயற்சிசெய்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21921', '27', '6', '15', 'அப்பொழுது அந்த மனிதர்கள் ராஜாவினிடத்தில் கூட்டமாக வந்து: ராஜா கட்டளையிட்ட எந்த உத்திரவும் கட்டளையும் மாற்றப்படமுடியாது என்பது மேதியர்களுக்கும் பெர்சியர்களுக்கும் பிரமாணமாயிருக்கிறதென்று அறிவீராக என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21922', '27', '6', '16', 'அப்பொழுது ராஜா கட்டளையிட, அவர்கள் தானியேலைக் கொண்டுவந்து, அவனைச் சிங்கங்களின் குகையிலே போட்டார்கள்; ராஜா தானியேலை நோக்கி: நீ இடைவிடாமல் ஆராதிக்கிற உன் தேவன் உன்னைத் தப்புவிப்பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21923', '27', '6', '17', 'ஒரு கல் குகையினுடைய வாசலின்மேல் கொண்டுவந்து வைக்கப்பட்டது; தானியேலைப்பற்றிய தீர்மானம் மாற்றப்படாதபடிக்கு ராஜா தன் மோதிரத்தினாலும் தன் பிரபுக்களின் மோதிரத்தினாலும் அதின்மேல் முத்திரைபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21924', '27', '6', '18', 'பின்பு ராஜா தன் அரண்மனைக்குப் போய், இரவுமுழுவதும் சாப்பிடாமலும், இசைக்கருவி முதலானவைகளைத் தனக்கு முன்பாக வரவிடாமலும் இருந்தான்; அவனுக்கு தூக்கமும் வராமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21925', '27', '6', '19', 'காலையில் சூரியன் உதிக்கும்போது ராஜா எழுந்திருந்து, சிங்கங்களின் குகைக்கு வேகமாகப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21926', '27', '6', '20', 'ராஜா குகையின் அருகில் வந்தபோது, துயரசத்தமாகத் தானியேலைக் கூப்பிட்டு: தானியேலே, ஜீவனுள்ள தேவனுடைய தாசனே, நீ இடைவிடாமல் ஆராதிக்கிற உன் தேவன் உன்னைச் சிங்கங்களுக்குத் தப்புவிக்க வல்லவராயிருந்தாரா என்று தானியேலைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21927', '27', '6', '21', 'அப்பொழுது தானியேல்: ராஜாவே நீர் என்றும் வாழ்க.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21928', '27', '6', '22', 'சிங்கங்கள் என்னைச் சேதப்படுத்தாதபடிக்குத் தேவன் தம்முடைய தூதனை அனுப்பி, அவைகளின் வாயைக் கட்டிப்போட்டார்; அதேனென்றால் அவருக்கு முன்பாக நான் குற்றமற்றவனாகக் காணப்பட்டேன்; ராஜாவாகிய உமக்கு முன்பாகவும் நான் அநீதி செய்ததில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21929', '27', '6', '23', 'அப்பொழுது ராஜா தன்னில் மிகவும் சந்தோஷப்பட்டு, தானியேலைக் குகையிலிருந்து தூக்கிவிடச் சொன்னான்; அப்படியே தானியேல் குகையிலிருந்து தூக்கிவிடப்பட்டான்; அவன் தன் தேவனை நம்பியிருந்ததினால், அவனுக்கு ஒரு சேதமும் ஏற்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21930', '27', '6', '24', 'தானியேலின்மேல் குற்றம்சுமத்தின மனிதர்களையோவென்றால், ராஜா கொண்டுவரச்சொன்னான்; அவர்களையும் அவர்களுடைய மகன்களையும் அவர்கள் மனைவிகளையும் சிங்கங்களின் குகையிலே போட்டார்கள்; அவர்கள் குகையின் அடியிலே சேருவதற்குமுன்பே சிங்கங்கள் அவர்கள்மேல் பாய்ந்து, அவர்களுடைய எலும்புகளையெல்லாம் நொறுக்கிப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21931', '27', '6', '25', 'பின்பு ராஜாவாகிய தரியு தேசமெங்கும் குடியிருக்கிற எல்லா மக்களுக்கும் தேசத்தார்களுக்கும் பல மொழி பேசுபவர்களுக்கும் எழுதினது என்னவென்றால்: உங்களுக்குச் சமாதானம் பெருகுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21932', '27', '6', '26', 'என் ராஜ்ஜியத்தின் ஆளுகைக்குள் எங்குமுள்ளவர்கள் யாவரும் தானியேலின் தேவனுக்கு முன்பாக நடுங்கிப் பயப்படவேண்டுமென்று என்னாலே தீர்மானம்செய்யப்படுகிறது; அவர் ஜீவனுள்ள தேவன், அவர் என்றென்றைக்கும் நிலைத்திருக்கிறவர்; அவருடைய ராஜ்ஜியம் அழியாதது; அவருடைய கர்த்தத்துவம் முடிவுவரைக்கும் நிற்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21933', '27', '6', '27', 'தானியேலைச் சிங்கங்களின் கைக்குத் தப்புவித்த அவரே தப்புவிக்கிறவரும் இரட்சிக்கிறவரும், வானத்திலும் பூமியிலும் அடையாளங்களையும் அற்புதங்களையும் செய்கிறவருமாயிருக்கிறார் என்று எழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21934', '27', '6', '28', 'தரியுவின் ஆட்சிக்காலத்திலும், பெர்சியனாகிய கோரேசுடைய ஆட்சிக்காலத்திலும் தானியேலின் காரியம் ஜெயமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21935', '27', '7', '1', '¶ பாபிலோனின் ராஜாவாகிய பெல்ஷாத்சாரின் முதலாம் வருடத்திலே தானியேல் ஒரு கனவையும் தன் படுக்கையின்மேல் தன் எண்ணத்தில் தோன்றின தரிசனங்களையும் கண்டான். பின்பு அவன் அந்தக் கனவை எழுதி, காரியங்களின் சாராம்சத்தை விவரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21936', '27', '7', '2', 'தானியேல் சொன்னது: இரவு நேரத்தில் எனக்கு உண்டான தரிசனத்திலே நான் கண்டது என்னவென்றால்: இதோ, வானத்தின் நான்கு காற்றுகளும் பெரிய சமுத்திரத்தின்மேல் அடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21937', '27', '7', '3', 'அப்பொழுது வெவ்வேறு தோற்றமுள்ள நான்கு பெரிய மிருகங்கள் சமுத்திரத்திலிருந்து எழும்பின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21938', '27', '7', '4', 'முதலாவது சிங்கத்தைப்போல இருந்தது; அதற்குக் கழுகின் இறக்கைகள் இருந்தது; நான் பார்த்துக்கொண்டிருக்கும்போது, அதின் சிறகுகள் பிடுங்கப்பட்டது; அது தரையிலிருந்து எடுக்கப்பட்டு, மனிதனைப்போல இரண்டு காலின்மேல் நிமிர்ந்துநிற்கும்படி செய்யப்பட்டது; மனித இருதயம் அதற்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21939', '27', '7', '5', 'பின்பு, கரடியைப் போல வேறே இரண்டாம் மிருகத்தைக் கண்டேன்; அது ஒரு பக்கமாகச் சாய்ந்து நின்று, தன் வாயின் பற்களுக்குள்ளே மூன்று விலா எலும்புகளைக் கவ்விக்கொண்டிருந்தது; எழும்பி அதிக மாம்சம் சாப்பிடு என்று அதற்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21940', '27', '7', '6', 'அதின்பின்பு, சிவிங்கியைப்போலிருக்கிற வேறொரு மிருகத்தைக் கண்டேன்; அதின் முதுகின்மேல் பறவையின் இறக்கைகளைப்போல நான்கு இறக்கைகள் இருந்தன; அந்த மிருகத்திற்கு நான்கு தலைகளும் இருந்தன; அதற்கு ஆளுகை கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21941', '27', '7', '7', 'அதற்குப்பின்பு, இரவுநேரத் தரிசனங்களில் நான்காம் மிருகத்தைக் கண்டேன்; அது கொடியதும் பயங்கரமும் மகா பலத்ததுமாயிருந்தது; அதற்குப் பெரிய இரும்புப் பற்கள் இருந்தன; அது நொறுக்கி அழித்து, மீதியானதைத் தன் கால்களால் மிதித்துப்போட்டது; அது தனக்கு முன்பிருந்த எல்லா மிருகங்களைப்பார்க்கிலும் வேறுபட்ட உருவமாயிருந்தது, அதற்குப் பத்துக் கொம்புகள் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21942', '27', '7', '8', 'அந்தக் கொம்புகளை நான் கவனித்துக்கொண்டிருக்கும்போது, இதோ, அவைகளுக்கு இடையிலே வேறொரு சிறிய கொம்பு எழும்பியது; அதற்கு முன்பாக முந்தின கொம்புகளில் மூன்று பிடுங்கப்பட்டது; இதோ, அந்தக் கொம்பிலே மனித கண்களைப்போன்ற கண்களும் பெருமையானவைகளைப் பேசும் வாயும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21943', '27', '7', '9', 'நான் பார்த்துக்கொண்டிருக்கும்போது, சிங்காசனங்கள் வைக்கப்பட்டன; நீண்ட ஆயுசுள்ளவர் வீற்றிருந்தார்; அவருடைய உடை உறைந்த மழையைப்போலவும், அவருடைய தலைமுடி வெண்மையாகவும், பஞ்சைப்போல தூய்மையாகவும் இருந்தது; அவருடைய சிங்காசனம் நெருப்புத் தழலும், அதின் சக்கரங்கள் எரிகிற நெருப்புமாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21944', '27', '7', '10', 'அக்கினி நதி அவர் சந்நிதியிலிருந்து புறப்பட்டு ஓடினது; ஆயிரமாயிரம்பேர் அவரைச் சேவித்தார்கள்; கோடானகோடிபேர் அவருக்கு முன்பாக நின்றார்கள்; நியாயசங்கம் உட்கார்ந்தது; புத்தகங்கள் திறக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21945', '27', '7', '11', 'அப்பொழுது நான் பார்த்தேன்; நான் பார்த்துக்கொண்டிருக்கும்போது அந்தக் கொம்பு பெருமையான பேச்சுகளைப் பேசினதினால் அந்த மிருகம் கொலைசெய்யப்பட்டது; அதின் உடல் அழிக்கப்பட்டு, எரிகிற நெருப்பிற்கு ஒப்புக்கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21946', '27', '7', '12', 'மற்ற மிருகங்களுடைய ஆளுகையோவென்றால், அவைகளை விட்டு நீக்கப்பட்டது; ஆனாலும், அவைகளுக்குக் காலமும் நேரமும் நிறைவேறும்வரை அவைகள் உயிரோடு இருக்கக் கட்டளையிடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21947', '27', '7', '13', 'இரவுநேரத் தரிசனங்களிலே நான் பார்த்துக்கொண்டிருக்கும்போது, இதோ, மனிதனுடைய சாயலான ஒருவர் வானத்து மேகங்களுடனே வந்தார்; அவர் நீண்ட ஆயுள் உள்ளவரின் அருகில் கொண்டுவரப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21948', '27', '7', '14', 'சகல மக்களும் தேசத்தார்களும், பல மொழிகளைப் பேசுகிறவர்களும் அவரையே சேவிக்கும்படி, அவருக்குக் கர்த்தத்துவமும், மகிமையும், அரசாட்சியும் கொடுக்கப்பட்டது; அவருடைய கர்த்தத்துவம் நீங்காத நித்திய கர்த்தத்துவமும், அவருடைய ஆளுகை அழியாததுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21949', '27', '7', '15', '¶ தானியேலாகிய நான் என் உடலுக்குள் என் ஆவியிலே சஞ்சலப்படமாட்டேன்; என் மனதில் தோன்றின தரிசனங்கள் என்னைக் கலங்கச்செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21950', '27', '7', '16', 'சிங்காசனத்தின் அருகில் நிற்கிறவர்களில் ஒருவனிடத்தில் நான் போய், இதன் அர்த்தம் எல்லாவற்றையும் எனக்குச் சொல்லும்படி அவனை வேண்டிக்கொண்டேன்; அவன் அந்தக் காரியங்களின் அர்த்தத்தை எனக்கு அறிவித்துச் சொன்னது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21951', '27', '7', '17', 'அந்த நான்கு பெரிய மிருகங்களும் பூமியிலிருந்து எழும்புகிற நான்கு ராஜாக்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21952', '27', '7', '18', 'ஆனாலும் உன்னதமான தேவனுடைய பரிசுத்தவான்கள் அரசாட்சியைப்பெற்று, என்றென்றைக்குமுள்ள சதா காலங்களிலும் ராஜ்ஜியத்தைச் சொந்தமாக்கிக்கொள்வார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21953', '27', '7', '19', 'அப்பொழுது மற்றவைகளைப்பார்க்கிலும் வேறுபட்ட உருவம் கொடியதும், இரும்புப் பற்களும், வெண்கல நகங்களுமுடையதாக நொறுக்கி அழித்தது. மீதியானதைத் தன் கால்களால் மிதித்துப் போட்டதுமாயிருந்த நான்காம் மிருகத்தைக்குறித்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21954', '27', '7', '20', 'அதின் தலைமேலுள்ள பத்துக்கொம்புகளைக்குறித்தும், தனக்கு முன்பாக மூன்று கொம்புகள் விழுந்துபோக எழும்பினதுமாக, கண்களையும் பெருமையானவைகளைப் பேசும் வாயை உடையதுமாக, மற்றவைகளைப்பார்க்கிலும் பருமனாகத் தோன்றினதுமாயிருந்த அந்த வேறே கொம்பைக்குறித்தும், அவற்றின் அர்த்தத்தை அறிய மனதாயிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21955', '27', '7', '21', 'நீண்ட ஆயுசுள்ளவராகிய தேவன் வரும்வரைக்கும், நியாயவிசாரிப்பு, உன்னதமான தேவனுடைய பரிசுத்தவான்களுக்குக் கொடுக்கப்பட்டு, பரிசுத்தவான்கள் ராஜ்ஜியத்தைச் சொந்தமாக்கிக்கொள்ளும் காலம் வரும்வரைக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21956', '27', '7', '22', 'இந்தக் கொம்பு பரிசுத்தவான்களுடன் போரிட்டு, அவர்களை மேற்கொண்டது என்று கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21957', '27', '7', '23', 'அவன் சொன்னது: நான்காம் மிருகம் பூமியிலே உண்டாகும் நான்காம் ராஜ்ஜியமாகும்; அது எல்லா ராஜ்ஜியங்களைப்பார்க்கிலும் வேறுபட்டதாக இருந்து, பூமியை எல்லாம் அழித்து, அதை மிதித்து, அதை நொறுக்கிப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21958', '27', '7', '24', 'அந்தப் பத்துக்கொம்புகள் என்னவென்றால், அந்த ராஜ்ஜியத்திலே எழும்பும் பத்து ராஜாக்களாகும்; அவர்களுக்குப்பின்பு வேறொருவன் எழும்புவான்; அவன் முந்தினவர்களைப்பார்க்கிலும் வேறுபட்டதாக இருந்து, மூன்று ராஜாக்களைத் தாழ்த்திப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21959', '27', '7', '25', 'உன்னதமான தேவனுக்கு விரோதமாக வார்த்தைகளைப் பேசி, உன்னதமான தேவனுடைய பரிசுத்தவான்களை ஒடுக்கி, காலங்களையும் பிரமாணங்களையும் மாற்ற நினைப்பான்; அவர்கள் ஒரு காலமும். காலங்களும், அரைக்காலமும் செல்லும்வரை அவனுடைய கையில் ஒப்புக்கொடுக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21960', '27', '7', '26', 'ஆனாலும் நியாயசங்கம் உட்காரும்; அப்பொழுது முடிவுவரை அவனை முற்றிலும் அழிக்கும்படியாக அவனுடைய ஆளுகையை நீக்கிப்போடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21961', '27', '7', '27', 'வானத்தின் கீழெங்குமுள்ள ராஜ்ஜியங்களின் ராஜரிகமும் ஆளுகையும் மகத்துவமும் உன்னதமான தேவனுடைய பரிசுத்தவான்களாகிய மக்களுக்குக் கொடுக்கப்படும்; அவருடைய ராஜ்ஜியம் நித்திய ராஜ்ஜியம்; சகல கர்த்தத்துவங்களும் அவரைச் சேவித்து, அவருக்குக் கீழ்ப்பட்டிருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21962', '27', '7', '28', 'அவன் சொன்ன வார்த்தை இத்துடன் முடிந்தது. தானியேலாகிய நான் என் நினைவுகளால் மிகவும் கலங்கினேன்; என் முகம் வேறுபட்டது; இந்தக் காரியத்தை என் மனதிலே வைத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21963', '27', '8', '1', '¶ தானியேலாகிய எனக்கு முதலில் காண்பிக்கப்பட்ட தரிசனத்திற்குப்பின்பு, ராஜாவாகிய பெல்ஷாத்சார் ஆட்சிசெய்த மூன்றாம் வருடத்திலே வேறொரு தரிசனம் எனக்குக் காண்பிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21964', '27', '8', '2', 'தரிசனத்திலே நான் கண்டது என்னவென்றால்: நான் பார்க்கும்போது ஏலாம் தேசத்திலுள்ள சூசான் அரண்மனையில் இருந்தேன்; அங்கே நான் ஊலாய் என்னும் ஆற்றங்கரையில் இருந்ததாகத் தரிசனத்திலே கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21965', '27', '8', '3', 'நான் என் கண்களை ஏறெடுத்துப்பார்த்தேன்; இதோ, இரண்டு கொம்புகளுள்ள ஒரு ஆட்டுக்கடா ஆற்றின் முன்பாக நின்றது; அதின் இரண்டு கொம்புகளும் உயர்ந்தவைகளாக இருந்தது; ஆனாலும் அவைகளில் ஒன்று மற்றதைவிட உயர்ந்திருந்தது; உயர்ந்தகொம்பு பிந்தி முளைத்தெழும்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21966', '27', '8', '4', 'அந்த ஆட்டுக்கடா மேற்கும் வடக்கும் தெற்கும் பாய்கிறதைக் கண்டேன்; ஒரு மிருகமும் அதின் முன்னே நிற்கமுடியாமலிருந்தது; அதின் கைக்குத் தப்புவிப்பவருமில்லை; அது தன் விருப்பப்படியே செய்து வல்லமைகொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21967', '27', '8', '5', 'நான் அதைக் கவனித்துக்கொண்டிருக்கும்போது, இதோ, மேற்கேயிருந்து ஒரு வெள்ளாட்டுக்கடா நிலத்திலே கால்பதிக்காமல் தேசத்தின்மீதெங்கும் சென்றது; அந்த வெள்ளாட்டுக்கடாவின் கண்களுக்கு நடுவே விசேஷித்த ஒரு கொம்பு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21968', '27', '8', '6', 'நான் ஆற்றின் முன்பாக நிற்கக்கண்ட இரண்டு கொம்புகளுள்ள ஆட்டுக்கடா இருக்கும் இடம்வரை அது வந்து, தன் பலத்தின் உக்கிரத்தோடே அதற்கு எதிராகப் பாய்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21969', '27', '8', '7', 'அது ஆட்டுக்கடாவின் அருகில் வரக்கண்டேன்; அது ஆட்டுக்கடாவின்மேல் கடுங்கோபங்கொண்டு, அதை முட்டி, அதின் இரண்டு கொம்புகளையும் முறித்துப்போட்டது; அதின் முன் நிற்க ஆட்டுக்கடாவிற்குப் பலமில்லாததால், வெள்ளாட்டுக்கடா அதைத் தரையிலே தள்ளி மிதித்துப்போட்டது; அதின் கைக்கு ஆட்டுக்கடாவைத் தப்புவிப்பவர் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21970', '27', '8', '8', 'அப்பொழுது வெள்ளாட்டுக்கடா மிகவும் வல்லமைகொண்டது; அது பலங்கொண்டிருக்கும்போது, அந்தப் பெரிய கொம்பு முறிந்துபோனது; அதற்குப் பதிலாக ஆகாயத்தின் நான்கு திசைகளுக்கும் எதிராக விசேஷித்த நான்குகொம்புகள் முளைத்தெழும்பின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21971', '27', '8', '9', 'அவைகளில் ஒன்றிலிருந்து சிறிய கொம்பு ஒன்று புறப்பட்டு, தெற்குக்கும், கிழக்குக்கும் எதிராகவும், அழகான தேசத்திற்கு நேராகவும் மிகவும் பெரிதானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21972', '27', '8', '10', 'அது வானத்தின் சேனைவரை வளர்ந்து, அதின் சேனையாகிய நட்சத்திரங்களில் சிலவற்றை பூமியிலே விழச்செய்து, அவைகளை மிதித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21973', '27', '8', '11', 'அது சேனையினுடைய அதிபதிவரைக்கும் தன்னை உயர்த்தி, அவரிடத்திலிருந்து அனுதின பலியை அகற்றிவிட்டது; அவருடைய பரிசுத்த இடம் தள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21974', '27', '8', '12', 'பாதகத்தினிமித்தம் அனுதின பலியுடன்கூட சேனையும் அதற்கு ஒப்புக்கொடுக்கப்பட்டது; அது சத்தியத்தைத் தரையிலே தள்ளியது; அது செய்ததெல்லாம் அதற்குச் சாதகமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21975', '27', '8', '13', 'பரிசுத்தவானாகிய ஒருவன் பேசக்கேட்டேன்; அப்பொழுது வேறொரு பரிசுத்தவான், பேசினவரை நோக்கி: அனுதின பலியைக்குறித்தும், அழிவை உண்டாக்கும் பாதகத்தைக்குறித்தும், பரிசுத்த இடமும் சேனையும் மிதிக்கப்பட ஒப்புக்கொடுக்கப்படுவதைக்குறித்தும், உண்டான தரிசனம் எதுவரைக்கும் இருக்கும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21976', '27', '8', '14', 'அவன் என்னை நோக்கி: இரண்டாயிரத்து முந்நூறு இரவுபகல் செல்லும்வரைக்கும் இருக்கும்; பின்பு பரிசுத்த இடம் சுத்திகரிக்கப்படும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21977', '27', '8', '15', '¶ தானியேலாகிய நான் இந்தத் தரிசனத்தைக்கண்டு, அதின் அர்த்தத்தை அறிய முயற்சிக்கும்போது, இதோ, மனிதசாயலான ஒருவன் எனக்கு முன்னே நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21978', '27', '8', '16', 'அன்றியும் காபிரியேலே, இவனுக்குத் தரிசனத்தை விளங்கச்செய் என்று ஊலாயின் மத்தியிலே கூப்பிட்டுச் சொல்லுகிற ஒரு மனித சத்தத்தையும் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21979', '27', '8', '17', 'அப்பொழுது அவன் நான் நின்ற இடத்திற்கு வந்தான்; அவன் வரும்போது நான் அதிர்ச்சியடைந்து முகங்குப்புற விழுந்தேன்; அவன் என்னை நோக்கி: மனிதனே கவனி; இந்தத் தரிசனம் முடிவுகாலத்திற்குரியது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21980', '27', '8', '18', 'அவன் என்னுடன் பேசும்போது, நான் தரையில் முகங்குப்புறக்கிடந்து, அயர்ந்து தூங்கினேன்; அவனோ என்னைத்தொட்டு, நான் காலூன்றி நிற்கும்படி செய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('21981', '27', '8', '19', 'இதோ, கோபத்தின் முடிவுகாலத்திலே சம்பவிப்பதை உனக்குத் தெரிவிப்பேன்; இது குறிக்கப்பட்ட முடிவுகாலத்திற்குரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21982', '27', '8', '20', 'நீ கண்ட இரண்டு கொம்புகளுள்ள ஆட்டுக்கடா மேதியா பெர்சியா தேசங்களின் ராஜாக்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('21983', '27', '8', '21', 'ரோமமுள்ள அந்த வெள்ளாட்டுக்கடா கிரேக்கு தேசத்தின் ராஜா; அதின் கண்களுக்கு நடுவே இருந்த பெரிய கொம்பு அதின் முதலாம் ராஜா;');
INSERT INTO `bible_verses_ta_irv` VALUES ('21984', '27', '8', '22', 'அது முறிந்துபோனபின்பு அதற்குப் பதிலாக நான்கு கொம்புகள் எழும்பினது என்னவென்றால், அந்த தேசத்திலே நான்கு ராஜ்ஜியங்கள் எழும்பும்; ஆனாலும் அவனுக்கு இருந்த வல்லமை அவைகளுக்கு இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21985', '27', '8', '23', 'அவர்களுடைய ராஜ்ஜியபாரத்தின் கடைசிக்காலத்திலோவென்றால், பாதகருடைய பாதகம் நிறைவேறும்போது மூர்க்கமுகமும் தந்திரமான பேச்சுமுள்ள சாமர்த்தியமான ஒரு ராஜா எழும்புவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21986', '27', '8', '24', 'அவனுடைய வல்லமை அதிகரிக்கும்; ஆனாலும் அவனுடைய சுயபலத்தினால் அல்ல, அவன் அதிசய விதமாக தீங்குசெய்து, அநுகூலம்பெற்றுச் செயல்பட்டு, பலவான்களையும் பரிசுத்த மக்களையும் அழிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21987', '27', '8', '25', 'அவன் தன் தந்திரத்தினால் வஞ்சகத்தைக் கைகூடிவரச்செய்து, தன் இருதயத்தில் பெருமைகொண்டு, அலட்சியத்துடன் இருக்கிற அநேகரை அழித்து, அதிபதிகளுக்கு அதிபதியாயிருக்கிறவருக்கு விரோதமாக எழும்புவான்; ஆனாலும் அவன் கையினாலல்ல வேறுவிதமாக முறித்துப்போடப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21988', '27', '8', '26', 'சொல்லப்பட்ட இரவுபகல்களின் தரிசனம் சத்தியமாயிருக்கிறது; ஆதலால் இந்தத் தரிசனத்தை நீ மறைத்துவை; அதற்கு இன்னும் அநேகநாட்கள் ஆகும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21989', '27', '8', '27', 'தானியேலாகிய நான் சோர்வடைந்து, சிலநாட்கள் வியாதிப்பட்டிருந்தேன்; பின்பு நான் எழுந்திருந்து, ராஜாவின் வேலையைச் செய்து, அந்தத் தரிசனத்தினால் திகைத்துக்கொண்டிருந்தேன்; ஒருவருக்கும் அது தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21990', '27', '9', '1', '¶ கல்தேயர்களுடைய ராஜ்ஜியத்தின்மேல் ராஜாவாக்கப்பட்ட மேதிய சந்ததியைச்சேர்ந்த அகாஸ்வேருவின் மகனான தரியு ஆட்சிசெய்கிற முதலாம் வருடத்திலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21991', '27', '9', '2', 'தானியேலாகிய நான் எருசலேமின் அழிவுகள் நிறைவேறிமுடிய எழுபதுவருடங்கள் ஆகுமென்று யெகோவா எரேமியா தீர்க்கதரிசியுடன் சொன்ன வருடங்களின் எண்ணிக்கையைப் புத்தகங்களில் படித்து அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21992', '27', '9', '3', 'நான் உபவாசித்து, சணல்உடையை அணிந்தும், சாம்பலிலும் உட்கார்ந்து, தேவனாகிய ஆண்டவரை ஜெபத்தினாலும் விண்ணப்பங்களினாலும் தேட என்முகத்தை அவருக்கு நேராக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('21993', '27', '9', '4', 'என் தேவனாகிய யெகோவாவை நோக்கி ஜெபம்செய்து, பாவ அறிக்கைசெய்து: ஆ ஆண்டவரே, உம்மில் அன்புசெலுத்தி, உம்முடைய கற்பனைகளைக் கைக்கொள்ளுகிறவர்களுக்கு உடன்படிக்கையையும் கிருபையையும் காக்கிற மகத்துவமும் பயங்கரமுமான தேவனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21994', '27', '9', '5', 'நாங்கள் பாவம்செய்து, அக்கிரமக்காரர்களாக இருந்து, துன்மார்க்கமாக நடந்து, கலகம்செய்து, உம்முடைய கற்பனைகளையும் உம்முடைய நியாயங்களையும் விட்டு அகன்றுபோனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21995', '27', '9', '6', 'உமது நாமத்தினாலே எங்கள் ராஜாக்களோடும் எங்கள் பிரபுக்களோடும் எங்கள் முற்பிதாக்களோடும் தேசத்தினுடைய சகலமக்களோடும் பேசின தீர்க்கதரிசிகளாகிய உம்முடைய ஊழியக்காரர்களுக்குச் செவிகொடுக்காமற்போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21996', '27', '9', '7', 'ஆண்டவரே, நீதி உமக்கே உரியது; உமக்கு விரோதமாகச் செய்த துரோகத்திற்காக உம்மாலே சமீபமும் தூரமுமான எல்லா தேசங்களிலும் துரத்தப்பட்டிருக்கிற யூதா மனிதர்களும் எருசலேமின் குடிமக்களும் சகல இஸ்ரவேலருமாகிய நாங்கள் இந்நாளில் இருக்கிறபடியே வெட்கம் எங்களுக்கே உரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21997', '27', '9', '8', 'ஆண்டவரே, உமக்கு விரோதமாகப் பாவஞ்செய்ததினால், நாங்களும் எங்கள் ராஜாக்களும் எங்கள் பிரபுக்களும் எங்கள் முற்பிதாக்களும் வெட்கத்திற்குரியவர்களானோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21998', '27', '9', '9', 'அவருக்கு விரோதமாக நாங்கள் கலகம்செய்து, அவருடைய தீர்க்கதரிசிகளாகிய தம்முடைய ஊழியக்காரர்களைக்கொண்டு எங்களுக்கு முன்பாகவைத்த அவருடைய நியாயப்பிரமாணங்களின்படி நடக்கத்தக்கதாக நாங்கள் அவருடைய சத்தத்திற்குச் செவிகொடுக்காமற்போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('21999', '27', '9', '10', 'ஆனாலும் எங்கள் தேவனாகிய ஆண்டவரிடத்தில் இரக்கங்களும் மன்னிப்புகளும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22000', '27', '9', '11', 'இஸ்ரவேலர்கள் எல்லோரும் உமது நியாயப்பிரமாணத்தை மீறி, உமது சத்தத்திற்குச் செவிகொடுக்காமல் விலகிப்போனார்கள். அவருக்கு விரோதமாகப் பாவஞ்செய்தோம்; ஆகையால் தேவனுடைய தாசனாகிய மோசேயின் நியாயப்பிரமாணப் புத்தகத்தில் எழுதியிருக்கிற சாபமும் கட்டளையிடப்பட்ட தண்டனையும் எங்கள்மேல் ஊற்றப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22001', '27', '9', '12', 'எருசலேமில் சம்பவித்ததுபோல வானத்தின்கீழ் எங்கும் சம்பவிக்காத பெரிய தீங்கை எங்கள்மேல் வரச்செய்ததினால், அவர் எங்களுக்கும் எங்களை நியாயந்தீர்த்த நியாயாதிபதிகளுக்கும் விரோதமாகச் சொல்லியிருந்த தம்முடைய வார்த்தைகளை நிறைவேற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22002', '27', '9', '13', 'மோசேயின் நியாயப்பிரமாணப் புத்தகத்தில் எழுதியிருக்கிறபடியே இந்தத் தண்டனைகள் எல்லாம் எங்கள்மேல் வந்தது; ஆனாலும் நாங்கள் எங்கள் அக்கிரமங்களைவிட்டுத் திரும்புவதற்கும், உம்முடைய சத்தியத்தைக் கவனிக்கிறதற்கும், எங்கள் தேவனாகிய யெகோவாவின் முகத்தை நோக்கிக் கெஞ்சினதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22003', '27', '9', '14', 'ஆதலால் யெகோவா கவனமாயிருந்து, அந்தத் தண்டனைகள் எங்கள்மேல் வரச்செய்தார்; எங்கள் தேவனாகிய யெகோவா தாம் செய்துவருகிற தம்முடைய செயல்களில் எல்லாம் நீதியுள்ளவர்; நாங்களோ அவருடைய சத்தத்திற்குச் செவிகொடுக்காமற்போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22004', '27', '9', '15', 'இப்போதும் உமது மக்களைப் பலத்த கையினால் எகிப்துதேசத்திலிருந்து புறப்படச்செய்து, இந்நாள்வரைக்கும் இருக்கிறபடி, உமக்குப் புகழை உண்டாக்கின எங்கள் தேவனாகிய ஆண்டவரே, நாங்கள் பாவஞ்செய்து, துன்மார்க்கர்களாக நடந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22005', '27', '9', '16', 'ஆண்டவரே, உம்முடைய எல்லா நீதியின்படியே, உமது கோபமும் உமது உக்கிரமும் உம்முடைய பரிசுத்தமலையாகிய எருசலேம் என்னும் உம்முடைய நகரத்தை விட்டுத் திரும்பும்படி செய்யும்; எங்கள் பாவங்களினாலும் எங்கள் முற்பிதாக்களின் அக்கிரமங்களினாலும் எருசலேமும் உம்முடைய மக்களாகிய நாங்களும் எங்கள் சுற்றுப்புறத்தார் அனைவருக்கும் அவமானமானோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22006', '27', '9', '17', 'இப்போதும் எங்கள் தேவனே, நீர் உமது அடியானுடைய விண்ணப்பத்தையும் அவனுடைய கெஞ்சுதலையும் கேட்டு, பாழாய்க் கிடக்கிற உம்முடைய பரிசுத்த ஸ்தலத்தின்மேல் ஆண்டவரினிமித்தம் உமது முகத்தைப் பிரகாசிக்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22007', '27', '9', '18', 'என் தேவனே, உம்முடைய செவியைச்சாய்த்துக் கேட்டருளும்; உம்முடைய கண்களைத் திறந்து, எங்கள் பாழான இடங்களையும், உமது பெயர் இடப்பட்டிருக்கிற நகரத்தையும் பார்த்தருளும்; நாங்கள் எங்கள் நீதிகளை அல்ல, உம்முடைய மிகுந்த இரக்கங்களையே நம்பி, எங்கள் விண்ணப்பங்களை உமக்கு முன்பாகச் செலுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22008', '27', '9', '19', 'ஆண்டவரே கேளும், ஆண்டவரே மன்னியும், ஆண்டவரே கவனியும், என் தேவனே, உம்மாலே அதைத் தாமதிக்காமல் செய்யும்; உம்முடைய நகரத்திற்கும் உம்முடைய மக்களுக்கும் உம்முடைய பெயர் இடப்பட்டிருக்கிறதே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22009', '27', '9', '20', '¶ இப்படி நான் சொல்லி, ஜெபம்செய்து, என் பாவத்தையும் என் மக்களாகிய இஸ்ரவேலின் பாவத்தையும் அறிக்கைசெய்து, என் தேவனுடைய பரிசுத்த மலைக்காக என் விண்ணப்பத்தை என் தேவனாகிய யெகோவாவுக்கு முன்பாகச் செலுத்திக்கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22010', '27', '9', '21', 'அப்படி நான் ஜெபம் செய்துகொண்டிருக்கும்போதே, முதல் தரிசனத்திலே நான் கண்ட தேவதூதனாகிய காபிரியேல், வேகமாகப் பறந்துவந்து, மாலைநேர பலிசெலுத்தும் மாலைநேரத்திலே என்னைத் தொட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22011', '27', '9', '22', 'அவன் எனக்குத் தெளிவுண்டாக்கி, என்னுடன் பேசி: தானியேலே, உனக்கு அறிவை உணர்த்தும்படி இப்போது புறப்பட்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22012', '27', '9', '23', 'நீ மிகவும் பிரியமானவன், ஆதலால், நீ வேண்டிக்கொள்ளத் தொடங்கினபோதே கட்டளை வெளிப்பட்டது, நான் அதை அறிவிக்கவந்தேன்; இப்போதும் சொல்லுகிற வார்த்தையை நீ கவனித்துக்கேட்டு, தரிசனத்தை அறிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22013', '27', '9', '24', 'மீறுதலைத் தவிர்க்கிறதற்கும், பாவங்களைத் தொலைக்கிறதற்கும், அக்கிரமத்தை நிவிர்த்திசெய்கிறதற்கும், நித்திய நீதியை வருவிக்கிறதற்கும், தரிசனத்தையும் தீர்க்கதரிசனத்தையும் முத்திரை இடுகிறதற்கும், மகா பரிசுத்தமுள்ளவரை அபிஷேகம்செய்கிறதற்கும், உன் மக்களின்மேலும் உன் பரிசுத்த நகரத்தின்மேலும் எழுபதுவாரங்கள் ஆகுமென்று குறிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22014', '27', '9', '25', 'இப்போதும் நீ அறிந்து உணர்ந்துகொள்ளவேண்டியது என்னவென்றால்: எருசலேமைத் திரும்ப எழுப்பித்துக்கட்டுகிறதற்கான கட்டளை வெளிப்படுவதுமுதல், பிரபுவாகிய மேசியா வரும்வரை ஏழு வாரங்களும், அறுபத்திரண்டு வாரங்களும் ஆகும்; அவைகளில் வீதிகளும் மதில்களும் மறுபடியும் கட்டப்படும்; ஆனாலும் துன்பமான காலங்களில் இப்படியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22015', '27', '9', '26', 'அந்த அறுபத்திரண்டு வாரங்களுக்குப் பின்பு மேசியா கொல்லப்படுவார்; ஆனாலும் தமக்காக அல்ல; நகரத்தையும் பரிசுத்த இடத்தையும் வரப்போகிற பிரபுவின் மக்கள் அழித்துப்போடுவார்கள்; அதின் முடிவு வெள்ளப்பெருக்கத்தைப்போல இருக்கும்; முடிவுவரை போரும் அழிவும் உண்டாக நியமிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22016', '27', '9', '27', 'அவர் ஒரு வாரம்வரைக்கும் அநேகருக்கு உடன்படிக்கையை உறுதிப்படுத்தி, அந்த வாரம் பாதி சென்றபோது பலியையும் காணிக்கையையும் ஒழியச்செய்வார்; அருவருப்பான இறக்கைகளோடே பாழாக்குகிறவன் வந்து இறங்குவான், நிர்ணயிக்கப்பட்டிருக்கிற அழிவு பாழாக்குகிறவன்மேல் தீரும்வரை ஊற்றும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22017', '27', '10', '1', '¶ பெர்சியாவின் ராஜாவாகிய கோரேஸ் ஆட்சிசெய்த மூன்றாம் வருடத்திலே பெல்தெஷாத்சார் என்று பெயரிடப்பட்ட தானியேலுக்கு ஒரு காரியம் வெளிப்படுத்தப்பட்டது; அந்தக் காரியம் சத்தியமும் மாபெரும் போருக்குரியதுமாக இருக்கிறது; அந்தக் காரியத்தை அவன் கவனித்து, தரிசனத்தின் அர்த்தத்தை அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22018', '27', '10', '2', 'அந்த நாட்களில் தானியேலாகிய நான் மூன்று வாரம்முழுவதும் துக்கித்துக்கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22019', '27', '10', '3', 'அந்த மூன்று வாரங்களாகிய நாட்கள் நிறைவேறும்வரை சுவையான உணவை நான் சாப்பிடவுமில்லை, இறைச்சியும் திராட்சைரசமும் என் வாய்க்குள் போகவுமில்லை, நான் நறுமணத்தைலம் பூசிக்கொள்ளவுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22020', '27', '10', '4', 'முதலாம் மாதம் இருபத்துநான்காம்தேதியிலே நான் இதெக்கேல் என்னும் பெரிய ஆற்றங்கரையில் இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22021', '27', '10', '5', 'என் கண்களை ஏறெடுக்கும்போது, சணல்உடை அணிந்து, தமது இடுப்பில் ஊப்பாசின் தங்கக்கச்சையைக் கட்டிக்கொண்டிருக்கிற ஒரு மனிதனைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22022', '27', '10', '6', 'அவருடைய உடல் படிகப்பச்சையைப்போலவும், அவருடைய முகம் மின்னலின் பிரகாசத்தைப்போலவும், அவருடைய கண்கள் எரிகிற தீபங்களைப்போலவும், அவருடைய புயங்களும் அவருடைய கால்களும் துலக்கப்பட்ட வெண்கல நிறத்தைப்போலவும், அவருடைய வார்த்தைகளின் சத்தம் மக்கள்கூட்டத்தின் ஆரவாரத்தைப்போலவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22023', '27', '10', '7', 'தானியேலாகிய நான் மாத்திரம் அந்தத் தரிசனத்தைக் கண்டேன்; என்னோடே இருந்த மனிதர்களோ அந்தத் தரிசனத்தைக் காணவில்லை; அவர்கள் மிகவும் நடுநடுங்கி, ஓடி ஒளிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22024', '27', '10', '8', 'நான் தனித்துவிடப்பட்டு அந்தப் பெரிய தரிசனத்தைக் கண்டேன்; என் பெலனெல்லாம் போயிற்று; என் உருவம் மாறி வாடிப்போனது; திடனற்றுப்போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22025', '27', '10', '9', 'அவருடைய வார்த்தைகளின் சத்தத்தைக் கேட்டேன்; அவருடைய வார்த்தைகளின் சத்தத்தை நான் கேட்கும்போது, நான் முகம்வெளிறி, தூங்குகிறவனைப்போலத் தரையிலே முகங்குப்புற விழுந்து கிடந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22026', '27', '10', '10', 'இதோ, ஒரு கை என்னைத் தொட்டு, என் முழங்கால்களும் என் உள்ளங்கைகளும் தரையை ஊன்றியிருக்கும்படி என்னைத் தூக்கிவைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22027', '27', '10', '11', 'அவன் என்னை நோக்கி: பிரியமான மனிதனாகிய தானியேலே, நான் இப்போது உன்னிடத்திற்கு அனுப்பப்பட்டு வந்தேன்; ஆதலால், நான் உனக்குச் சொல்லும் வார்த்தைகளின்மேல் நீ கவனமாயிருந்து, கால் ஊன்றி நில் என்றான்; இந்த வார்த்தையை அவன் என்னிடத்தில் சொல்லும்போது நடுக்கத்தோடே எழுந்து நின்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22028', '27', '10', '12', 'அப்பொழுது அவன் என்னை நோக்கி: தானியேலே, பயப்படாதே; நீ அறிவை அடைகிறதற்கும், உன்னை உன்னுடைய தேவனுக்கு முன்பாகச் சிறுமைப்படுத்துகிறதற்கும், உன் மனதைச் செலுத்தின முதல்நாள் துவங்கி உன் வார்த்தைகள் கேட்கப்பட்டது; உன் வார்த்தைகளினிமித்தம் நான் வந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22029', '27', '10', '13', 'பெர்சியா ராஜ்ஜியத்தின் அதிபதி இருபத்தொரு நாட்கள்வரை என்னோடு எதிர்த்து நின்றான்; ஆனாலும் பிரதான அதிபதிகளில் ஒருவனாகிய மிகாவேல் எனக்கு உதவியாக வந்தான்; ஆதலால் நான் அங்கே பெர்சியாவின் ராஜாக்களிடத்தில் தங்கியிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22030', '27', '10', '14', 'இப்போதும் கடைசி நாட்களில் உன் மக்களுக்குச் சம்பவிப்பதை உனக்குத் தெரிவிக்கும்படிக்கு வந்தேன்; இந்தத் தரிசனம் நிறைவேற இன்னும் நாட்கள் செல்லும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22031', '27', '10', '15', 'அவன் இந்த வார்த்தைகளை என்னோடே சொல்லும்போது, நான் தலைகவிழ்ந்து, தரையை நோக்கி, பேச்சற்றுப்போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22032', '27', '10', '16', 'அப்பொழுது மனிதனின் சாயலாகிய ஒருவன் என் உதடுகளைத் தொட்டான்; உடனே நான் என் வாயைத் திறந்து பேசி, எனக்கு எதிரே நின்றவனை நோக்கி: ஐயா, தரிசனத்தினால் என் மூட்டுகள் புரண்டன, பெலனற்றுப்போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22033', '27', '10', '17', 'ஆகையால் என் ஐயாவுடைய அடியேன் என் ஐயாவோடே எப்படிப் பேசமுடியும்? இனி என்னில் பெலனில்லை, என்னில் மூச்சுமில்லை என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22034', '27', '10', '18', 'அப்பொழுது மனிதசாயலான ஒருவன் திரும்ப என்னைத் தொட்டு, என்னைப் பெலப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22035', '27', '10', '19', 'பிரியமானவனே, பயப்படாதே; உனக்குச் சமாதானமுண்டாவதாக, திடன்கொள், திடன்கொள் என்றான்; இப்படி அவன் என்னோடே பேசும்போது நான் திடன்கொண்டு அவனை நோக்கி: என் ஆண்டவன் பேசுவாராக; என்னைத் திடப்படுத்தினீரே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22036', '27', '10', '20', 'அப்பொழுது அவன்: நான் உன்னிடத்திற்கு வந்த காரணம் என்னவென்று உனக்குத் தெரியுமா? இப்போது நான் பெர்சியாவின் பிரபுவோடே போரிடத் திரும்பிப்போகிறேன்; நான் போனபின்பு, கிரேக்கு தேசத்தின் அதிபதி வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22037', '27', '10', '21', 'சத்திய எழுத்திலே கண்டிருக்கிறதை நான் உனக்குத் தெரிவிப்பேன்; உங்கள் அதிபதியாகிய மிகாவேலைத் தவிர என்னோடேகூட அவர்களுக்கு விரோதமாகப் பலங்கொள்ளுகிற வேறொருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22038', '27', '11', '1', '¶ மேதியனாகிய தரியு ஆட்சிசெய்த முதலாம் வருடத்திலே நான் அவனைத் திடப்படுத்தவும் பலப்படுத்தவும் அவனுக்குத் துணை நின்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22039', '27', '11', '2', 'இப்போது நான் உண்மையான செய்தியை உனக்கு அறிவிப்பேன்; இதோ, இன்னும் மூன்று ராஜாக்கள் பெர்சியாவில் எழும்புவார்கள்; அதற்குப்பின்பு நான்காம் ராஜாவாயிருப்பவன் எல்லோரிலும் மிக செல்வச்செழிப்புள்ளவனாகி, அதனால் அவன் பலங்கொண்டு, கிரேக்கு ராஜ்ஜியத்திற்கு விரோதமாக எல்லோரையும் எழுப்பிவிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22040', '27', '11', '3', 'ஆனாலும் பராக்கிரமமுள்ள ஒரு ராஜா எழும்பி, வல்லமையோடு ஆட்சிசெய்து, தனக்கு விருப்பமானபடி செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22041', '27', '11', '4', 'அவன் எழும்பினபின்பு, அவனுடைய ராஜ்ஜியம் உடைந்துபோய், வானத்தின் நான்கு திசைகளிலும் பகுக்கப்படும்; ஆனாலும் அது அவனுடைய சந்ததியாருக்கு அல்ல, அவன் செய்த ஆளுகையின்படியும் அல்ல; அவனுடைய ராஜ்ஜியம் பிடுங்கப்பட்டு, அவனுடையவர்களல்லாத மற்றவர்களிடமாகக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22042', '27', '11', '5', 'தெற்கு திசை ராஜா பலவானாயிருப்பான்; ஆனாலும் அவனுடைய பிரபுக்களில் ஒருவன் அவனைவிட பலவானாகி ஆட்சிசெய்வான்; இவனுடைய ஆளுகை பலத்த ஆளுகையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22043', '27', '11', '6', 'அவர்கள் சில வருடங்களுக்குப் பின்பு, ஒருவரோடொருவர் சம்பந்தம்செய்யும்படிக்குத் தெற்கு திசை ராஜாவின் மகள் வடக்குதிசை ராஜாவினிடத்தில் வருவாள்; ஆனாலும் அவளுக்குப் புயபலம் இல்லாமற்போகும்; அவனும் அவனுடைய புயமும் நிலைநிற்பதில்லை; அவளும் அவளை அழைத்துவந்தவர்களும், அவளைப் பெற்றவனும், அவளை அக்காலங்களில் பலப்படுத்தினவனும் ஒப்புக்கொடுக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22044', '27', '11', '7', 'ஆனாலும் அவளுடைய வேர்களின் கிளையாகிய ஒருவன் தன் இடத்தில் எழும்பி, இராணுவத்தோடே வந்து, வடக்குதிசை ராஜாவின் பாதுகாப்பிற்குள் நுழைந்து, அவர்களை விரோதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22045', '27', '11', '8', 'அவர்களுடைய அதிபதிகளையும், அவர்களுடைய விலையேறப்பெற்ற வெள்ளியும் பொன்னுமாகிய பாத்திரங்களையும், அவர்களுடைய தெய்வங்களையுங்கூட எகிப்திற்குக் கொண்டுபோய், சில வருடங்கள்வரை வடக்குதிசை ராஜாவைப்பார்க்கிலும் நிலையாக நிற்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22046', '27', '11', '9', 'தெற்கு திசை ராஜா அவன் ராஜ்ஜியத்திற்கு விரோதமாக வந்து, தன் தேசத்திற்குத் திரும்பிப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22047', '27', '11', '10', 'ஆனாலும் அவனுடைய மகன்கள் போரிட முயற்சித்து, திரளான படைகளைக் கூட்டுவார்கள்; இவர்களில் ஒருவன் நிச்சயமாக வந்து, வெள்ளம்போலக் கடந்து, திரும்பவும் தன்னுடைய பாதுகாப்புவரை போரிட்டு சேருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22048', '27', '11', '11', 'அப்பொழுது தெற்கு திசை ராஜா கடுங்கோபங்கொண்டு புறப்பட்டுப்போய், வடக்குதிசை ராஜாவோடே போரிடுவான்; இவன் பெரிய படையை ஏகமாக நிறுத்துவான்; ஆனாலும் இந்தப் படை அவனுடைய கையில் ஒப்புக்கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22049', '27', '11', '12', 'அவன் இந்தப் படையை நீக்கினபின்பு, அவனுடைய இருதயம் கர்வங்கொள்ளும்; அவன் அநேகமாயிரம்பேரை கொல்வான்; ஆனாலும் பலங்கொள்ளமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22050', '27', '11', '13', 'சில வருடங்கள் சென்றபின்பு வடக்குதிசை ராஜா திரும்ப முந்தின படையிலும் பெரிதான படையைச் சேர்த்து, மகா பெரிய படையோடும் திரளான செல்வத்தோடும் நிச்சயமாக வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22051', '27', '11', '14', 'அக்காலங்களில் தெற்கு திசை ராஜாவிற்கு விரோதமாக அநேகர் எழும்புவார்கள்; அப்பொழுது உன் மக்களிலுள்ள கலகக்காரர்கள் தரிசனத்தை நிறைவேற்றத் தங்களை உயர்த்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22052', '27', '11', '15', 'வடக்குதிசை ராஜா வந்து, கோட்டைமதில்களைக் கட்டி, பாதுகாப்பான நகரங்களைப் பிடிப்பான்; தெற்கு திசை ராஜாவின் புயபலங்களும் அவன் தெரிந்துகொண்ட மக்களும் நிலைநிற்காமல்போகும்; எதிர்க்கிறதற்குப் பெலன் இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22053', '27', '11', '16', 'ஆகையால் அவனுக்கு விரோதமாக வருகிறவன் தன் விருப்பப்படிச் செய்வான்; அவனுக்கு முன்பாக நிலைநிற்பவன் ஒருவனும் இல்லை; அவன் அழகான தேசத்தில் தங்குவான்; எல்லாம் அவன் கைவசமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22054', '27', '11', '17', 'தன் ராஜ்ஜியத்தின் முழுவல்லமையோடு தானும் தன்னோடேகூட படைவீரர்களும் வர, இவன் தன் முகத்தைத் திருப்புவான்; இப்படிச் செய்து கெடுதல் ஏற்படும்படி அவனுக்கு ஒரு கன்னிப்பெண்ணைக் கொடுப்பான், ஆனாலும் அவளாலே பலப்படமாட்டான்; அவள் அவன் சார்பில் நிற்கமாட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22055', '27', '11', '18', 'பின்பு இவன் தன் முகத்தைத் மத்திய தரைக் கடல் தீவுகளுக்கு நேராகத் திருப்பி, அநேக தீவுகளைப் பிடிப்பான்; ஆனாலும் ஒரு சேனாதிபதி இவன் செய்கிற நிந்தையை ஒழியச்செய்வதுமல்லாமல், இவன் செய்த நிந்தையினிமித்தம் இவனுக்குச் சரிக்குச் சரிக்கட்டுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22056', '27', '11', '19', 'ஆகையால் தன் முகத்தைத் தன் தேசத்தின் கோட்டைகளுக்கு நேராகத் திருப்புவான்; அங்கே இடறிவிழுந்து காணப்படாமற்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22057', '27', '11', '20', 'செழிப்பான ராஜ்ஜியத்தில் வரிவசூலிப்பவனைத் திரியச்செய்கிற ஒருவன் தன் இடத்தில் எழும்புவான்; ஆகிலும் சில நாட்களுக்குள் கோபமில்லாமலும் சண்டையில்லாமலும் நாசமடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22058', '27', '11', '21', 'அவன் இடத்தில், அவமதிக்கப்பட்டவன் ஒருவன் எழும்புவான்; இவனுக்கு ராஜ்ஜியபாரத்தின் மேன்மையைக் கொடுக்காதிருப்பார்கள்; ஆனாலும் இவன் சமாதானமாக நுழைந்து, ஆசைவார்த்தை பேசி, ராஜ்ஜியத்தைப் பிடித்துக்கொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22059', '27', '11', '22', 'வேகமாக வருகிற படைகள் இவனாலே வேகமாக முறிக்கப்படும்; உடன்படிக்கையின் தலைவனும் முறிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22060', '27', '11', '23', 'ஏனென்றால் அவனோடே சம்பந்தம்செய்த நாட்கள்முதல் அவன் தந்திரமாக நடந்து, கொஞ்சம் மக்களோடே புறப்பட்டுவந்து பெலங்கொள்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22061', '27', '11', '24', 'தேசம் சுகவாழ்வோடும் சம்பூரணத்தோடும் இருக்கும்போது, அவன் உட்பிரவேசித்து, தன் முன்னோர்களும் தன் முன்னோர்களின் முன்னோர்களும் செய்யாததைச் செய்வான், கொள்ளையிட்டுச் சூறையாடி, பொருளை அவர்களுக்கு இறைத்துப் பங்கிட்டு, கோட்டைகளுக்கு விரோதமாகத் தனக்குள் சூழ்ச்சிகளை யோசிப்பான்; சிலகாலம்வரை இப்படியிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22062', '27', '11', '25', 'பின்னும் தெற்கு திசை ராஜாவிற்கு விரோதமாகப் பெரிய படையோடே போர்செய்யத் தன் வல்லமையையும் தன் பெலத்தையும் எழுப்புவான்; அப்பொழுது தெற்கு திசை ராஜா மிகவும் பலத்த பெரிய இராணுவத்தோடே போய் போரிடுவான்; ஆனாலும் அவர்கள் அவனுக்கு விரோதமாகத் தீய ஆலோசனை செய்திருந்தபடியால், அவன் நிற்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22063', '27', '11', '26', 'அவனுடைய உணவுகளைச் சாப்பிடுகிறவர்கள் அவனை நாசப்படுத்துவார்கள்; ஆகையால் அவனுடைய இராணுவம் வேகமாக வரும்; அநேகர் கொலைசெய்யப்பட்டு விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22064', '27', '11', '27', 'இந்த இரண்டு ராஜாக்களின் இருதயமும் தீமை செய்ய நினைக்கும்; ஒரே பந்தியிலிருந்து பொய்பேசுவார்கள்; ஆனாலும் அது வாய்ப்பதில்லை; குறித்தகாலத்திற்கு முடிவு இன்னும் நிறுத்திவைக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22065', '27', '11', '28', 'அவன் திரளான செல்வத்தோடு தன் தேசத்திற்குத் திரும்பி, தன் இருதயத்தைப் பரிசுத்த உடன்படிக்கைக்கு விரோதமாக வைத்து, அதற்கானதைச் செய்து, தன் தேசத்திற்குத் திரும்பிப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22066', '27', '11', '29', 'குறித்தகாலத்திலே திரும்பவும் தென்தேசத்திற்கு வருவான்; ஆனாலும் அவனுடைய பின்நடத்தை முன்நடத்தையைப்போல் இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22067', '27', '11', '30', 'அவனுக்கு விரோதமாகக் கித்தீமின் கப்பல்கள் வரும்; அதினால் அவன் மனவேதனையடைந்து, திரும்பிப்போய், பரிசுத்த உடன்படிக்கைக்கு விரோதமாகக் கோபம்கொண்டு, அதற்கானதைச் செய்து, பரிசுத்த உடன்படிக்கையைத் தள்ளினவர்களை அநுசரிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22068', '27', '11', '31', 'ஆனாலும் அவனிடத்திலிருந்து புறப்பட்ட படைகள் எழும்பி, பாதுகாப்பான பரிசுத்த ஸ்தலத்தைப் பரிசுத்தக்குலைச்சலாக்கி, அனுதினபலியை நீக்கி, பாழாக்கும் அருவருப்பை அங்கே வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22069', '27', '11', '32', 'உடன்படிக்கைக்குத் துரோகிகளாக இருக்கிறவர்களை முகதாட்சணியம்செய்து வஞ்சக மார்க்கத்தாராக்குவான்; தங்கள் தேவனை அறிந்திருக்கிற மக்கள் திடன்கொண்டு, அதற்கேற்றபடி செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22070', '27', '11', '33', 'மக்களில் அறிவாளிகள் அநேகருக்கு அறிவை உணர்த்துவார்கள்; அநேகநாட்கள்வரை பட்டயத்தினாலும் அக்கினியினாலும் சிறையிருப்பினாலும் கொள்ளையினாலும் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22071', '27', '11', '34', 'இப்படி அவர்கள் விழும்போது கொஞ்சம் ஒத்தாசையால் உதவிபெறுவார்கள்; அப்பொழுது அநேகர் முகதாட்சணியம்செய்து அவர்களை ஒட்டிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22072', '27', '11', '35', 'அறிவாளிகளைப் புடமிடுகிறதற்கும், சுத்திகரிக்கிறதற்கும், வெண்மையாக்குகிறதற்கும் அவர்களில் சிலர் விழுவார்கள்; முடிவுகாலம்வரை இப்படியிருக்கும்; குறித்தகாலம் வர இன்னும் நாட்கள் செல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22073', '27', '11', '36', '¶ ராஜா தனக்கு விருப்பமானபடி செய்து, தன்னை உயர்த்தி, எந்த தேவனிலும் தன்னைப் பெரியவனாக்கி, தேவாதிதேவனுக்கு விரோதமாக ஆச்சரியமான காரியங்களைப் பேசுவான்; கோபம் தீரும்வரை அவனுக்குக் கைகூடிவரும்; தீர்மானிக்கப்பட்டது நடந்தேறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22074', '27', '11', '37', 'அவன் தன் முன்னோர்களின் தெய்வங்களை மதிக்காமலும், பெண்களின் சிநேகத்தையும், எந்த தேவனையும் மதிக்காமலும், எல்லாவற்றிற்கும் தன்னைப் பெரியவனாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22075', '27', '11', '38', 'பாதுகாப்புகளின் தேவனைத் தன் இடத்திலே கனப்படுத்தி, தன் முற்பிதாக்கள் அறியாத ஒரு தேவனைப் பொன்னினாலும், வெள்ளியினாலும், இரத்தினங்களினாலும், விலையுயர்ந்த பொருட்களினாலும் கனப்படுத்துவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22076', '27', '11', '39', 'அவன் பாதுகாப்பான கோட்டைகளுக்காகவும், அந்நிய தெய்வங்களுக்காகவும் செய்வது என்னவென்றால், அவைகளை மதிக்கிறவர்களை மிகவும் கனப்படுத்தி, அவர்கள் அநேகரை ஆளும்படிச் செய்து, அவர்களுக்கு தேசத்தைக் பணத்திற்காகப் பங்கிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22077', '27', '11', '40', 'முடிவு காலத்திலோ வென்றால், தெற்குதிசை ராஜா அவனுக்கு எதிர்த்து நிற்பான்; வடக்குதிசை ராஜாவும் இரதங்களோடும் குதிரைவீரர்களோடும் திரளான கப்பல்களோடும் சூறைக்காற்றுபோல் அவனுக்கு விரோதமாக வருவான்; அவன் தேசங்களுக்குள் நுழைந்து, அவைகளை நெடுகக் கடந்து போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22078', '27', '11', '41', 'அவன் அழகான தேசத்திலும் வருவான்; அப்பொழுது அநேக தேசங்கள் கவிழ்க்கப்படும்; ஆனாலும் ஏதோமும், மோவாபும், அம்மோன் மக்களில் முக்கியமானவர்களும் அவன் கைக்குத் தப்பிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22079', '27', '11', '42', 'அவன் தேசங்களின்மேல் தன் கையை நீட்டுவான்; எகிப்துதேசம் தப்புவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22080', '27', '11', '43', 'எகிப்தினுடைய பொன்னும் வெள்ளியுமான செல்வங்களையும் விலையுயர்ந்த எல்லா பொருட்களையும் ஆண்டுகொள்ளுவான்; லிபியர்களும் எத்தியோப்பியர்களும் அவனுக்குப் பின்செல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22081', '27', '11', '44', 'ஆனாலும் கிழக்கிலும் வடக்கிலும் இருந்துவரும் செய்திகள் அவனைக் கலங்கச்செய்யும்; அப்பொழுது அவன் அநேகரை கொடூரமாக அழிக்க மகா உக்கிரத்தோடே புறப்பட்டுப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22082', '27', '11', '45', 'மத்திய தரைக் கடல் சமுத்திரங்களுக்கு, இடையிலுள்ள அழகான பரிசுத்த மலையின் அருகில் தன் அரண்மனையாகிய கூடாரங்களைப் போடுவான்; ஆனாலும் அவனுக்கு ஒத்தாசைசெய்பவர் இல்லாமல், அவன் முடிவடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22083', '27', '12', '1', '¶ உன் மக்களின் பாதுகாப்பிற்காக நிற்கிற பெரிய அதிபதியாகிய மிகாவேல் அக்காலத்திலே எழும்புவான். எந்தவொரு தேசத்தார்களும் தோன்றினதுமுதல் அக்காலம்வரை உண்டாயிராத ஆபத்துக்காலம் வரும்; அக்காலத்திலே புத்தகத்தில் எழுதியிருக்கிறவர்களாகக் காணப்படுகிற உன் மக்கள் அனைவரும் விடுவிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22084', '27', '12', '2', 'பூமியின் தூளிலே இறந்தவர்களாகிய அநேகரில் சிலர் நித்தியஜீவனுக்கும், சிலர் நித்திய நிந்தைக்கும் இகழ்ச்சிக்கும் விழித்து எழுந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22085', '27', '12', '3', 'ஞானவான்கள் ஆகாயமண்டலத்தின் ஒளியைப்போலவும், அநேகரை நீதிக்குட்படுத்துகிறவர்கள் நட்சத்திரங்களைப்போலவும் என்றென்றைக்குமுள்ள சதாகாலங்களிலும் பிரகாசிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22086', '27', '12', '4', 'தானியேலாகிய நீயோவென்றால், முடிவுகாலம்வரை இந்த வார்த்தைகளைப் புதைபொருளாக மறைத்துவைத்து, இந்தப் புத்தகத்தை முத்திரைபோடு; அப்பொழுது அநேகர் இங்கும் அங்கும் ஓடி ஆராய்வார்கள், அறிவும் பெருகிப்போகும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22087', '27', '12', '5', 'அப்பொழுது, தானியேலாகிய நான் நிற்கிற ஆற்றுக்கு இக்கரையில் ஒருவனும் ஆற்றுக்கு மறுகரையில் ஒருவனுமாக இரண்டுபேர் நிற்கக்கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22088', '27', '12', '6', 'சணல்உடை அணிந்தவரும், ஆற்றின் தண்ணீர்களின்மேல் நிற்கிறவரை ஒருவன் நோக்கி: இந்த ஆச்சரியமானவைகளின் முடிவுவர எவ்வளவுகாலம் ஆகும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22089', '27', '12', '7', 'அப்பொழுது சணல்உடை அணிந்தவரும் ஆற்றின் தண்ணீர்களின்மேல் நிற்கிறவருமாகிய மனிதன் தம்முடைய வலதுகரத்தையும் தம்முடைய இடதுகரத்தையும் வானத்திற்கு நேராக ஏறெடுத்து, ஒரு காலமும், காலங்களும், அரைக்காலமும் ஆகும் என்றும்; பரிசுத்த மக்களின் வல்லமையைச் சிதறடித்தல், முடிவு பெறும்போதே இவைகளெல்லாம் நிறைவேறித் தீருமென்றும் என்றென்றைக்கும் ஜீவித்திருக்கிறவர்பேரில் ஆணையிடக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22090', '27', '12', '8', 'நான் அதைக் கேட்டும், அதின் அர்த்தத்தை அறியவில்லை; ஆகையால்: என் ஆண்டவனே, இவைகளின் முடிவு எப்படியிருக்கும் என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22091', '27', '12', '9', 'அதற்கு அவன்: தானியேலே, போகலாம்; இந்த வார்த்தைகள் முடிவுகாலம்வரை புதைபொருளாக வைக்கப்பட்டும் முத்திரிக்கப்பட்டும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22092', '27', '12', '10', 'அநேகர் சுத்தமும் வெண்மையுமாக்கப்பட்டு, புடமிடப்பட்டவர்களாக விளங்குவார்கள்; துன்மார்க்கர்களோ துன்மார்க்கமாக நடப்பார்கள்; துன்மார்க்கரில் ஒருவனும் உணரமாட்டான், ஞானவான்களோ உணர்ந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22093', '27', '12', '11', 'அனுதினபலி நீக்கப்பட்டு, பாழாக்கும் அருவருப்பு நிலைநிறுத்தப்படும் காலம்முதல் ஆயிரத்து இருநூற்றுத் தொண்ணூறு நாட்கள் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22094', '27', '12', '12', 'ஆயிரத்து முந்நூற்று முப்பத்தைந்து நாட்கள்வரை காத்திருந்து சேருகிறவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22095', '27', '12', '13', 'நீயோவென்றால் முடிவுவரும்வரை போயிரு; நீ இளைப்பாறிக்கொண்டிருந்து, நாட்களின் முடிவிலே உனக்குரிய பங்கைப்பெற எழுந்திருப்பாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22096', '28', '1', '1', '¶ யூதா தேசத்து ராஜாக்களாகிய உசியா, யோதாம், ஆகாஸ், எசேக்கியா என்பவர்களின் நாட்களிலும், யோவாசின் மகனாகிய யெஸ்ரயேலின் ராஜாவாகிய யெரொபெயாம் என்பவனின் நாட்களிலும், பெயேரியின் மகனாகிய ஓசியாவிற்கு கிடைத்த யெகோவாவுடைய வசனம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22097', '28', '1', '2', '¶ யெகோவா ஓசியாவைக்கொண்டு சொல்லத் தொடங்கினபோது, யெகோவா ஓசியாவை நோக்கி: நீ போய், ஒரு விபச்சாரியையும் அவளுடைய பிள்ளைகளையும் உன்னிடமாகச் சேர்த்துக்கொள்; தேசம் யெகோவாவைவிட்டு விலகி கெட்டுப்போனது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22098', '28', '1', '3', 'அவன் போய், திப்லாயிமின் மகளாகிய கோமேரைச் சேர்த்துக்கொண்டான்; அவள் கர்ப்பமடைந்து, அவனுக்கு ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22099', '28', '1', '4', 'அப்பொழுது யெகோவா அவனை நோக்கி: இவனுக்கு யெஸ்ரயேல் என்னும் பெயரிடு; ஏனெனில் இன்னும் கொஞ்சகாலத்திலே நான் யெகூவின் வம்சத்தாரிடத்திலே யெஸ்ரயேலின் இரத்தப்பழியை விசாரித்து, இஸ்ரவேல் வம்சத்தாரின் ஆட்சியை முடிவிற்குக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22100', '28', '1', '5', 'அந்நாளில் யெஸ்ரயேலின் பள்ளத்தாக்கிலே இஸ்ரவேலின் வில்லை முறிப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22101', '28', '1', '6', 'அவள் மறுபடியும் கர்ப்பமடைந்து, ஒரு மகளைப் பெற்றாள்; அப்பொழுது அவர் அவனை நோக்கி: இவளுக்கு லோருகாமா என்னும் பெயரிடு; ஏனெனில், நான் இனி இஸ்ரவேல் வம்சத்தாருக்கு இரக்கம் செய்வதில்லை, நான் அவர்களை முழுவதும் அகற்றிவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22102', '28', '1', '7', 'யூதாவின் வம்சத்தாருக்கோ நான் இரக்கம் செய்வேன்; வில்லினாலும், பட்டயத்தினாலும், போரினாலும், குதிரைகளினாலும், குதிரைவீரர்களினாலும் நான் அவர்களை காப்பாற்றாமல், அவர்களுடைய தேவனாகிய கர்த்தராலே அவர்களை காப்பாற்றுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22103', '28', '1', '8', 'அவள் லோருகாமாவை பால்மறக்கச்செய்தபிறகு, கர்ப்பமடைந்து ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22104', '28', '1', '9', 'அப்பொழுது அவர்: இவனுக்கு லோகம்மீ என்னும் பெயரிடு; ஏனெனில் நீங்கள் என் மக்களும் அல்ல, நான் உங்கள் தேவனாயிருப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22105', '28', '1', '10', 'என்றாலும், இஸ்ரவேல் மக்களின் தொகையை அளக்கவும் எண்ணமுடியாத கடற்கரை மணலைப்போலிருக்கும்; நீங்கள் என் மக்களல்ல என்று அவர்களுக்குச் சொல்லுவதற்குப் பதிலாக நீங்கள் ஜீவனுள்ள தேவனுடைய பிள்ளைகள் என்று அவர்களுக்குச் சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22106', '28', '1', '11', 'அப்பொழுது யூதா மக்களும் இஸ்ரவேல் மக்களும் ஒன்றாகக் கூட்டப்பட்டு, தங்களுக்கு ஒரே அதிபதியை ஏற்படுத்தி, தேசத்திலிருந்து புறப்பட்டு வருவார்கள்; யெஸ்ரயேலின் நாள் பெரிதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22107', '28', '2', '1', '¶ உங்கள் சகோதரர்களைப்பார்த்து அம்மீ என்றும், உங்கள் சகோதரிகளைப்பார்த்து ருகாமா என்றும் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22108', '28', '2', '2', 'உங்கள் தாயுடன் வழக்காடுங்கள்; அவள் எனக்கு மனைவியுமல்ல, நான் அவளுக்குக் கணவனுமல்ல; அவள் தன் விபச்சாரச்செயலை தன் முகத்திலிருந்தும், தன் விபசாரங்களைத் தன் இருப்பிடத்தின் நடுவிலிருந்தும் விலக்கிப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22109', '28', '2', '3', 'இல்லாவிட்டால் நான் அவளை நிர்வாணமாக்கி, அவள் பிறந்தநாளில் இருந்ததுபோல அவளை நிறுத்தி, அவளை வெட்டவெளியைப்போலாக்கி, அவளை வறண்டபூமியைப்போல் விட்டு, அவளைத் தாகத்தால் சாகச்செய்வேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('22110', '28', '2', '4', 'அவளுடைய பிள்ளைகள் விபச்சாரப்பிள்ளைகளானதால் அவர்களுக்கு இரங்காதிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22111', '28', '2', '5', 'அவர்களுடைய தாய் விபச்சாரம்செய்தாள், அவர்களைக் கர்ப்பந்தரித்தவள் இழிவான காரியங்களைச் செய்தாள்; அப்பத்தையும், தண்ணீரையும், ஆட்டுரோமத்தையும், பஞ்சையும், எண்ணெயையும், பானங்களையும் கொடுத்துவருகிற என் நாயகர்களைப் பின்பற்றிப்போவேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22112', '28', '2', '6', 'ஆகையால், இதோ, நான் உன் வழியை முட்களினால் அடைப்பேன்; அவள் தன் பாதைகளைக் கண்டுபிடிக்கமுடியாதபடிக்கு மதிலை எழுப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22113', '28', '2', '7', 'அவள் தன் நாயகர்களைப் பின்தொடர்ந்தும் அவர்களைச் சேருவதில்லை, அவர்களைத் தேடியும் கண்டுபிடிப்பதில்லை; அப்பொழுது அவள்: நான் என் முந்தின கணவனிடத்திற்குத் திரும்பிப்போவேன்; இப்பொழுது இருக்கிறதைப்பார்க்கிலும் அப்பொழுது எனக்கு நன்மையாயிருந்தது என்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22114', '28', '2', '8', 'தனக்கு நான் தானியத்தையும் திராட்சைரசத்தையும் எண்ணெயையும் கொடுத்தவரென்றும், தனக்கு நான் வெள்ளியையும் பொன்னையும் பெருகச்செய்தவரென்றும் அவள் அறியாமற்போனாள்; அவைகளை அவர்கள் பாகாலுடையதாக மாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22115', '28', '2', '9', 'ஆதலால் நான் என் தானியத்தை அதின் காலத்திலும், என் திராட்சைரசத்தை அதின் காலத்திலும் திரும்ப எடுத்துக்கொண்டு, அவளுடைய நிர்வாணத்தை மூடுகிறதற்கு நான் கொடுத்திருந்த ஆட்டுரோமத்தையும் சணலையும் திரும்பப் பிடுங்கிக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22116', '28', '2', '10', 'இப்போதும் அவளுடைய நேசர்களின் கண்களுக்கு முன்பாக அவளுடைய அவலட்சணத்தை வெளிப்படுத்துவேன்; ஒருவரும் அவளை என் கைக்கு நீங்கலாக்கி விடுவிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22117', '28', '2', '11', 'அவளுடைய எல்லா மகிழ்ச்சியையும், அவளுடைய பண்டிகைகளையும், அவளுடைய மாதப்பிறப்புகளையும், அவளுடைய ஓய்வுநாட்களையும், சபைகூடுகிற அவளுடைய எல்லா ஆசரிப்புகளையும் ஒழியச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22118', '28', '2', '12', 'என் நேசர்கள் எனக்குக் கொடுத்த கூலி என்று அவள் சொன்ன அவளுடைய திராட்சைச்செடிகளையும், அவளுடைய அத்திமரங்களையும் நான் பாழாக்கி, அவைகளைக் காடாக்கிப்போடுவேன்; காட்டுமிருகங்கள் அவைகளைச் சாப்பிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22119', '28', '2', '13', 'அவள் பாகால்களுக்குத் தூபங்காட்டி, தன் நெற்றிப்பட்டங்களினாலும் தன் ஆபரணங்களினாலும் தன்னை அலங்கரித்துக்கொண்டு, தன் நேசரைப் பின்தொடர்ந்து, என்னை மறந்துபோன நாட்களுக்காக அவளை விசாரிப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22120', '28', '2', '14', 'ஆனாலும், இதோ, நான் அவளுக்கு ஆசைகாட்டி, அவளை வனாந்திரத்திற்கு அழைத்துக்கொண்டுபோய், அவளுடன் ஆதரவாகப் பேசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22121', '28', '2', '15', 'அவ்விடத்திலிருந்து அவளுக்கு அவளுடைய திராட்சைத் தோட்டங்களையும், நம்பிக்கையின் வாசலாக ஆகோர் பள்ளத்தாக்கையும் கொடுப்பேன்; அப்பொழுது அவள் அங்கே, தன் இளவயதின் நாட்களிலும் தான் எகிப்துதேசத்திலிருந்து வந்த நாளிலும் பாடினதுபோல் பாடுவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22122', '28', '2', '16', 'அக்காலத்தில் நீ என்னை இனி பாகாலி என்று சொல்லாமல், ஈஷி என்று சொல்லுவாய் என்று யெகோவா உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22123', '28', '2', '17', 'பாகால்களுடைய பெயர்களை அவள் வாயிலிருந்து அகற்றிப்போடுவேன்; இனி அவைகளின் பெயரைச் சொல்லி, அவைகளை நினைக்கிற நினைவும் இல்லாமற்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22124', '28', '2', '18', 'அக்காலத்தில் நான் அவர்களுக்காகக் காட்டு மிருகங்களுடனும், ஆகாயத்துப் பறவைகளுடனும், பூமியிலே ஊரும் பிராணிகளுடனும், ஒரு உடன்படிக்கைசெய்து, வில்லையும் பட்டயத்தையும் போரையும் தேசத்திலே இராதபடிக்கு முறித்து, அவர்களைச் சுகமாகப் படுத்துக்கொண்டிருக்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22125', '28', '2', '19', 'நித்திய திருமணத்துக்கென்று உன்னை எனக்கு நியமித்துக்கொள்ளுவேன்; நீதியும் நியாயமும் கிருபையும் உருக்கமும் இரக்கமுமாக உன்னை எனக்கு நியமித்துக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22126', '28', '2', '20', 'உண்மையாகவே உன்னை எனக்கு நியமித்துக்கொள்ளுவேன்; நீ யெகோவாவை அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22127', '28', '2', '21', 'அக்காலத்தில் நான் பதில் கொடுப்பேன் என்று யெகோவா சொல்லுகிறார்; நான் வானங்களுக்கு பதில் கொடுப்பேன், அவைகள் பூமிக்கு பதில் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22128', '28', '2', '22', 'பூமி தானியத்திற்கும், திராட்சைரசத்திற்கும், எண்ணெய்க்கும் பதில்கொடுக்கும், இவைகள் யெஸ்ரயேலுக்கும் பதில் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22129', '28', '2', '23', 'நான் அவளை எனக்கென்று பூமியிலே விதைத்து, இரக்கம் பெறாதிருந்தவளுக்கு இரங்குவேன்; என் மக்களல்லாதிருந்தவர்களை நோக்கி: நீ என் மக்களென்று சொல்லுவேன்; அவர்கள் என் தேவனே என்பார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22130', '28', '3', '1', '¶ பின்பு யெகோவா என்னை நோக்கி: அந்நிய தெய்வங்களை மதித்து, திராட்சைரசமுள்ள பாத்திரங்களை விரும்புகிறவர்களான இஸ்ரவேல் மக்கள்மேல் யெகோவா வைத்திருக்கிற அன்பிற்கு ஒப்பாக நீ இன்னும் போய், தன் நேசரால் நேசிக்கப்பட்டவளும், விபசாரியுமான ஒரு பெண்ணை நேசித்துக்கொள் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22131', '28', '3', '2', 'அப்பொழுது நான் அவளை எனக்குப் பதினைந்து வெள்ளிக்காசுகளுக்கும், ஒன்றரைக்கலம் வாற்கோதுமைக்கும் வாங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22132', '28', '3', '3', 'அவளை நோக்கி: நீ விபசாரம் செய்யாமலும், ஒருவனையும் சேராமலும் அநேகநாட்கள் எனக்காகக் காத்திரு; உனக்காக நானும் காத்திருப்பேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22133', '28', '3', '4', 'இஸ்ரவேல் மக்கள் அநேகநாட்களாக ராஜாவும், அதிபதியும் இல்லாமலும், பலியும், சிலையும் இல்லாமலும், ஏபோத்தும், தேராபீம் இல்லாமலும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22134', '28', '3', '5', 'பின்பு இஸ்ரவேல் மக்கள் திரும்பி, தங்கள் தேவனாகிய யெகோவாவையும், தங்கள் ராஜாவாகிய தாவீதையும் தேடி, கடைசி நாட்களில் யெகோவாவையும், அவருடைய தயவையும் நாடி நடுக்கத்துடன் வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22135', '28', '4', '1', '¶ இஸ்ரவேல் மக்களே, யெகோவாவுடைய வார்த்தையைக் கேளுங்கள்; தேசத்து மக்களோடு யெகோவாவுக்கு வழக்கு இருக்கிறது; அதேனென்றால் தேசத்திலே உண்மையும், இரக்கமும், தேவனைப்பற்றிய அறிவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22136', '28', '4', '2', 'பொய் சத்தியம் செய்து, பொய்சொல்லி, கொலைசெய்து, திருடி, விபசாரம்செய்து, மீறிப்போகிறார்கள்; இரத்தப்பழிகளோடே இரத்தப்பழிகள் சேருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22137', '28', '4', '3', 'இதினிமித்தம் தேசம் புலம்பும்; அதில் குடியிருக்கிற அனைவரோடுங்கூட மிருகஜீவன்களும் ஆகாயத்துப் பறவைகளும் துவண்டுபோகும்; கடலின் உயிரினங்களும் வாரிக்கொள்ளப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22138', '28', '4', '4', 'ஆகிலும் ஒருவனும் நியாயத்தைக் காண்பிக்கவும், அவர்களைக் கடிந்துகொள்ளவும் முடியாது; உன் மக்கள் ஆசாரியனோடே வழக்காடுகிறவர்களைப்போல இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22139', '28', '4', '5', 'ஆகையால் நீ பகலிலே இடறிவிழுவாய்; இரவிலே உன்னோடேகூடத் தீர்க்கதரிசியும் இடறிவிழுவான்; நான் உன் தாயை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22140', '28', '4', '6', 'என் மக்கள் அறிவில்லாததினால் அழிகிறார்கள்; நீ அறிவை வெறுத்தாய், ஆகையால் நீ என் ஆசாரியனாக இல்லாமலிருக்க நானும் உன்னை வெறுத்துவிடுவேன்; நீ உன் தேவனுடைய வேதத்தை மறந்தாய், ஆகையால் நானும் உன் பிள்ளைகளை மறந்துவிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22141', '28', '4', '7', 'அவர்கள் எவ்வளவாகப் பெருகினார்களோ, அவ்வளவாக எனக்கு விரோதமாகப் பாவஞ்செய்தார்கள்; அவர்களுடைய மகிமையை வெட்கமாக மாறச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22142', '28', '4', '8', 'அவர்கள் என் மக்களின் பாவத்தைச் சாப்பிட்டு, அவர்களுடைய அக்கிரமத்தின்மேல் பசிதாகமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22143', '28', '4', '9', 'ஆதலால் மக்களுக்கு எப்படியோ ஆசாரியனுக்கும் அப்படியே; அவர்கள் வழிகளின்படி நான் அவர்களை விசாரித்து, அவர்களுடைய செயல்களின்படி அவர்களுக்குப் பலனளிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22144', '28', '4', '10', 'அவர்கள் யெகோவாவை மதிக்காமல் இருக்கிறதினால் அவர்கள் சாப்பிட்டாலும் திருப்தியடையாமல் இருப்பார்கள்; அவர்கள் விபசாரம் செய்தாலும் பெருகாமல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22145', '28', '4', '11', 'வேசித்தனமும் திராட்சைரசமும் மதுபானமும் இருதயத்தை மயக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22146', '28', '4', '12', 'என் மக்கள் மரக்கட்டையிடம் ஆலோசனை கேட்கிறார்கள்; அவர்களுடைய கைத்தடி அவர்களுக்குச் செய்தியை அறிவிக்குமென்று இருக்கிறார்கள்; வேசித்தன ஆவி அவர்களை வழிதப்பி அலையச்செய்தது; அவர்கள் தங்கள் தேவனுக்குக் கீழ்ப்படிந்திராமல் விபச்சாரவழியில் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22147', '28', '4', '13', 'அவர்கள் மலையுச்சியில் பலியிட்டு, மேடுகளிலே கர்வாலிமரங்களின் கீழும், புன்னைமரங்களின் கீழும், அரசமரங்களின் கீழும், அவைகளின் நிழல் நல்லதென்று, தூபங்காட்டுகிறார்கள்; இதனால் உங்களுடைய மகள்கள் வேசித்தனமும், உங்கள் மருமக்கள்கள் விபசாரமும் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22148', '28', '4', '14', 'உங்கள் மகள்கள் வேசித்தனம் செய்கிறதினாலும், உங்கள் மருமக்கள்கள் விபசாரம் செய்கிறதினாலும், நான் அவர்களை தண்டிக்காமல் இருப்பேனோ? அவர்கள் விலகி விபச்சாரிகளோடே கூடப்போய் தாசிகளோடே பலியிடுகிறார்கள்; உணர்வில்லாத மக்கள் அதினால் அகப்பட்டு விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22149', '28', '4', '15', 'இஸ்ரவேலே, நீ என்னைவிட்டுப் போனாலும், யூதாவாகிலும் அந்தப் பாவத்திற்கு உட்படாதிருப்பதாக; கில்காலுக்கு வராமலும், பெத்தாவேனுக்குப் போகாமலும், யெகோவாவுடைய ஜீவன்மேல் என்று ஆணையிடாமலும் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22150', '28', '4', '16', 'இஸ்ரவேல் அடங்காத கிடாரியைப்போல அடங்காதிருக்கிறது; இப்போது யெகோவா அவர்களை விசாலமான வெளியிலே ஆட்டுக்குட்டியைப்போல் மேய்ந்து அலையச் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22151', '28', '4', '17', 'எப்பிராயீம் சிலைகளோடு இணைந்திருக்கிறான், அவனைப் போகவிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22152', '28', '4', '18', 'அவர்களுடைய மதுபானம் புளித்தது, அவர்கள் எப்போதும் வழிவிலகிப்போகிறார்கள்; அவர்களுடைய அதிபதிகள் தாருங்களென்று வெட்கமானதை நாடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22153', '28', '4', '19', 'காற்று அவர்களைத் தன் இறக்கைகளில் இறுகப்பிடிக்கும்; அவர்கள் தங்கள் பலிகளால் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22154', '28', '5', '1', '¶ ஆசாரியர்களே, இதைக் கேளுங்கள்; இஸ்ரவேல் மக்களே, கவனியுங்கள்; ராஜாவின் வீட்டாரே, செவிகொடுங்கள்; இந்த நியாயவிசாரிப்பு உங்கள்மேல் செல்லும்; நீங்கள் மிஸ்பாவில் கண்ணியும் தாபோரின்மேல் விரிக்கப்பட்ட வலையுமானீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22155', '28', '5', '2', 'நெறிதவறினவர்கள் அதிகமாக வதைசெய்கிறார்கள்; அவர்கள் எல்லோரையும் நான் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22156', '28', '5', '3', 'எப்பிராயீமை நான் அறிவேன், இஸ்ரவேல் எனக்கு மறைவானதல்ல; எப்பிராயீமே, இப்போது நீ வழிவிலகிப்போனாயே, இஸ்ரவேல் தீட்டுப்பட்டதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22157', '28', '5', '4', 'அவர்கள் தங்கள் தேவனிடத்திற்குத் திரும்புவதற்குத் தங்கள் செயல்களை சரிசெய்யமாட்டார்கள், வேசித்தன ஆவி அவர்கள் உள்ளத்தில் இருக்கிறது; யெகோவாவை அறியார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22158', '28', '5', '5', 'இஸ்ரவேலின் அகந்தை அவர்களுடைய முகத்திற்கு முன்பாகச் சாட்சியிடுகிறது; ஆகையால் இஸ்ரவேலும் எப்பிராயீமும் தங்கள் அக்கிரமத்தினால் இடறி விழுவார்கள்; அவர்களோடே யூதாவும் இடறி விழுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22159', '28', '5', '6', 'அவர்கள் யெகோவாவை தேடும்படி தங்கள் ஆடுகளோடும் தங்கள் மாடுகளோடும் போவார்கள்; அவரைக் காணமாட்டார்கள்; அவர் அவர்களை விட்டு விலகினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22160', '28', '5', '7', 'யெகோவாவுக்கு விரோதமாக துரோகம்செய்தார்கள்; அந்நியபிள்ளைகளைப் பெற்றார்கள்; இப்போதும் ஒரு மாதத்திற்குள்ளாக அவர்கள் தங்கள் பங்குகளோடே அழிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22161', '28', '5', '8', 'கிபியாவிலே எக்காளத்தையும், ராமாவிலே பூரிகையையும் ஊதுங்கள்; பெத்தாவேனிலே கதறுங்கள்; பென்யமீனே உன்னைப் பின்தொடருகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22162', '28', '5', '9', 'தண்டிப்பின் நாளிலே எப்பிராயீம் பாழாவான்; நிச்சயமாக வரப்போகிறதை இஸ்ரவேலின் கோத்திரங்களுக்குள்ளே அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22163', '28', '5', '10', 'யூதாவின் பிரபுக்கள் எல்லைகளை ஒதுக்குகிறவர்களுக்கு ஒப்பானார்கள்; அவர்கள்மேல் என் கடுங்கோபத்தைத் தண்ணீரைப்போல ஊற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22164', '28', '5', '11', 'எப்பிராயீம் தகாத கற்பனையை மனதாரப் பின்பற்றிப்போனபடியால் அவன் ஒடுங்கி, நியாயவிசாரணையில் நொறுக்கப்பட்டுப்போகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22165', '28', '5', '12', 'நான் எப்பிராயீமுக்குப் பூச்சி அரிப்பைப்போலவும், யூதாவின் வீட்டிற்கு உளுப்பைப்போலவும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22166', '28', '5', '13', 'எப்பிராயீம் தன் வியாதியையும், யூதா தன் காயத்தையும் கண்டபோது, எப்பிராயீம் அசீரியனிடம் போய் யாரேப் ராஜாவினிடத்தில் ஆள் அனுப்பினான்; ஆனாலும் உங்களைக் குணமாக்கவும் உங்களில் இருக்கிற காயத்தை ஆற்றவும் அவனால் முடியாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22167', '28', '5', '14', 'நான் எப்பிராயீமுக்குச் சிங்கம்போலவும், யூதாவின் வம்சத்தாருக்குப் பாலசிங்கம்போலவும் இருப்பேன்; நான் நானே காயப்படுத்திவிட்டுப் போய்விடுவேன்; தப்புவிப்பார் இல்லாமல் எடுத்துக்கொண்டு போவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22168', '28', '5', '15', 'அவர்கள் தங்கள் குற்றங்களை உணர்ந்து, என் முகத்தைத் தேடும்வரை நான் என் இடத்திற்குத் திரும்பிப் போய்விடுவேன்; தங்கள் ஆபத்தில் என்னைக் கருத்தாகத் தேடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22169', '28', '6', '1', '¶ யெகோவாவிடத்தில் திரும்புவோம் வாருங்கள்; நம்மைக் கீறினார், அவரே நம்மைக் குணமாக்குவார்; நம்மை அடித்தார், அவரே நம்முடைய காயங்களைக் கட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22170', '28', '6', '2', 'இரண்டுநாட்களுக்குப்பின்பு அவர் நம்மை உயிர்ப்பிப்பார்; மூன்றாம் நாளில் நம்மை எழுப்புவார்; அப்பொழுது நாம் அவருடைய சமுகத்தில் பிழைத்திருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22171', '28', '6', '3', 'அப்பொழுது நாம் அறிவடைந்து, யெகோவாவை அறியும்படி தொடர்ந்து போவோம்; அவருடைய புறப்படுதல் சூரிய உதயம்போல ஆயத்தமாயிருக்கிறது; அவர் மழையைப்போலவும், பூமியின்மேல் பெய்யும் முன்மழை பின்மழையைப்போலவும் நம்மிடத்தில் வருவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22172', '28', '6', '4', 'எப்பிராயீமே, உனக்கு என்ன செய்வேன்? யூதாவே, உனக்கு என்ன செய்வேன்? உங்கள் பக்தி காலையில் காணும் மேகத்தைப்போலவும், விடியற்காலையில் தோன்றும் பனியைப்போலவும் ஒழிந்துபோகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22173', '28', '6', '5', 'ஆகையால் தீர்க்கதரிசிகளைக்கொண்டு அவர்களை வெட்டினேன்; என் வாயின் வார்த்தைகளைக்கொண்டு அவர்களைக் கொன்றேன்; உன்மேல் வரும் தண்டனைகள் வெளிச்சத்தைப்போல் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22174', '28', '6', '6', 'பலியை அல்ல இரக்கத்தையும், தகனபலிகளைப்பார்க்கிலும் தேவனை அறிகிற அறிவையும் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22175', '28', '6', '7', 'அவர்களோ ஆதாமைப்போல் உடன்படிக்கையை மீறி, அங்கே எனக்கு விரோதமாகத் துரோகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22176', '28', '6', '8', 'கீலேயாத், அக்கிரமம் செய்கிறவர்களின் பட்டணம்; அது இரத்தக்காலடிகளால் மிதிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22177', '28', '6', '9', 'கொள்ளைக்காரர்களின் கூட்டங்கள் ஒருவனுக்குக் காத்திருக்கிறதுபோல, சீகேமுக்குப் போகிற வழியிலே கொலைசெய்கிற ஆசாரியர்களின் கூட்டம் காத்திருக்கிறது; கேடான காரியங்களையே செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22178', '28', '6', '10', 'பயங்கரமான காரியத்தை இஸ்ரவேல் வம்சத்தாரில் கண்டேன்; அங்கே எப்பிராயீமின் விபசாரம் உண்டு; இஸ்ரவேல் தீட்டுப்பட்டுப்போயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22179', '28', '6', '11', 'யூதாவே, உனக்கு ஒரு அறுப்புக்காலம் நியமிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22180', '28', '7', '1', '¶ நான் என் மக்களின் சிறையிருப்பைத் திருப்பும்போதும், நான் இஸ்ரவேலை குணமாக்க விரும்பும்போதும், எப்பிராயீமின் அக்கிரமமும் சமாரியாவின் பொல்லாப்புகளும் வெளிப்படுத்தப்படும்; அவர்கள் வஞ்சனை செய்கிறார்கள்; திருடன் உள்ளே வருகிறான்; வெளியே கொள்ளைக்காரர்களின் கூட்டத்தார் கொள்ளையிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22181', '28', '7', '2', 'அவர்கள் பொல்லாப்பையெல்லாம் நான் நினைவில் வைத்திருக்கிறேன் என்று அவர்கள் தங்கள் இருதயத்தில் சிந்திக்கிறதில்லை; இப்போதும் அவர்களுடைய செயல்கள் அவர்களைச் சூழ்ந்துகொண்டது; அவைகள் என் முகத்திற்கு முன்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22182', '28', '7', '3', 'ராஜாவைத் தங்கள் பொல்லாப்பினாலும், அதிபதிகளைத் தங்கள் பொய்களினாலும் சந்தோஷப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22183', '28', '7', '4', 'அவர்கள் எல்லோரும் விபசாரக்கள்ளர்; அப்பம் சுடுகிறவன் எரிக்கும் அடுப்பைப்போல் இருக்கிறார்கள்; அவன் மாவைப் பிசைந்ததுமுதல் அது புளித்துப்போகும்வரை, நெருப்பை மூட்டாமல் ஓய்ந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22184', '28', '7', '5', 'நம்முடைய ராஜாவின் நாளென்று சொல்லி, அதிபதிகள் திராட்சைரச தோல்பைகளால் அவனுக்கு வியாதியுண்டாக்குகிறார்கள்; பரிகாசம் செய்கிறவர்களுடன்கூட அவன் தன் கையை நீட்டுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22185', '28', '7', '6', 'அவர்கள் பதிவிருக்கும்போது, தங்கள் இருதயத்தை அடுப்பைப்போல் ஆயத்தப்படுத்துகிறார்கள்; அவர்களில் அடுப்புமூட்டுகிறவன் இரவுமுழுவதும் தூங்கினாலும், காலையிலோவென்றால் அது ஜூவாலிக்கிற அக்கினியாக எரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22186', '28', '7', '7', 'அவர்கள் எல்லோரும் அடுப்பைப்போல சூடாகி, தங்கள் நியாயாதிபதிகளை அழித்தார்கள்; அவர்களுடைய ராஜாக்கள் எல்லோரும் விழுந்தார்கள்; அவர்களில் என்னை நோக்கிக் கூப்பிடுகிறவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22187', '28', '7', '8', 'எப்பிராயீம் அந்நியமக்களோடே கலந்திருக்கிறான்; எப்பிராயீம் திருப்பிப்போடாத அப்பம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22188', '28', '7', '9', 'அந்நியர்கள் அவனுடைய பலத்தைத் தின்கிறார்கள்; அவனோ அதை அறியான்; நரைமுடியும் அவனில் தெளித்திருக்கிறது, அவனோ அதை அறியாமல் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22189', '28', '7', '10', 'இஸ்ரவேலின் பெருமை அவர்கள் முகத்திற்கு முன்பாகச் சாட்சியிட்டாலும், அவர்கள் தங்கள் தேவனாகிய கர்த்தரிடம் திரும்பாமலும், இவை எல்லாவற்றிலும் அவரைத் தேடாமலும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22190', '28', '7', '11', 'எப்பிராயீம் பேதையான புறாவைப்போல் இருக்கிறான், அவனுக்குப் புத்தியில்லை; எகிப்தியனைக் கூப்பிடுகிறார்கள்; அசீரியனிடத்திற்கும் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22191', '28', '7', '12', 'அவர்கள் போகும்போது, என் வலையை அவர்கள்மேல் வீசுவேன்; அவர்களை ஆகாயத்துப் பறவைகளைப்போல கீழே விழச்செய்வேன்; அவர்களுடைய சபையில் கேள்விப்பட்டபடியே அவர்களைத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22192', '28', '7', '13', 'அவர்கள் என்னைவிட்டு அலைந்து திரிகிறதினால் அவர்களுக்கு ஐயோ, அவர்களுக்குக் அழிவுவரும்; எனக்கு விரோதமாக துரோகம்செய்தார்கள்; நான் அவர்களை மீட்டிருந்தும், அவர்கள் எனக்கு விரோதமாகப் பொய்பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22193', '28', '7', '14', 'அவர்கள் தங்கள் படுக்கைகளில் அலறுகிறபோது, தங்கள் இருதயத்தில் என்னை நோக்கிக் கூப்பிடுகிறதில்லை; அவர்கள் தானியத்துக்காகவும் திராட்சைரசத்துக்காகவும் கூடுகிறார்கள்; என்னை வெறுத்து விலகிப்போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22194', '28', '7', '15', 'நான் அவர்களைத் தண்டித்தேன்; அவர்களுடைய புயங்கள் திரும்பப் பலப்படவும்செய்தேன்; ஆனாலும் எனக்கு விரோதமாகப் பொல்லாப்பு நினைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22195', '28', '7', '16', 'திரும்புகிறார்கள், ஆனாலும் உன்னதமான தேவனிடத்திற்கு அல்ல; மோசம்போக்குகிற வில்லைப்போல் இருக்கிறார்கள்; அவர்களுடைய அதிபதிகள் தங்கள் நாவினுடைய கோபத்தினிமித்தம் பட்டயத்தால் விழுவார்கள்; இதுவே எகிப்து தேசத்தினிமித்தம் அவர்களுக்கு வரும் அவமானம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22196', '28', '8', '1', '¶ உன் வாயிலே எக்காளத்தை வை; அவர்கள் என் உடன்படிக்கையை மீறி, என் நியாயப்பிரமாணத்திற்கு விரோதமாகத் துரோகம்செய்ததினால், யெகோவாவுடைய வீட்டின்மேல் எதிரி கழுகைப்போல் பறந்துவருகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22197', '28', '8', '2', 'எங்கள் தேவனே, உம்மை அறிந்திருக்கிறோம் என்று சொல்லி இஸ்ரவேலர்கள் கூப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22198', '28', '8', '3', 'ஆனாலும் இஸ்ரவேலர்கள் நன்மையை வெறுத்தார்கள்; எதிரி அவர்களைத் தொடருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22199', '28', '8', '4', 'அவர்கள் ராஜாக்களை ஏற்படுத்திக்கொண்டார்கள், ஆனாலும் என்னாலே அல்ல; அதிபதிகளை வைத்துக்கொண்டார்கள், ஆனாலும் நான் அறியேன்; அவர்கள் வேரறுப்புண்டு போகும்படித் தங்கள் வெள்ளியினாலும் தங்கள் பொன்னினாலும் தங்களுக்கு சிலைகளைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22200', '28', '8', '5', 'சமாரியாவே, உன் கன்றுக்குட்டி உன்னை வெறுத்துவிடுகிறது; என் கோபம் அவர்கள்மேல் மூண்டது; எதுவரைக்கும் சுத்தமடையாமல் இருப்பார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22201', '28', '8', '6', 'அதுவும் இஸ்ரவேலருடைய செய்கையே; கொல்லன் அதைச் செய்தான், ஆதலால் அது தேவன் அல்லவே, சமாரியாவின் கன்றுக்குட்டி துண்டுதுண்டாகப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22202', '28', '8', '7', 'அவர்கள் காற்றை விதைத்து, சூறைக்காற்றை அறுப்பார்கள்; விளைச்சல் அவர்களுக்கு இல்லை; கதிர் மாவைக் கொடுக்கமாட்டாது; கொடுத்தாலும் அந்நியர்கள் அதை விழுங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22203', '28', '8', '8', 'இஸ்ரவேலர்கள் விழுங்கப்படுகிறார்கள்; அவர்கள் இனி அந்நிய மக்களுக்குள்ளே விரும்பப்படாத பாத்திரத்தைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22204', '28', '8', '9', 'அவர்கள் தனித்துத் திரிகிற காட்டுக்கழுதையைப்போல் அசீரியர்களிடம் போனார்கள்; எப்பிராயீமர்கள் நேசரைக் கூலிக்கு அமர்த்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22205', '28', '8', '10', 'அவர்கள் அன்னியமக்களைக் கூலிக்கு அமர்த்திக்கொண்டாலும், இப்பொழுது நான் அவர்களைக் கூட்டுவேன்; அதிபதிகளின் ராஜா சுமத்தும் சுமையினால் அவர்கள் கொஞ்சகாலத்திற்குள்ளே அகப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22206', '28', '8', '11', 'எப்பிராயீம் பாவம் செய்வதற்கேதுவாக பலிபீடங்களைப் பெருகச்செய்தார்கள்; ஆதலால் பலிபீடங்களே அவர்கள் பாவம்செய்வதற்கு ஏதுவாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22207', '28', '8', '12', 'என் வேதத்தின் மகத்துவங்களை அவர்களுக்கு எழுதிக்கொடுத்தேன்; அவைகளை அந்நிய காரியமாக எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22208', '28', '8', '13', 'எனக்குச் செலுத்தும் பலிகளின் மாம்சத்தை அவர்கள் பலியிட்டு சாப்பிடுகிறார்கள்; யெகோவா அவர்கள்மேல் பிரியமாக இருக்கமாட்டார்; அவர்களுடைய அக்கிரமத்தை அவர் நினைத்து, அவர்களுடைய பாவத்தை விசாரிக்கும்போதோவெனில், அவர்கள் எகிப்திற்குத் திரும்பிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22209', '28', '8', '14', 'இஸ்ரவேல் தன்னை உண்டாக்கின தேவனை மறந்து கோவில்களைக் கட்டுகிறான்; யூதா பாதுகாப்பான பட்டணங்களைப் பெருகச்செய்கிறான்; ஆனாலும் நான் அதின் நகரங்களில் அக்கினியை வரச்செய்வேன்; அது அவைகளின் கோவில்களைச் சுட்டெரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22210', '28', '9', '1', '¶ இஸ்ரவேலே, மகிழ்ச்சியாக இருக்காதே; மற்ற மக்களைப்போல் களிகூராதே; உன் தேவனைவிட்டு நீ வழிவிலகிப்போனாய்; தானியம் போரடிக்கிற சகல களங்களிலும் கூலியை நாடுகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22211', '28', '9', '2', 'தானியக்களமும் திராட்சைத்தொட்டியும் அவர்களைப் பிழைக்கச்செய்வதில்லை; அவர்களுக்குத் திராட்சைரசம் ஒழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22212', '28', '9', '3', 'அவர்கள் யெகோவாவுடைய தேசத்தில் குடியிருப்பதில்லை; எப்பிராயீமர்கள் மீண்டும் எகிப்திற்குப் போவார்கள்; அசீரியாவில் தீட்டுள்ளதைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22213', '28', '9', '4', 'அவர்கள் யெகோவாவுக்குத் திராட்சைரசத்தின் பானபலியை ஊற்றுவதுமில்லை, அவருக்கு அங்கிகரிப்பாக இருப்பதுமில்லை; அவர்களுடைய பலிகள் அவர்களுக்குத் துக்கங்கொண்டாடுகிறவர்களின் அப்பத்தைபோல இருக்கும்; அதைச் சாப்பிடுகிற அனைவரும் தீட்டுப்படுவார்கள்; அவர்களுடைய அப்பம் அவர்களுக்கே உரியது, அது யெகோவாவுடைய ஆலயத்தில் வருவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22214', '28', '9', '5', 'ஆசரிப்பு நாளிலும், யெகோவாவுடைய பண்டிகைநாளிலும் என்ன செய்வீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22215', '28', '9', '6', 'இதோ, அவர்கள் அழிவிற்குத் தப்பும்படி போய்விட்டார்கள்; எகிப்து அவர்களைச் சேர்த்துக்கொள்ளும், மோப் பட்டணம் அவர்களை அடக்கம் செய்யும்; அவர்களுடைய வெள்ளியிருந்த விருப்பமான இடங்கள் நெருஞ்சிமுட்செடிகளுக்குச் சொந்தமாகும்; அவர்களுடைய குடியிருப்புகளில் முட்செடிகள் முளைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22216', '28', '9', '7', 'விசாரிப்பின் நாட்கள் வரும், நீதி சரிக்கட்டும் நாட்கள் வரும் என்பதை இஸ்ரவேலர்கள் அறிந்துகொள்வார்கள்; உன் மிகுதியான அக்கிரமத்தினாலேயும், மிகுதியான பகையினாலேயும் தீர்க்கதரிசிகள் மூடர்களும், ஆவியைப் பெற்ற மனிதர்கள் பைத்தியம் பிடித்தவர்களுமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22217', '28', '9', '8', 'எப்பிராயீமின் காவற்காரர்கள் என் தேவனோடு எதிர்த்து நிற்கிறார்கள்; தீர்க்கதரிசி தன் வழிகளிலெல்லாம் குருவிபிடிக்கிறவனுடைய கண்ணியாகவும், தன் தேவனுடைய ஆலயத்திலே பகையாளியாகவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22218', '28', '9', '9', 'கிபியாவின் நாட்களில் நடந்தது போல, அவர்கள் தங்களை மிகவும் கெடுத்துக்கொண்டார்கள்; அவர்களுடைய அக்கிரமத்தை அவர் நினைப்பார், அவர்களுடைய பாவங்களை விசாரிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22219', '28', '9', '10', 'வனாந்திரத்தில் திராட்சைக்குலைகளைக் கண்டுபிடிப்பதுபோல இஸ்ரவேலைக் கண்டுபிடித்தேன்; அத்திமரத்தில் முதல்முறை பழுத்த பழங்களைப்போல உங்கள் முற்பிதாக்களைக் கண்டுபிடித்தேன்; ஆனாலும் அவர்கள் பாகால்பேயோரிடம் போய், இழிவானதற்குத் தங்களை ஒப்புவித்து, தாங்கள் நேசித்தவைகளைப்போலத் தாங்களும் அருவருப்புள்ளவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22220', '28', '9', '11', 'எப்பிராயீமின் மகிமை ஒரு பறவையைப்போல் பறந்துபோகும்; அது பிறப்பதுமில்லை, வயிற்றிலிருப்பதும் இல்லை, கர்ப்பமடைவதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22221', '28', '9', '12', 'அவர்கள் தங்கள் பிள்ளைகளை வளர்த்தாலும், அவர்களுக்கு மனிதர்கள் இல்லாதபடிக்கு அவர்களைப் பிள்ளைகள் இல்லாதவர்களாக்குவேன்; நான் அவர்களை விட்டுப்போகும்போது அவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22222', '28', '9', '13', 'நான் எப்பிராயீமைத் தீருவின் திசைவரை இருக்கிறதைப் பார்க்கிறபோது, அது நல்ல வசதியான இடத்திலே நாட்டப்பட்டிருக்கிறது; ஆனாலும் எப்பிராயீமர்கள் தங்கள் மகன்களைக் கொலை செய்கிறவனிடத்தில் வெளியே கொண்டுபோய்விடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22223', '28', '9', '14', 'யெகோவாவே, நீர் அவர்களுக்குக் கொடுப்பதைக் கொடும்; அவர்களுக்கு விழுந்துபோகிற கர்ப்பத்தையும் பால் இல்லாத முலைகளையும் கொடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22224', '28', '9', '15', 'அவர்களுடைய பொல்லாப்பெல்லாம் கில்காலிலே நடக்கும்; அங்கே நான் அவர்களை வெறுத்தேன்; அவர்களுடைய பொல்லாப்பினிமித்தம் அவர்களை நான் என் சமுகத்தைவிட்டுத் துரத்துவேன்; இனி அவர்களை நேசிக்கமாட்டேன்; அவர்களுடைய அதிபதிகள் எல்லோரும் துரோகிகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22225', '28', '9', '16', 'எப்பிராயீமர்கள் வெட்டுண்டுபோனார்கள்; அவர்கள் வேர் உலர்ந்துபோயிற்று, கனிகொடுக்கமாட்டார்கள்; அவர்கள் பிள்ளைகளைப் பெற்றாலும், அவர்களுடைய கர்ப்பத்தின் பிரியமான கனிகளை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22226', '28', '9', '17', 'அவர்கள் அவருக்குச் செவிகொடாமற்போனதினால் என் தேவன் அவர்களை வெறுத்துவிடுவார்; அவர்கள் அந்நிய மக்களுக்குள்ளே அலைந்து திரிவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22227', '28', '10', '1', '¶ இஸ்ரவேல் பலனற்ற திராட்சைச்செடி, அது தனக்குத்தானே பழங்களைக் கொடுக்கிறது; அவன் தன் பழங்களின் பெருக்கத்திற்குச் சரியாகப் பலிபீடங்களை அதிகமாக்குகிறான்; தங்கள் தேசத்தின் செழிப்பிற்குச் சரியாகச் சிறப்பான சிலைகளைச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22228', '28', '10', '2', 'ஏமாற்றுகிற இருதயம் அவர்களுக்கு இருக்கிறது; இப்போதும் குற்றம் சுமத்தப்படுவார்கள்; அவர்களுடைய பலிபீடங்களை இடித்து, அவர்களுடைய சிலைகளை நாசமாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22229', '28', '10', '3', 'நாம் யெகோவாவுக்குப் பயப்படாமற்போனதினால் நமக்கு ராஜா இல்லை; ராஜா இருந்தாலும் நமக்காக என்ன செய்வான் என்று இனிச் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22230', '28', '10', '4', 'பொய்யாகச் சத்தியம் செய்கிற வார்த்தைகளைச் சொல்லி, உடன்படிக்கை செய்துகொண்டார்கள்; ஆகையால் வயல்வெளியின் உழவுசால்களில் விஷச் செடிகளைப்போல நியாயத்தீர்ப்பு முளைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22231', '28', '10', '5', 'சமாரியாவின் குடிமக்கள் பெத்தாவேனிலுள்ள கன்றுக்குட்டியினிமித்தம் பயம் அடைவார்கள்; அதற்காகக் களிகூர்ந்த அதின் மக்களும், அதின் பூசாரிகளும் அதின் மகிமை அதைவிட்டு நீங்கிப்போயிற்றென்று அதற்காகத் துக்கம்கொண்டாடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22232', '28', '10', '6', 'அதுவும் அசீரியாவிலே யாரேப் ராஜாவிற்குக் காணிக்கையாகக் கொண்டுபோகப்படும்; எப்பிராயீம் அவமானமடைவான்; இஸ்ரவேல் தன் மர விக்கிரங்களினால்வெட்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22233', '28', '10', '7', 'சமாரியாவின் ராஜா தண்ணீரின்மேல் இருக்கிற நுரையைப்போல் அழிந்துபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22234', '28', '10', '8', 'இஸ்ரவேலுடைய பாவமாகிய ஆபேனின் மேடைகள் அழிக்கப்படும்; முட்செடிகளும் முட்பூண்டுகளும் அவர்கள் பலிபீடங்களின்மேல் முளைக்கும்; மலைகளைப்பார்த்து எங்களை மூடுங்கள் என்றும், குன்றுகளைப்பார்த்து எங்கள்மேல் விழுங்கள் என்றும் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22235', '28', '10', '9', 'இஸ்ரவேலே, நீ கிபியாவின் நாட்களிலிருந்து பாவம்செய்துவந்தாய்; கிபியாவிலே அக்கிமக்காரர்கள்மேல் வந்த போர் தங்களைக் நெருங்குவதில்லையென்று அந்த நிலையிலே நிற்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22236', '28', '10', '10', 'நான் அவர்களை தண்டிக்க விரும்புகிறேன்; அவர்கள் செய்த இரண்டுவித பாவங்களினாலே கட்டப்படும்போது, மக்கள் அவர்களுக்கு விரோதமாகக் கூடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22237', '28', '10', '11', 'எப்பிராயீம் நன்றாகப் பழக்கப்பட்டுப் போரடிக்க விரும்புகிற இளம்கன்றாக இருக்கிறான்; ஆனாலும் நான் அவனுடைய அழகான கழுத்தின்மேல் பாரத்தை வைப்பேன்; எப்பிராயீமை ஏர் பூட்டி ஓட்டுவேன்; யூதா உழுவான், யாக்கோபு அவனுக்கு வயலை சமப்படுத்துவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22238', '28', '10', '12', 'நீங்கள் நீதிக்கென்று விதைவிதையுங்கள்; தயவுக்கு ஏற்றபடி அறுப்பு அறுங்கள்; உங்களுடைய தரிசுநிலத்தைப் பண்படுத்துங்கள்; யெகோவா வந்து உங்கள்மேல் நீதியைப் பொழியச்செய்யும்வரை, அவரைத் தேடக் காலமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22239', '28', '10', '13', 'அநியாயத்தை உழுதீர்கள், அநீதியை அறுத்தீர்கள்; பொய்யின் கனிகளைச் சாப்பிட்டீர்கள்; உங்கள் வழியையும் உங்கள் திறமைசாலிகளின் கூட்டத்தையும் நம்பினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22240', '28', '10', '14', 'ஆகையால் உங்கள் மக்களுக்குள் குழப்பம் எழும்பும்; பிள்ளைகளின்மேல் தாய் மோதியடிக்கப்பட்ட யுத்தநாளிலே பெத்தார்பேலைச் சல்மான் அழித்ததுபோல, உங்கள் எல்லா பாதுகாப்புகளும் அழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22241', '28', '10', '15', 'உங்கள் கொடிய பொல்லாப்பினால் பெத்தேல் இப்படிப்பட்டதை உங்களுக்குச் செய்யும்; அதிகாலமே இஸ்ரவேலின் ராஜா முற்றிலும் அழிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22242', '28', '11', '1', '¶ இஸ்ரவேல் இளைஞனாயிருந்தபோது நான் அவனை நேசித்தேன்; எகிப்திலிருந்து என்னுடைய மகனை வரவழைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22243', '28', '11', '2', 'அவர்கள் தங்களை அழைக்கிறவர்களின் முகத்திற்கு விலகிப்போய்விட்டார்கள்; பாகால்களுக்குப் பலியிட்டு, சிலைகளுக்குத் தூபங்காட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22244', '28', '11', '3', 'நான் எப்பிராயீமைக் கைபிடித்து நடக்கப் பழக்கினேன்; ஆனாலும் நான் தங்களைக் குணமாக்குகிறவரென்று அறியாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22245', '28', '11', '4', 'மனிதரைக் கட்டி இழுக்கிற அன்பின் கயிறுகளால் நான் அவர்களை இழுத்தேன், அவர்கள் கழுத்துகளின்மேல் இருந்த பாரத்தை எடுத்துப் போடுகிறவரைப்போல் இருந்து, அவர்கள் பக்கமாக சாய்ந்து, அவர்களுக்கு ஆகாரங்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22246', '28', '11', '5', 'மனந்திரும்பமாட்டோமென்றதினால் அவர்கள் எகிப்து தேசத்திற்குத் திரும்பிப்போவதில்லை; அசீரியன் அவர்களுக்கு ராஜா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22247', '28', '11', '6', 'ஆகையால் அவர்களுடைய ஆலோசனைகளினால் பட்டயம் அவர்கள் பட்டணங்களுக்குள் பாய்ந்து, அவர்கள் தாழ்ப்பாள்களை அழியச்செய்து, அவர்களை எரித்துப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22248', '28', '11', '7', 'என் மக்கள் என்னைவிட்டு விலகுகிற வேறுபாட்டைப் பிடித்துக்கொண்டிருக்கிறார்கள்; அவர்களை உன்னதமானவரிடத்தில் வரவழைத்தாலும் ஒருவனும் எழும்புகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22249', '28', '11', '8', 'எப்பிராயீமே, நான் உன்னை எப்படிக் கைவிடுவேன்? இஸ்ரவேலே, நான் உன்னை எப்படி ஒப்புக்கொடுப்பேன்? நான் உன்னை எப்படி அத்மாவைப்போல் ஆக்குவேன்? உன்னை எப்படி செபோயீமைப்போல வைப்பேன்? என் இருதயம் எனக்குள் குழம்புகிறது; என் பரிதாபங்கள் ஏகமாகப் பொங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22250', '28', '11', '9', 'என் கடுங்கோபத்தின்படியே செய்யமாட்டேன்; எப்பிராயீமை அழிக்கும்படித் திரும்பமாட்டேன்; ஏனென்றால் நான் மனிதனல்ல, தேவனாயிருக்கிறேன்; நான் உன் நடுவிலுள்ள பரிசுத்தர்; ஆகையால் கடுங்கோபத்தோடு உன்னிடத்தில் நான் வரமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22251', '28', '11', '10', 'அவர்கள் யெகோவாவைப் பின்பற்றுவார்கள்; அவர் சிங்கத்தைப்போல் கெர்ச்சிப்பார்; அவர் கெர்ச்சிக்கும்போது அவர்கள் சந்ததியார் மேற்குத்திசையிலிருந்து நடுங்கி வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22252', '28', '11', '11', 'எகிப்திலிருந்து குருவிகளைப்போலவும், அசீரியா தேசத்திலிருந்து புறாக்களைப்போலவும் பயந்து வருவார்கள்; அப்பொழுது அவர்களை அவர்கள் வீடுகளில் குடியிருக்கச்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22253', '28', '11', '12', 'எப்பிராயீமர்கள் பொய்களினாலும், இஸ்ரவேல் வம்சத்தார் வஞ்சகத்தினாலும் என்னைச் சூழ்ந்துகொண்டிருக்கிறார்கள்; யூதாவோவென்றால் இன்னும் தேவனோடே அரசாண்டு, பரிசுத்தவான்களோடே உண்மையாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22254', '28', '12', '1', '¶ எப்பிராயீம் காற்றை மேய்ந்து, கொண்டற்காற்றைப் பின்தொடருகிறான்; அவன் நாள்தோறும் பொய்யையும் கேட்டையும் பெருக்கச்செய்து, அசீரியருடன் உடன்படிக்கை செய்கிறான்; எகிப்திற்கு எண்ணெய் கொண்டுபோகப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22255', '28', '12', '2', 'யூதாவோடும் யெகோவாவுக்கு வழக்கு இருக்கிறது; அவர் யாக்கோபை அவன் வழிகளுக்கு ஏற்றபடி விசாரிக்கப்போகிறார்; அவன் செயல்களுக்குத்தக்கதாக அவனுக்கு நீதியைச் சரிக்கட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22256', '28', '12', '3', 'அவன் தாயின் கர்ப்பத்தில் தன் சகோதரனுடைய குதிகாலைப் பிடித்தான்; தன் பெலத்தினால் தேவனோடே போராடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22257', '28', '12', '4', 'அவன் தூதனுடன் போராடி மேற்கொண்டான், அழுது அவரை நோக்கிக் கெஞ்சினான்; பெத்தேலிலே அவர் அவனைக் கண்டு சந்தித்து, அவ்விடத்திலும் நம்மோடே பேசினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22258', '28', '12', '5', 'கர்த்தராகிய அவர் சேனைகளின் தேவன்; யேகோவா என்பது அவருடைய நிலையான நாமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22259', '28', '12', '6', 'இப்போதும் நீ உன் தேவனிடத்தில் திரும்பு; தயவையும் நியாயத்தையும் கைக்கொண்டு, இடைவிடாமல் உன் தேவனை நம்பிக்கொண்டிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22260', '28', '12', '7', 'அவன் வியாபாரி, கள்ளத்தராசு அவன் கையில் இருக்கிறது; அநியாயம்செய்ய விரும்புகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22261', '28', '12', '8', 'எப்பிராயீம்: நான் செல்வந்தனானேன்; நான் பொருளைச் சம்பாதித்தேன்; நான் முயற்சிசெய்து தேடின எல்லாவற்றிலும் பாவமாகிய அக்கிரமம் என்னிடத்தில் கண்டுபிடிக்கப்படுவதில்லையென்று சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22262', '28', '12', '9', 'உன்னை எகிப்து தேசத்திலிருந்து அழைத்துவந்தது முதல் உன் தேவனாகிய கர்த்தராயிருக்கிற நான், பண்டிகை நாட்களில் செய்யப்படுகிறதுபோல், மீண்டும் உன்னைக் கூடாரங்களில் தங்கியிருக்கச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22263', '28', '12', '10', 'அப்படியே தீர்க்கதரிசிகளுடன் சொன்னேன்; நான் அநேகம் தரிசனங்களை கொடுத்தேன்; தீர்க்கதரிசிகளைக் கொண்டு உவமைகளால் பேசினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22264', '28', '12', '11', 'கீலேயாத் அக்கிரமத்தின் இடமோ? ஆம், அவர்கள் பொய்யரானார்கள்; கில்காலிலே காளைகளைப் பலியிடுகிறார்கள்; அவர்களுடைய பீடங்கள் வயல்வரப்புகளில் இருக்கிற கற்குவியல்களைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22265', '28', '12', '12', 'யாக்கோபு சீரியா தேசத்திற்கு ஓடிப்போய், இஸ்ரவேல் ஒரு பெண்ணுக்காக வேலைசெய்து, ஒரு பெண்ணுக்காக ஆடு மேய்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22266', '28', '12', '13', 'யெகோவா ஒரு தீர்க்கதரிசியைக் கொண்டு இஸ்ரவேலை எகிப்திலிருந்து புறப்படச்செய்தார்; தீர்க்கதரிசியினால் காக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22267', '28', '12', '14', 'எப்பிராயீமோ அவரை மிகவும் கோபப்படுத்தினான்; ஆகையால் அவனுடைய ஆண்டவர் அவனுடைய இரத்தப்பழிகளை அவன்மேல் சுமத்தி, அவன் செய்த இகழ்ச்சியை அவன்மேல் திருப்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22268', '28', '13', '1', '¶ எப்பிராயீம் பேசினபோது நடுக்கமுண்டாயிற்று; அவன் இஸ்ரவேலிலே மேன்மைபெற்றான்; அவன் பாகாலின் விஷயத்தில் குற்றம் செய்து இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22269', '28', '13', '2', 'இப்போதும் அவர்கள் அதிகமதிகமாகப் பாவம் செய்து, தங்கள் வெள்ளியினால் செய்த சிலைகளையும், தங்கள் அறிவுக்கேற்ப உருவங்களையும் தங்களுக்கு செய்துகொள்கிறார்கள்; இவைகளெல்லாம் தட்டாருடைய வேலை; மனிதர்களில் பலியிடுகிறவர்கள் கன்றுக்குட்டிகளை முத்தமிடலாமென்று இவைகளைக்குறித்துச் சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22270', '28', '13', '3', 'ஆகையால் அவர்கள் காலையில் காணும் மேகத்தைப்போலவும், விடியற்காலையில் ஒழிந்துபோகிற பனியைப்போலவும், பெருங்காற்று களத்திலிருந்து பறக்கடிக்கிற பதரைப்போலவும், புகைக்கூண்டில் ஏறிப்போகிற புகையைப்போலவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22271', '28', '13', '4', 'நான் உன்னை எகிப்து தேசத்திலிருந்து அழைத்துவந்ததுமுதல் உன் தேவனாகிய கர்த்தராயிருக்கிறேன்; ஆகையால் நீ என்னையன்றி வேறே தேவனை அறியவேண்டாம்; என்னையன்றி இரட்சகர் ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22272', '28', '13', '5', 'நான் உன்னை மகா வறட்சியான தேசமாகிய வனாந்திரத்திலே அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22273', '28', '13', '6', 'தங்களுக்கு இருந்த மேய்ச்சலினால் திருப்தியானார்கள்; திருப்தியானபின்பு அவர்களுடைய இருதயம் மேட்டிமையானது; அதினால் என்னை மறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22274', '28', '13', '7', 'ஆகையால் நான் அவர்களுக்குச் சிங்கத்தைப்போல் இருப்பேன்; சிவிங்கியைப்போல் வழியருகே பதுங்கியிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22275', '28', '13', '8', 'குட்டிகளைப் பறிகொடுத்த கரடியைப்போல நான் அவர்களை எதிர்த்து, அவர்கள் ஈரலைக் கிழித்து, அவர்களை அங்கே சிங்கம் கொன்றுபோடுகிறதுபோல் கொன்றுபோடுவேன்; காட்டுமிருகங்கள் அவர்களைப் பீறிப்போடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22276', '28', '13', '9', 'இஸ்ரவேலே, நீ உனக்குக் கேடு உண்டாக்கிக்கொண்டாய்; ஆனால் யார் உனக்குச் சகாயம் செய்வார்?.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22277', '28', '13', '10', 'எனக்கு ராஜாவையும் அதிபதிகளையும் ஏற்படுத்தவேண்டும் என்றாயே; இப்போதும் உன்னுடைய எல்லாப் பட்டணங்களிலும் உன்னை விரும்பும் ராஜா எங்கே? உன் நியாயாதிபதிகள் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22278', '28', '13', '11', 'நான் கோபத்திலே உனக்கு ராஜாவைக் கொடுத்தேன்; என் உக்கிரத்திலே அவனை எடுத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22279', '28', '13', '12', 'எப்பிராயீமின் அக்கிரமம் கட்டிவைத்திருக்கிறது; அவன் பாவம் பத்திரப்படுத்தப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22280', '28', '13', '13', 'பிரசவிக்கும் பெண்ணின் வேதனை அவனுக்கு வரும்; அவன் விவேகமில்லாத பிள்ளை; பிரசவநேரம் வரை அவன் நிற்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22281', '28', '13', '14', 'அவர்களை நான் பாதாளத்தின் வல்லமைக்கு நீங்கலாக்கி மீட்பேன்; அவர்களை மரணத்திற்கு நீங்கலாக்கி விடுவிப்பேன்; மரணமே, உன் வாதைகள் எங்கே? பாதாளமே, உன் சங்காரம் எங்கே? மனமாறுதல் என் கண்களுக்கு மறைவானதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22282', '28', '13', '15', 'இவன் சகோதரர்களுக்குள்ளே மக்கள் பெருத்தவனாயிருந்தாலும், யெகோவாவுடைய காற்றாகிய கீழ்க்காற்று வனாந்தரத்திலிருந்து எழும்பிவரும்; அதனால் அவனுடைய ஊற்றுகள் வற்றிப்போகும்; அவனுடைய கிணறு சுரக்காமல் வற்றிப்போகும்; அது விரும்பப்படத்தக்க சகல பொருட்களுள்ள விலையுயர்ந்த பொருட்களையும் கொள்ளையடித்துக்கொண்டுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22283', '28', '13', '16', 'சமாரியா தன் தேவனுக்கு விரோதமாகக் கலகம்செய்தபடியால், குற்றம் சுமத்தப்பட்டதாயிருக்கும்; அவர்கள் பட்டயத்தால் விழுவார்கள்; அவர்களுடைய குழந்தைகள் மோதியடிக்கப்படும்; அவர்களுடைய கர்ப்பவதிகளின் வயிறுகள் கிழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22284', '28', '14', '1', '¶ இஸ்ரவேலே, உன் தேவனாகிய யெகோவாவிடத்தில் திரும்பு; நீ உன் அக்கிரமத்தினால் விழுந்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22285', '28', '14', '2', 'வார்த்தைகளைக்கொண்டு யெகோவாவிடத்தில் திரும்புங்கள்; அவரை நோக்கி: தேவரீர் எல்லா அக்கிரமத்தையும் நீக்கி, எங்களைத் தயவாக அங்கீகரித்தருளும்; அப்பொழுது நாங்கள் எங்கள் உதடுகளின் பலிகளைச் செலுத்துவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22286', '28', '14', '3', 'அசீரியா எங்களைக் காப்பாற்றுவதில்லை; நாங்கள் குதிரைகளின்மேல் ஏறமாட்டோம்; எங்கள் கைகளின் செயலைப்பார்த்து: நீங்கள் எங்களுடைய தேவர்கள் என்று இனிச் சொல்லமாட்டோம்; திக்கற்றவன் உம்மிடத்தில் இரக்கம்பெறுகிறான் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22287', '28', '14', '4', 'நான் அவர்கள் சீர்கேட்டைக் குணமாக்குவேன்; அவர்களை மனப்பூர்வமாகச் சிநேகிப்பேன்; என் கோபம் அவர்களை விட்டு நீங்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22288', '28', '14', '5', 'நான் இஸ்ரவேலுக்குப் பனியைப்போல் இருப்பேன்; அவன் லீலி மலரைப்போல் மலருவான்; லீபனோனைப்போல் வேரூன்றி நிற்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22289', '28', '14', '6', 'அவனுடைய கிளைகள் ஓங்கிப் படரும், அவனுடைய அலங்காரம் ஒலிவமரத்தினுடைய அலங்காரத்தைப்போலவும், அவனுடைய வாசனை லீபனோனுடைய வாசனையைப்போலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22290', '28', '14', '7', 'அவனுடைய நிழலில் குடியிருக்கிறவர்கள் திரும்புவார்கள்; தானிய விளைச்சலைப்போலச் செழித்து, திராட்சைச்செடிகளைப்போலப் படருவார்கள்; அவனுடைய வாசனை லீபனோனுடைய திராட்சைரசத்தின் வாசனையைப்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22291', '28', '14', '8', 'இனி எனக்கும் சிலைகளுக்கும் என்ன என்று எப்பிராயீம் சொல்வான்; நான் அவனுக்குச் செவிகொடுத்து, அவன்மேல் நோக்கமாயிருந்தேன்; நான் பச்சையான தேவதாரு மரத்தைப்போல் இருக்கிறேன்; என்னாலே உன்னுடைய கனி உண்டானது என்று எப்பிராயீம் சொல்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22292', '28', '14', '9', 'இவைகளை உணரத்தக்க ஞானமுள்ளவன் யார்? இவைகளை ஏற்றுக்கொள்ளத்தக்க புத்தியுள்ளவன் யார்? யெகோவாவுடைய வழிகள் செம்மையானவைகள், நீதிமான்கள் அவைகளில் நடப்பார்கள்; கலகக்காரர்களோவென்றால் அவைகளில் இடறிவிழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22293', '29', '1', '1', '¶ பெத்துவேலின் மகனாகிய யோவேலுக்கு கொடுக்கப்பட்ட யெகோவாவுடைய வசனம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22294', '29', '1', '2', 'முதியோர்களே, இதைக் கேளுங்கள்; தேசத்தின் அனைத்துக் குடிமக்களே, செவிகொடுங்கள்; உங்கள் நாட்களிலாவது உங்கள் முன்னோர்களின் நாட்களிலாவது இப்படிப்பட்டது சம்பவித்ததுண்டா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22295', '29', '1', '3', 'இந்தச் செய்தியை உங்கள் பிள்ளைகளுக்குத் தெரிவியுங்கள்; இதை உங்களுடைய பிள்ளைகள் தங்கள் பிள்ளைகளுக்கும், அவர்கள் தங்கள் பிள்ளைகளுக்கும் சந்ததியாருக்கும் தெரிவிப்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22296', '29', '1', '4', 'பச்சைப்புழு விட்டதை வெட்டுக்கிளி தின்றது; வெட்டுக்கிளி விட்டதைப் பச்சைக்கிளி தின்றது; பச்சைக்கிளி விட்டதை முசுக்கட்டைப்பூச்சி தின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22297', '29', '1', '5', 'மது வெறியர்களே, விழித்து அழுங்கள்; திராட்சைரசம் குடிக்கிற அனைத்து மக்களே, புது திராட்சைரசத்திற்காக அலறுங்கள்; அது உங்கள் வாயிலிருந்து அகற்றப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22298', '29', '1', '6', 'எண்ணிமுடியாத ஒரு பெரும் மக்கள்கூட்டம் என் தேசத்தின்மேல் வருகிறது; அதின் பற்கள் சிங்கத்தின் பற்கள்; கொடிய சிங்கத்தின் கடைவாய்ப்பற்கள் அதற்கு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22299', '29', '1', '7', 'அது என் திராட்சைச்செடியை அழித்து, என் அத்திமரத்தை உரித்து, அதின் பட்டையை முழுவதும் தின்றுபோட்டது; அதின் கிளைகள் வெண்மையாயிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22300', '29', '1', '8', 'தன் இளவயதின் கணவனுக்காக சணல் ஆடையை அணிந்திருக்கிற பெண்ணைப்போலப் புலம்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22301', '29', '1', '9', 'உணவுபலியும் பானபலியும் யெகோவாவுடைய ஆலயத்தை விட்டு அகன்றுபோனது; யெகோவாவின் ஊழியக்காரர்களாகிய ஆசாரியர்கள் துக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22302', '29', '1', '10', 'வயல்வெளி பாழானது, பூமி துக்கம் கொண்டாடுகிறது; விளைச்சல் அழிக்கப்பட்டது; புது திராட்சைரசம் வற்றிப்போனது; எண்ணெய் தீர்ந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22303', '29', '1', '11', 'பயிரிடும் குடிமக்களே, வெட்கப்படுங்கள்; கோதுமையும், வாற்கோதுமையும் இல்லாமற்போனது; திராட்சைத்தோட்டக்காரர்களே, அலறுங்கள்; வயல்வெளியின் அறுப்பு அழிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22304', '29', '1', '12', 'திராட்சைச்செடி வதங்கி, அத்திமரம் சாரமற்றுப்போகிறது; மாதுளை, பேரீச்சம், கிச்சிலி முதலிய தோட்டத்தின் செடிகள் எல்லாம் வாடிப்போனது; சந்தோஷம் மனுக்குலத்தைவிட்டு ஒழிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22305', '29', '1', '13', '¶ ஆசாரியர்களே, சணல் ஆடையை அணிந்து புலம்புங்கள்; பலிபீடத்தின் பணிவிடைக்காரர்களே, அலறுங்கள்; என் தேவனுடைய ஊழியக்காரர்களே, நீங்கள் உள்ளே நுழைந்து சணல் ஆடையை அணிந்தவர்களாக இரவு தங்குங்கள். உங்கள் தேவனுடைய ஆலயத்தில் உணவுபலியும் பானபலியும் செலுத்தப்படாமல் நிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22306', '29', '1', '14', 'பரிசுத்த உபவாசநாளை ஏற்படுத்துங்கள்; விசேஷித்த ஆசரிப்பை அறிவியுங்கள்; மூப்பர்களையும் தேசத்தின் எல்லா குடிமக்களையும், உங்கள் தேவனாகிய யெகோவாவின் ஆலயத்திலே கூடிவரச்செய்து யெகோவாவை நோக்கிக் கூப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22307', '29', '1', '15', 'அந்த பயங்கரமான நாளுக்காக ஐயோ, யெகோவாவுடைய நியயதீர்ப்பின் நாள், சமீபமாயிருக்கிறது; அது அழிவைப்போல சர்வ வல்ல தேவனிடத்திலிருந்து வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22308', '29', '1', '16', 'நம்முடைய கண்களைவிட்டு ஆகாரமும், நம்முடைய தேவனின் ஆலயத்தைவிட்டுச் சந்தோஷமும் மகிழ்ச்சியும் நீக்கப்படவில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22309', '29', '1', '17', 'விதையானது மண்கட்டிகளின் கீழ் மக்கிப்போனது; பயிர் காய்ந்துபோகிறதினால் கிடங்குகள் பாழாகிக் களஞ்சியங்கள் இடிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22310', '29', '1', '18', 'மிருகங்கள் எவ்வளவாகத் தவிக்கிறது; மாட்டுமந்தைகள் தங்களுக்கு மேய்ச்சல் இல்லாததினால் கலங்குகிறது; ஆட்டுமந்தைகளும் சேதமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22311', '29', '1', '19', 'யெகோவாவே, உம்மை நோக்கிக் கூப்பிடுகிறேன்; நெருப்பு வனாந்திரத்தின் மேய்ச்சல்களை அழித்தது, நெருப்புத்தழல் தோட்டத்தின் மரங்களையெல்லாம் எரித்துப்போடுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22312', '29', '1', '20', 'வெளியின் மிருகங்களும் உம்மை நோக்கிக் கதறுகிறது; நதிகளில் தண்ணீரெல்லாம் வற்றிப்போனது; நெருப்பு வனாந்திரத்தின் மேய்ச்சல்களை அழித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22313', '29', '2', '1', '¶ சீயோனிலே எக்காளம் ஊதுங்கள், என் பரிசுத்த மலையிலே எச்சரிப்பின் சத்தமிடுங்கள்; தேசத்தின் குடிமக்கள் எல்லோரும் தத்தளிப்பார்களாக; ஏனெனில் யெகோவாவுடைய நாள் வருகிறது, அது சமீபமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22314', '29', '2', '2', 'அது இருளும் காரிருளுமான நாள்; அது மப்பும் மந்தாரமுமான நாள்; விடியற்கால வெளுப்பு மலைகளின்மேல் பரவுகிறதுபோல ஏராளமான பலத்த ஒரு மக்கள்கூட்டம் தீவிரமாக வந்து பரவும்; அப்படிப்பட்டது முன்பு ஒரு காலத்திலும் உண்டாகவுமில்லை, இனித் தலைமுறை தலைமுறையாக இனிவரும் வருடங்களிலும் உண்டாவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22315', '29', '2', '3', 'அவைகளுக்கு முன்னாக நெருப்பு எரிக்கும், அவைகளுக்குப் பின்னாக தழல் எரிக்கும்; அவைகளுக்கு முன்னாக தேசம் ஏதேன் தோட்டத்தைப்போலவும், அவைகளுக்குப் பின்னாகப் பாழான வனாந்திரத்தைப்போலவும் இருக்கும்; அவைகளுக்கு ஒன்றும் தப்பிப்போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22316', '29', '2', '4', 'அவைகளின் சாயல் குதிரைகளின் சாயலைப்போல இருக்கும்; அவைகள் குதிரை வீரர்களைப்போல ஓடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22317', '29', '2', '5', 'அவைகள் ஓடுகிற இரதங்களின் இரைச்சலைப்போலவும், வைக்கோலை எரிக்கிற நெருப்பு ஜூவாலையின் சத்தத்தைப்போலவும், போருக்கு ஆயத்தப்பட்ட பெரும் மக்கள்கூட்டத்தின் இரைச்சலைப்போலவும், மலைகளுடைய உச்சியின்மேல் குதிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22318', '29', '2', '6', 'அவைகளுக்கு முன்பாக மக்கள் நடுங்குவார்கள்; எல்லா முகங்களும் கருகிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22319', '29', '2', '7', 'அவைகள் பராக்கிரமசாலிகளைப்போல ஓடும்; போர்வீரர்களைப்போல மதில் ஏறும்; வரிசைகள் கலையாமல், ஒவ்வொன்றும் தன் தன் அணியிலே செல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22320', '29', '2', '8', 'ஒன்றை ஒன்று நெருக்காது; ஒவ்வொன்றும் தன் தன் பாதையிலே செல்லும்; அவைகள் ஆயுதங்களுக்குள் விழுந்தாலும் காயம் ஏற்படாமற்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22321', '29', '2', '9', 'அவைகள் பட்டணம் எங்கும் செல்லும்; மதிலின்மேல் ஓடும்; வீடுகளின்மேல் ஏறும்; ஜன்னல் வழியாகத் திருடனைப்போல உள்ளே நுழையும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22322', '29', '2', '10', 'அவைகளுக்கு முன்பாக பூமி அதிரும்; வானங்கள் அசையும்; சூரியனும் சந்திரனும் இருண்டுபோகும்; நட்சத்திரங்கள் ஒளி மங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22323', '29', '2', '11', 'யெகோவா தமது படைக்குமுன் சத்தமிடுவார்; அவருடைய முகாம் மகா பெரியது, அவருடைய வார்த்தையின்படி செய்கிறதற்கு வல்லமையுள்ளது; யெகோவாவுடைய நாள் பெரிதும் மகா பயங்கரமுமாக இருக்கும்; அதைச் சகிக்கிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22324', '29', '2', '12', '¶ ஆதலால் நீங்கள் இப்பொழுதே உபவாசத்தோடும் அழுகையோடும் புலம்பலோடும் உங்கள் முழு இருதயத்தோடும் என்னிடத்திற்குத் திரும்புங்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22325', '29', '2', '13', 'நீங்கள் உங்கள் உடைகளையல்ல, உங்கள் இருதயங்களைக் கிழித்து, உங்கள் தேவனாகிய கர்த்தரிடம் திரும்புங்கள்; அவர் இரக்கமும், மன உருக்கமும், நீடிய சாந்தமும், மிகுந்த கிருபையும் உள்ளவர்; அவர் தீங்குக்கு மனஸ்தாபப்படுகிறவருமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22326', '29', '2', '14', 'ஒருவேளை அவர் திரும்பி மனஸ்தாபப்பட்டு, உங்கள் தேவனாகிய யெகோவாவுக்கு உணவுபலிகளையும் பானபலிகளையும் செலுத்துவதற்கான ஆசீர்வாதத்தைத் தந்தருளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22327', '29', '2', '15', 'சீயோனிலே எக்காளம் ஊதுங்கள், பரிசுத்த உபவாசநாளை நியமியுங்கள், விசேஷித்த ஆசரிப்பை அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22328', '29', '2', '16', 'மக்களைக் கூட்டுங்கள். சபையைப் பரிசுத்தப்படுத்துங்கள்; முதியோர்களைச் சேருங்கள்; பிள்ளைகளையும் பால் குடிக்கிற குழந்தைகளையும் கூட்டுங்கள்; மணவாளன் தன் அறையையும், மணவாட்டி தன் மணவறையையும்விட்டுப் புறப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22329', '29', '2', '17', 'யெகோவாவின் ஊழியக்காரர்களாகிய ஆசாரியர்கள் மண்டபத்திற்கும் பலிபீடத்திற்கும் நடுவே அழுது: யெகோவாவே, நீர் உமது மக்களைத் தப்பவிட்டு அந்நிய மக்கள் அவர்களைப் பழிக்கும் நிந்தைக்கு உமது மக்களை ஒப்புக்கொடாதிரும்; உங்கள் தேவன் எங்கே என்று அந்நியமக்களுக்குள்ளே சொல்லப்படுவானேன் என்பார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22330', '29', '2', '18', 'அப்பொழுது யெகோவா தமது தேசத்திற்காக வைராக்கியங்கொண்டு, தமது மக்கள்மேல் இரக்கம் காட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22331', '29', '2', '19', 'யெகோவா மறுமொழி கொடுத்து, தமது மக்களை நோக்கி: இதோ, நான் உங்களை இனி அந்நிய மக்களுக்குள்ளே நிந்தையாக வைக்காமல், உங்களுக்குத் தானியத்தையும் திராட்சைரசத்தையும் எண்ணெயையும் கொடுத்தேன், நீங்கள் அதினால் திருப்தியாவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22332', '29', '2', '20', 'வடதிசைப் படையை உங்களுக்குத் தூரமாக விலக்கி, அதின் முன்படையை கீழ்க்கடலுக்கும், அதின் பின்படையை மத்திய தரைக் கடலுக்கு, நேராக அதை வறட்சியும் பாழுமான தேசத்திற்குத் துரத்திவிடுவேன்; அங்கே அதின் நாற்றம் எழும்பி, அதின் துர்நாற்றம் வீசும்; அது பெரிய காரியங்களைச் செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22333', '29', '2', '21', 'தேசமே, பயப்படாதே, மகிழ்ந்து களிகூரு; யெகோவா பெரிய செயல்களைச் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22334', '29', '2', '22', 'வெளியின் மிருகங்களே பயப்படாதேயுங்கள்; வனாந்திரத்திலே மேய்ச்சல்கள் உண்டாகும்; மரங்கள் காய்களைக் காய்க்கும்; அத்திமரமும் திராட்சைச்செடியும் பலனைத்தரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22335', '29', '2', '23', 'சீயோன் மக்களே, உங்கள் தேவனாகிய யெகோவாவுக்குள் மகிழ்ந்து களிகூருங்கள்; சரியான அளவுபடி அவர் உங்களுக்கு முன்மாரியைக் கொடுத்து, உங்களுக்கு முன்மாரியையும் பின்மாரியையும் ஏற்கனவே பெய்யச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22336', '29', '2', '24', 'களங்கள் தானியத்தினால் நிரம்பும்; ஆலைகளில் திராட்சைரசமும் எண்ணெயும் வழிந்தோடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22337', '29', '2', '25', 'நான் உங்களிடத்திற்கு அனுப்பின என் பெரிய படையாகிய வெட்டுக்கிளிகளும், பச்சைக்கிளிகளும், முசுக்கட்டைப் பூச்சிகளும், பச்சைப் புழுக்களும் பட்சித்த வருடங்களின் விளைச்சலை உங்களுக்குத் திரும்பக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22338', '29', '2', '26', 'நீங்கள் திருப்தியாகச் சாப்பிட்டு, திருப்தியடைந்து, உங்களை அதிசயமாக நடத்திவந்த உங்கள் தேவனாகிய யெகோவாவுடைய நாமத்தைத் துதிப்பீர்கள்; என் மக்கள் ஒருபோதும் வெட்கப்பட்டுப்போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22339', '29', '2', '27', 'நான் இஸ்ரவேலின் நடுவில் இருக்கிறவரென்றும், நானே உங்கள் தேவனாகிய யெகோவா, வேறொருவர் இல்லையென்றும் அறிந்துகொள்வீர்கள்; என் மக்கள் ஒருபோதும் வெட்கப்பட்டுப்போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22340', '29', '2', '28', 'அதற்குப் பின்பு நான் மாம்சமான அனைவர்மேலும் என் ஆவியை ஊற்றுவேன்; அப்பொழுது உங்கள் மகன்களும் மகள்களும் தீர்க்கதரிசனம் சொல்லுவார்கள்; உங்கள் மூப்பர்கள் சொப்பனங்களையும், உங்கள் வாலிபர்கள் தரிசனங்களையும் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22341', '29', '2', '29', 'ஊழியக்காரர்கள்மேலும் ஊழியக்காரிகள்மேலும், அந்நாட்களிலே என் ஆவியை ஊற்றுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22342', '29', '2', '30', 'வானத்திலும் பூமியிலும் இரத்தம் நெருப்புப் புகைத்தூண்களாகிய அதிசயங்களைக் காட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22343', '29', '2', '31', 'யெகோவாவுடைய பெரிதும் பயங்கரமுமான நாள் வருவதற்குமுன்னே சூரியன் இருளாகவும், சந்திரன் இரத்தமாகவும் மாறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22344', '29', '2', '32', 'அப்பொழுது யெகோவாவுடைய நாமத்தைத் தொழுதுகொள்ளுகிறவன் எவனோ அவன் இரட்சிக்கப்படுவான்; யெகோவா சொன்னபடி, சீயோன் மலையிலும் எருசலேமிலும், யெகோவா வரவழைக்கும் மீதியாக இருப்பவர்களிடத்திலும் இரட்சிப்பு உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22345', '29', '3', '1', '¶ இதோ, யூதாவிற்கும் எருசலேமிற்கும் ஏற்பட்டிருக்கிற சிறையிருப்பை நான் திருப்பும் அந்நாட்களிலும் அக்காலத்திலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22346', '29', '3', '2', 'நான் எல்லா தேசத்தாரையும் கூட்டி, யோசபாத்தின் பள்ளத்தாக்கிலே அவர்களை இறங்கிப்போகச் செய்வேன், அவர்கள் என் மக்களையும் இஸ்ரவேலென்னும் என் பங்கையும் அந்நியமக்களுக்குள்ளே சிதறடித்து என் தேசத்தைப் பங்கிட்டுக்கொண்டதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22347', '29', '3', '3', 'அவர்கள் என் மக்கள்பேரில் சீட்டுப்போட்டு, ஆண்குழந்தைகளை விபச்சாரிகளுக்கு விலையாகக் கொடுத்து, மதுபானம் குடிப்பதற்காக பெண் குழந்தைகளைத் திராட்சைரசத்திற்கு விலையாகக் கொடுத்ததினாலும், அங்கே அவர்களோடு வழக்காடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22348', '29', '3', '4', 'தீருவே, சீதோனே, பெலிஸ்தியாவின் அனைத்து எல்லைகளே, உங்களுக்கும் எனக்கும் என்ன? இப்படி எனக்குச் சரிக்கட்டுகிறீர்களோ? இப்படி எனக்குச் சரிக்கட்டுவீர்களாகில், நான் தாமதமில்லாமல் மிகவேகமாக நீங்கள் சரிகட்டுகிறதை உங்கள் தலையின்மேல் திரும்பும்படிச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22349', '29', '3', '5', 'நீங்கள் என்னுடைய வெள்ளியையும் பொன்னையும் எடுத்து, இன்பமும் உயர்ந்ததுமான என் பொருட்களை உங்கள் கோவில்களிலே கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22350', '29', '3', '6', 'யூதாவின் மக்களையும் எருசலேமின் மக்களையும் அவர்களுடைய எல்லைகளுக்குத் தூரமாக்கும்படிக்கு, கிரேக்கரிடத்தில் விற்றுப்போட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22351', '29', '3', '7', 'இதோ, நீங்கள் அவர்களை விற்றுப்போட்ட அவ்விடத்திலிருந்து நான் அவர்களை எழும்பிவரச்செய்து, நீங்கள் சரிக்கட்டினதை உங்கள் தலையின்மேல் திரும்பும்படி செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22352', '29', '3', '8', 'உங்கள் மகன்களையும், மகள்களையும் யூதா மக்களின் கையிலே விற்பேன்; இவர்கள் அவர்களைத் தூரதேசத்தார்களாகிய சபேயரிடத்தில் விற்றுப்போடுவார்கள்; யெகோவா இதைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22353', '29', '3', '9', 'இதை அந்நியமக்களுக்குள்ளே அறிவியுங்கள்; போருக்கு ஆயத்தம்செய்யுங்கள்; பராக்கிரமசாலிகளை எழுப்புங்கள்; போர்வீரர்கள் எல்லோரும் சேர்ந்து ஏறிவரட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22354', '29', '3', '10', 'உங்கள் மண்வெட்டிகளைப் பட்டயங்களாகவும், உங்கள் அரிவாள்களை ஈட்டிகளாகவும் அடியுங்கள்; பலவீனனும் தன்னைப் பலவான் என்று சொல்வானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22355', '29', '3', '11', 'சகல மக்களே, நீங்கள் சுற்றிலுமிருந்து ஒன்றாக வந்து கூடுங்கள்; யெகோவாவே, நீரும் அங்கே உம்முடைய பராக்கிரமசாலிகளை இறங்கிவரச்செய்வீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22356', '29', '3', '12', 'மக்கள் எழும்பி யோசபாத்தின் பள்ளத்தாக்கிற்கு வருவார்களாக; சுற்றிலுமுள்ள மக்களை நியாயந்தீர்க்க அங்கே நான் வீற்றிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22357', '29', '3', '13', 'பயிர் முற்றியது, அரிவாளை நீட்டி அறுங்கள், வந்து இறங்குங்கள்; ஆலை நிரம்பியிருக்கிறது, ஆலையின் தொட்டிகள் வழிந்தோடுகிறது; அவர்களுடைய ஒழுக்கக்கேடு பெரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22358', '29', '3', '14', 'நியாயத்தீர்ப்பின் பள்ளத்தாக்கிலே மக்கள் திரள்திரளாக இருக்கிறார்கள்; நியாயத்தீர்ப்பின் பள்ளத்தாக்கிலே யெகோவாவின் நாள் சமீபமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22359', '29', '3', '15', 'சூரியனும், சந்திரனும் இருண்டுபோகும், நட்சத்திரங்கள் ஒளிமங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22360', '29', '3', '16', 'யெகோவா சீயோனிலிருந்து கெர்ச்சித்து, எருசலேமிலிருந்து சத்தமிடுவார்; வானமும் பூமியும் அதிரும்; ஆனாலும் யெகோவா தமது மக்களுக்கு அடைக்கலமும் இஸ்ரவேல் மக்களுக்கு பாதுகாப்பான கோட்டையுமாக இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22361', '29', '3', '17', 'என் பரிசுத்த மலையாகிய சீயோனிலே வாசமாயிருக்கிற நான் உங்கள் தேவனாகிய யெகோவா என்று அப்பொழுது அறிந்துகொள்வீர்கள்; அப்பொழுது எருசலேம் பரிசுத்தமாக இருக்கும்; அந்நியர்கள் இனி அதைக் கடந்துபோவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22362', '29', '3', '18', '¶ அக்காலத்தில் மலைகள் திராட்சைரசத்தைப் பொழியும், மலைகள் பாலாக ஓடும், யூதாவின் ஆறுகள் எல்லாம் கரைபுரண்டு ஓடும்; ஒரு ஊற்று யெகோவாவுடைய ஆலயத்திலிருந்து புறப்பட்டு சித்தீம் என்னும் பள்ளத்தாக்கை நீர்ப்பாய்ச்சலாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22363', '29', '3', '19', 'யூதா மக்களின் தேசத்திலே குற்றமில்லாத இரத்தத்தைச் சிந்தி, அவர்களுக்குச் செய்த கொடுமையின் காரணமாக எகிப்து பாழாய்ப்போகும், ஏதோம் பாழான வனாந்திரமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22364', '29', '3', '20', 'ஆனால் யூதாவோ நீண்டகாலமாகவும், எருசலேம் தலைமுறை தலைமுறையாகவும் குடியேற்றப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22365', '29', '3', '21', 'நான் தண்டிக்காமல் விட்டிருந்த அவர்களுடைய இரத்தப்பழியை தண்டிக்காமல் விடமாட்டேன்; யெகோவா சீயோனிலே வாசமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22366', '30', '1', '1', '¶ தெக்கோவா ஊர் மேய்ப்பருக்குள் இருந்த ஆமோஸ், யூதாவின் ராஜாவாகிய உசியாவின் நாட்களிலும், இஸ்ரவேலின் ராஜாவாகிய யோவாசுடைய மகனாகிய ரொபெயாமின் நாட்களிலும், பூமி அதிர்ச்சி உண்டாவதற்கு இரண்டு வருடங்களுக்கு முன்னே, இஸ்ரவேலைக்குறித்துத் தரிசனம்கண்டு சொன்ன வார்த்தைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22367', '30', '1', '2', 'யெகோவா சீயோனிலிருந்து கெர்ச்சித்து, எருசலேமிலிருந்து சத்தமிடுவார்; அதினால் மேய்ப்பர்களின் பசும்புல்நிலம் துக்கம் கொண்டாடும்; கர்மேலின் உச்சியும் காய்ந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22368', '30', '1', '3', 'யெகோவா சொல்லுகிறது என்னவென்றால்: தமஸ்குவினுடைய மூன்று பாவங்களுக்காகவும் நான்கு பாவங்களுக்காகவும், நான் அதின் தண்டனையைத் திருப்பமாட்டேன்; அவர்கள் கீலேயாத்தை இரும்புக் கருவிகளினால் போரடித்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22369', '30', '1', '4', 'ஆசகேலின் வீட்டை தீக்கொளுத்துவேன்; அது பெனாதாதின் அரண்மனைகளை அழித்துவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22370', '30', '1', '5', 'நான் தமஸ்குவின் தாழ்ப்பாளை உடைத்து, குடிகளை ஆவேன் என்னும் பள்ளத்தாக்கிலும், செங்கோல் செலுத்துகிறவனை பெத் ஏதேனிலும் இல்லாதபடி அழித்துப்போடுவேன்; அப்பொழுது சீரியாவின் மக்கள் கீருக்குச் சிறைப்பட்டுப்போவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22371', '30', '1', '6', 'யெகோவா சொல்லுகிறது என்னவென்றால்: காசாவினுடைய மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், நான் அதின் தண்டனையைத் திருப்பமாட்டேன்; அவர்கள் சிறைப்பட்டவர்களை ஏதோமியர்களிடத்தில் ஒப்புவிக்கும்படி முழுவதும் சிறையாக்கினார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22372', '30', '1', '7', 'காசாவின் மதிலுக்குள் தீக்கொளுத்துவேன்; அது அதினுடைய அரண்மனைகளை அழித்துவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22373', '30', '1', '8', 'நான் குடிகளை அஸ்தோத்திலும், செங்கோல் பிடித்திருக்கிறவனை அஸ்கலோனிலும் இல்லாதபடி அழித்து, பெலிஸ்தர்களில் மீதியானவர்கள் அழியும்படி என்னுடைய கையை எக்ரோனுக்கு விரோதமாகத் திருப்புவேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22374', '30', '1', '9', 'மேலும்: தீருவினுடைய மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், நான் அதின் தண்டனையைத் திருப்பமாட்டேன்; அவர்களுடைய சகோதர்களின் உடன்படிக்கையை நினைக்காமல், சிறைப்பட்டவர்களை முழுவதும் ஏதோமியர்கள் கையில் ஒப்புவித்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22375', '30', '1', '10', 'தீருவின் மதிலுக்குள் தீக்கொளுத்துவேன்; அது அதின் அரண்மனைகளை அழித்துவிடும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22376', '30', '1', '11', 'மேலும்: ஏதோமுடைய மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், நான் அவனுடைய தண்டனையைத் திருப்பமாட்டேன்; அவன் தன்னுடைய சகோதரனைப் வாளோடு பின்தொடர்ந்து, தன்னுடைய மனதை இரக்கமற்றதாக்கி, தன்னுடைய கோபத்தினாலே என்றைக்கும் அவனைப் பீறிப்போட்டு, தன்னுடைய கடுங்கோபத்தை நித்திய காலமாக வைத்திருக்கிறானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22377', '30', '1', '12', 'தேமானிலே தீக்கொளுத்துவேன்; அது போஸ்றாவின் அரண்மனைகளை அழிக்கும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22378', '30', '1', '13', 'யெகோவா சொல்லுகிறது என்னவென்றால்: அம்மோன் மக்களின் மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், நான் அவர்களுடைய தண்டனையைத் திருப்பமாட்டேன்; அவர்கள் தங்களுடைய எல்லைகளை விரிவாக்க கீலேயாத் தேசத்தின் கர்ப்பவதிகளைக் கீறிப்போட்டார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22379', '30', '1', '14', 'ரப்பாவின் மதிலுக்குள் தீக்கொளுத்துவேன்; அது யுத்தநாளின் முழக்கமாகவும், பெருங்காற்றின் புயலாகவும் அதின் அரண்மனைகளை அழிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22380', '30', '1', '15', 'அவர்களுடைய ராஜாவும், அவனுடைய அதிபதிகளும் சிறைப்பட்டுப்போவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22381', '30', '2', '1', '¶ யெகோவா சொல்லுகிறது என்னவென்றால்: மோவாபின் மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், நான் அவனுடைய தண்டனையைத் திருப்பமாட்டேன்; அவன் ஏதோமுடைய ராஜாவின் எலும்புகளைச் சுட்டு சாம்பலாக்கிப் போட்டானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22382', '30', '2', '2', 'மோவாப் தேசத்தில் தீக்கொளுத்துவேன்; அது கீரியோத்தின் அரண்மனைகளை அழிக்கும்; மோவாபியர்கள் இரைச்சலோடும் ஆர்ப்பரிப்போடும் எக்காள சத்தத்தோடும் சாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22383', '30', '2', '3', 'நியாயாதிபதியை அவர்களுடைய நடுவில் இல்லாமல் நான் அழித்து, அவனோடு அவர்களுடைய பிரபுக்களையெல்லாம் கொன்றுபோடுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22384', '30', '2', '4', 'மேலும்: யூதாவின் மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், நான் அவர்களுடைய தண்டனையைத் திருப்பமாட்டேன்; அவர்கள் யெகோவாவுடைய வேதத்தை வெறுத்து, அவருடைய கட்டளைகளைக் கைக்கொள்ளாமல், தங்களுடைய முற்பிதாக்கள் பின்பற்றின பொய்களினால் மோசம்போனார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22385', '30', '2', '5', 'யூதாவிலே நான் தீக்கொளுத்துவேன்; அது எருசலேமின் அரண்மனைகளை அழிக்கும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22386', '30', '2', '6', 'மேலும்: இஸ்ரவேலின் மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், நான் அவர்களுடைய தண்டனையைத் திருப்பமாட்டேன்; அவர்கள் நீதிமானைப் பணத்திற்கும், எளியவனை ஒரு ஜோடி காலணிகளுக்கும் விற்றுப்போட்டார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22387', '30', '2', '7', 'அவர்கள் தரித்திரர்களுடைய தலையின்மேல் மண்ணைவாரி இறைத்து, சிறுமையானவர்களின் வழியைப் புரட்டுகிறார்கள்; என்னுடைய பரிசுத்த நாமத்தைக் கெடுக்கும்படி மகனும் தகப்பனும் ஒரு பெண்ணிடத்தில் உறவுகொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22388', '30', '2', '8', 'அவர்கள் எல்லா பீடங்களின் அருகிலும் அடைமானமாக வாங்கின ஆடைகளின்மேல் படுத்துக்கொண்டு, பிணையமாக பிடிக்கப்பட்டவர்களுடைய மதுபானத்தைத் தங்களுடைய தெய்வங்களின் கோவிலிலே குடிக்கிறார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22389', '30', '2', '9', 'நானோ: கேதுருமரங்களைப்போல் உயரமும், கர்வாலி மரங்களைப்போல் வைரமுமாக இருந்த எமோரியனை அவர்களுக்கு முன்பாக அழித்தேன்; உயர இருந்த அவனுடைய கனியையும், தாழ இருந்த அவனுடைய வேர்களையும் அழித்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22390', '30', '2', '10', 'நீங்கள் எமோரியனுடைய தேசத்தைக் கைப்பற்றும்படி உங்களை நான் எகிப்து தேசத்திலிருந்து வரவழைத்து, உங்களை நாற்பது வருடங்களாக வனாந்திரத்திலே வழிநடத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22391', '30', '2', '11', 'உங்களுடைய மகன்களில் சிலரை தீர்க்கதரிசிகளாகவும், உங்களுடைய வாலிபர்களில் சிலரை நசரேயர்களாகவும் எழும்பச்செய்தேன்; இஸ்ரவேல் மக்களே, இப்படி நான் செய்யவில்லையா என்று யெகோவா கேட்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22392', '30', '2', '12', 'நீங்களோ நசரேயர்களுக்குத் திராட்சைரசம் குடிக்கக் கொடுத்து, தீர்க்கதரிசிகளை நோக்கி: நீங்கள் தீர்க்கதரிசனம் சொல்லவேண்டாம் என்று கற்பித்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22393', '30', '2', '13', 'இதோ, கோதுமைக்கட்டுகள் பாரமாக ஏற்றப்பட்ட வண்டியில் நெருக்குகிறதுபோல, நான் உங்களை நீங்கள் இருக்கிற இடத்தில் நெருக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22394', '30', '2', '14', 'அப்பொழுது வேகமானவன் ஓடியும் புகலிடமில்லை; பலவான் தன் பலத்தினால் பலப்படுவதுமில்லை; பலசாலி தன் உயிரை காப்பாற்றுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22395', '30', '2', '15', 'வில்லைப் பிடிக்கிறவன் நிற்பதுமில்லை; வேகமானவன் தன்னுடைய கால்களால் தப்பிப்போவதுமில்லை; குதிரையின்மேல் ஏறுகிறவன் தன்னுடைய உயிரை காப்பாற்றிக்கொள்வதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22396', '30', '2', '16', 'பலசாலிகளுக்குள்ளே தைரியமானவன் அந்த நாளிலே நிர்வாணியாக ஓடிப்போவான் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22397', '30', '3', '1', '¶ இஸ்ரவேல் மக்களே, யெகோவாகிய நான் எகிப்து தேசத்திலிருந்து வரவழைத்த முழுக்குடும்பமாகிய உங்களுக்கு விரோதமாகச் சொல்லிய இந்த வசனத்தைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22398', '30', '3', '2', 'பூமியின் எல்லா வம்சங்களுக்குள்ளும் உங்களைமட்டும் அறிந்துகொண்டேன்; ஆகையால் உங்களுடைய எல்லா அக்கிரமங்களுக்காக உங்களைத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22399', '30', '3', '3', 'இரண்டுபேர் ஒருமனப்படாமல் இருந்தால் ஒன்றுசேர்ந்து நடந்துபோவார்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22400', '30', '3', '4', 'தனக்கு இரை அகப்படாமல் இருக்கக் காட்டிலே சிங்கம் கெர்ச்சிக்குமோ? இரைபிடிக்காமல் இருக்கும்போது பாலசிங்கம் தன்னுடைய குகையிலிருந்து சத்தமிடுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22401', '30', '3', '5', 'குருவிக்குத் தரையிலே சுருக்குப் போடப்படாமல் இருந்தால், அது கண்ணியில் அகப்படுமோ? ஒன்றும் அகப்படாமல் இருக்கும்போது, கண்ணி தரையிலிருந்து எடுக்கப்படுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22402', '30', '3', '6', 'ஊரில் எக்காளம் ஊதினால், மக்கள் கலங்காமல் இருப்பார்களோ? யெகோவாவுடைய செயல் இல்லாமல் ஊரில் தீங்கு உண்டாகுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22403', '30', '3', '7', 'யெகோவாகிய ஆண்டவர் தீர்க்கதரிசிகளாகிய தம்முடைய ஊழியக்காரர்களுக்குத் தமது இரகசியத்தை வெளிப்படுத்தாமல் ஒரு காரியத்தையும் செய்யமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22404', '30', '3', '8', 'சிங்கம் கெர்ச்சிக்கிறது, யார் பயப்படாமல் இருப்பான்? யெகோவாகிய ஆண்டவர் பேசுகிறார், யார் தீர்க்கதரிசனம் சொல்லாதிருப்பான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22405', '30', '3', '9', 'நீங்கள் சமாரியாவின் மலைகளில் கூடிவந்து, அதின் நடுவில் நடக்கிற பெரிய கலகங்களையும் அதற்குள் செய்யப்படுகிற இடுக்கண்களையும் பாருங்கள் என்று அஸ்தோத்தின் அரண்மனைகள்மேலும், எகிப்துதேசத்தின் அரண்மனைகள்மேலும் கூறுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22406', '30', '3', '10', 'அவர்கள் செம்மையானதைச் செய்ய அறியாமல், தங்களுடைய அரண்மனைகளில் கொடுமையையும் கொள்ளையையும் குவித்துக்கொள்ளுகிறார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22407', '30', '3', '11', 'ஆகையால் எதிரி வந்து, தேசத்தைச் சூழ்ந்துகொண்டு, உன்னுடைய பெலத்தை உன்னிலிருந்து அகன்றுபோகச் செய்வான்; அப்பொழுது உன்னுடைய அரண்மனைகள் கொள்ளையிடப்படும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22408', '30', '3', '12', 'மேலும்: ஒரு மேய்ப்பன் இரண்டு கால்களையோ ஒரு காதின் துண்டையோ சிங்கத்தின் வாயிலிருந்து பிடுங்கித் தப்புவிப்பதைப்போல, சமாரியாவில் குடியிருக்கிற இஸ்ரவேல் மக்கள் ஒரு படுக்கையின் மூலையிலிருந்தும், ஒரு மெத்தையின் மேலிருந்தும் தப்புவிக்கப்படுவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22409', '30', '3', '13', 'நீங்கள் கேட்டு யாக்கோபு வம்சத்தாருக்குள்ளே சாட்சியாக அறிவிக்கவேண்டியது: சேனைகளின் தேவனாக இருக்கிற யெகோவாகிய ஆண்டவர் சொல்லுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22410', '30', '3', '14', 'நான் இஸ்ரவேலுடைய பாவங்களுக்காக அவனை விசாரிக்கும் நாளிலே நான் பெத்தேலின் பலிபீடங்களை விசாரிப்பேன்; பலிபீடத்தின் கொம்புகள் வெட்டப்பட்டு தரையிலே விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22411', '30', '3', '15', 'மழைகாலத்து வீட்டையும் கோடைக்காலத்து வீட்டையும் அழிப்பேன்; அப்பொழுது யானைத்தந்தத்தால் செய்யப்பட்ட வீடுகள் அழியும்; பெரிய வீடுகளுக்கும் முடிவு வரும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22412', '30', '4', '1', '¶ சமாரியாவின் மலைகளிலுள்ள பாசானின் மாடுகளே, நீங்கள் இந்த வார்த்தைகளைக் கேளுங்கள்; தரித்திரர்களை ஒடுக்கி, எளியவர்களை நொறுக்கி, அவர்களுடைய எஜமான்களை நோக்கி: நாங்கள் குடிக்கும்படி கொண்டுவாருங்கள் என்று சொல்லுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22413', '30', '4', '2', 'இதோ, யெகோவாகிய ஆண்டவர் உங்களை கொக்கிகளாலும், உங்களுடைய பின் சந்ததியை மீன்பிடிக்கிற தூண்டில்களாலும் இழுத்துக்கொண்டுபோகும் நாட்கள் வருமென்று அவர் தம்முடைய பரிசுத்தத்தைக்கொண்டு ஆணையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22414', '30', '4', '3', 'அப்பொழுது நீங்கள் ஒவ்வொருவனும் அரண்மனைக்குச் சுமந்துகொண்டு போவதை எறிந்துவிட்டு, தனக்கு எதிரான திறப்புகளின் வழியாகப் புறப்பட்டுப்போவீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22415', '30', '4', '4', 'பெத்தேலுக்குப் போய்த் துரோகம்செய்யுங்கள், கில்காலுக்கும் போய் துரோகத்தைப் பெருகச்செய்து, காலைதோறும் உங்களுடைய பலிகளையும், மூன்றாம் வருடத்திலே உங்களுடைய தசமபாகங்களையும் செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22416', '30', '4', '5', 'புளித்தமாவுள்ள ஸ்தோத்திரபலியோடு தூபம் காட்டி, உற்சாகபலிகளைக் கூறித் தெரியப்படுத்துங்கள்; இஸ்ரவேல் மக்களே, இப்படிச் செய்வதே உங்களுக்குப் பிரியம் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22417', '30', '4', '6', 'ஆகையால் நான் உங்களுடைய பட்டணங்களில் எல்லாம் உங்களுடைய பற்களுக்கு ஓய்வையும், உங்களுடைய இடங்களில் எல்லாம் ஆகாரக்குறைவையும் கட்டளையிட்டேன்; ஆகிலும் நீங்கள் என்னிடத்தில் திரும்பாமல்போனீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22418', '30', '4', '7', 'இதுவும் இல்லாமல், அறுப்புக்காலம் வருவதற்கு இன்னும் மூன்றுமாதங்கள் இருக்கும்போதே மழையை நான் தடுத்தேன், ஒரு பட்டணத்தின்மேல் மழைபெய்யவும் ஒரு பட்டணத்தின்மேல் மழைபெய்யாமல் இருக்கவும் செய்தேன்; ஒரு வயலின்மேல் மழைபெய்தது, மழைபெய்யாத மற்ற வயல் காய்ந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22419', '30', '4', '8', 'இரண்டு மூன்று பட்டணங்களின் மனிதர்கள் தண்ணீர் குடிக்க ஒரே பட்டணத்திற்குப் போய் அலைந்தும் தாகம் தீர்த்துக்கொள்ளவில்லை; ஆகிலும் நீங்கள் என்னிடத்தில் திரும்பாமல்போனீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22420', '30', '4', '9', 'நோயினாலும் விஷப்பனியினாலும் உங்களைத் தண்டித்தேன்; உங்களுடைய சோலைகளிலும் திராட்சைத்தோட்டங்களிலும் அத்திமரங்களிலும் ஒலிவமரங்களிலும் மிகுதியானதைப் பச்சைப்புழு அரித்துப்போட்டது; ஆகிலும் என்னிடத்தில் திரும்பாமல்போனீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22421', '30', '4', '10', 'எகிப்திலே உண்டானதற்கு ஒப்பான கொள்ளைநோயை உங்களுக்குள் அனுப்பினேன்; உங்களுடைய வாலிபர்களை வாளாலே கொன்றேன்; உங்களுடைய குதிரைகளை அழித்துப்போட்டேன்; உங்களுடைய முகாம்களின் நாற்றத்தை உங்களுடைய நாசிகளிலும் ஏறச்செய்தேன்; ஆகிலும் நீங்கள் என்னிடத்தில் திரும்பாமல்போனீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22422', '30', '4', '11', 'சோதோமையும் கொமோராவையும் தேவன் கவிழ்த்துப்போட்டதுபோல, உங்களைக் கவிழ்த்துப்போட்டேன்; நீங்கள் நெருப்பிலிருந்து பறிக்கப்பட்ட கொள்ளியைப்போல இருந்தீர்கள்; ஆகிலும் நீங்கள் என்னிடத்தில் திரும்பாமல்போனீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22423', '30', '4', '12', 'ஆகையால் இஸ்ரவேலே, இப்படியே உனக்குச் செய்வேன்; இஸ்ரவேலே, நான் இப்படி உனக்குச் செய்யப்போகிறதினால் உன்னுடைய தேவனைச் சந்திக்கும்படி ஆயத்தப்படு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22424', '30', '4', '13', 'அவர் மலைகளை உருவாக்கினவரும், காற்றை உருவாக்கினவரும், மனிதனுடைய நினைவுகள் இன்னதென்று அவனுக்கு வெளிப்படுத்துகிறவரும், அதிகாலையை இருளாக்குகிறவரும், பூமியினுடைய உயர்ந்த இடங்களின்மேல் உலாவுகிறவருமாக இருக்கிறார்; சேனைகளின் தேவனாகிய யெகோவா என்பது அவருடைய நாமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22425', '30', '5', '1', '¶ இஸ்ரவேல் வம்சத்தாரே, உங்களைக்குறித்து நான் புலம்பிச் சொல்லும் இந்த வசனத்தைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22426', '30', '5', '2', 'இஸ்ரவேல் என்னும் கன்னிப்பெண் விழுந்தாள், அவள் இனி ஒருபோதும் எழுந்திருக்கமாட்டாள்; தன்னுடைய தேசத்தில் விழுந்துகிடக்கிறாள், அவளைத் தூக்கிவிடுகிறவர்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22427', '30', '5', '3', 'நகரத்திலிருந்து புறப்பட்ட ஆயிரம்பேரில் நூறுபேரும், நூறுபேரில் பத்துப்பேரும் இஸ்ரவேல் வம்சத்தாருக்கு மீதியாக இருப்பார்கள் என்று யெகோவாகிய தேவன் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22428', '30', '5', '4', 'யெகோவா இஸ்ரவேல் வம்சத்தாருக்குச் சொல்லுகிறது என்னவென்றால்: என்னைத் தேடுங்கள், அப்பொழுது பிழைப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22429', '30', '5', '5', 'பெத்தேலைத் தேடாதீர்கள், கில்காலிலும் சேராதீர்கள், பெயெர்செபாவுக்கும் போகாதீர்கள்; ஏனென்றால் கில்கால் சிறையிருப்பாகவும், பெத்தேல் பாழான இடமாகவும் போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22430', '30', '5', '6', 'யெகோவாவை தேடுங்கள், அப்பொழுது பிழைப்பீர்கள்; இல்லாவிட்டால் பெத்தேலில் இருக்கிற ஒருவராலும் அணைக்கப்படாத அக்கினி யோசேப்பின் வீட்டில் பற்றி, அதை எரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22431', '30', '5', '7', 'நியாயத்தைக் கசப்பாக மாற்றி, நீதியைத் தரையிலே விழச்செய்கிறவர்களே அவரைத் தேடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22432', '30', '5', '8', 'அவர் நட்சத்திரங்களையும் மிருகசீரிஷத்தையும் உண்டாக்கினவர்; அவர் மரணஇருளை அதிகாலையாக மாற்றி, பகலை இரவாக அந்தகாரப்படுத்துகிறவர்; அவர் கடலின் தண்ணீர்களை வரவழைத்து, அவைகளைப் பூமியின் பரப்பின்மேல் ஊற்றுகிறவர்; யெகோவா என்பது அவருடைய நாமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22433', '30', '5', '9', 'பாதுகாப்பான இடத்தின்மேல் அழிவு வரும்படியாக, அவர் கொள்ளை கொடுத்தவனைப் பலத்தவனுக்கு விரோதமாக இலகுவடையச் செய்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22434', '30', '5', '10', 'பட்டணத்தின் நுழைவுவாயிலிலே கடிந்துகொள்ளுகிறவனை அவர்கள் பகைத்து, யதார்த்தமாகப் பேசுகிறவனை வெறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22435', '30', '5', '11', 'நீங்கள் தரித்திரனை மிதித்து, அவனுடைய கையிலே தானியத்தைச் சுமைசுமையாக வாங்குகிறபடியினால், நீங்கள் வேலைப்பாடுள்ள கற்களால் வீடுகளைக் கட்டினீர்கள், ஆனாலும் அவைகளில் நீங்கள் குடியிருப்பதில்லை; இன்பமான திராட்சைத்தோட்டங்களை நாட்டினீர்கள், ஆனாலும் அவைகளின் இரசத்தை நீங்கள் குடிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22436', '30', '5', '12', 'உங்களுடைய மீறுதல்கள் மிகுதியென்றும், உங்களுடைய பாவங்கள் பலத்ததென்றும் அறிவேன்; நீதிமானை ஒடுக்கி, லஞ்சம் வாங்கி, பட்டணத்தின் நுழைவுவாயிலில் ஏழைகளின் நியாயத்தைப் புரட்டுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22437', '30', '5', '13', 'ஆகையால் புத்திமான் அந்தக்காலத்திலே மௌனமாக இருக்கவேண்டும்; அந்தக்காலம் தீமையான காலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22438', '30', '5', '14', 'நீங்கள் பிழைக்கும்படி தீமையை அல்ல, நன்மையைத் தேடுங்கள்; அப்பொழுது நீங்கள் சொல்லுகிறபடியே சேனைகளின் தேவனாகிய யெகோவா உங்களுடன் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22439', '30', '5', '15', 'நீங்கள் தீமையை வெறுத்து, நன்மையை விரும்பி, நுழைவுவாயிலில் நியாயத்தை நிலைப்படுத்துங்கள்; ஒருவேளை சேனைகளின் தேவனாகிய யெகோவா யோசேப்பிலே மீதியானவர்களுக்கு இரங்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22440', '30', '5', '16', 'ஆதலால் ஆண்டவரும் சேனைகளின் தேவனுமாகிய யெகோவா சொல்லுகிறது என்னவென்றால்: எல்லாத் தெருக்களிலும் புலம்பல் உண்டாகும்; எல்லா வீதிகளிலும் ஐயோ, ஐயோ, என்று ஓலமிடுவார்கள்; பயிரிடுகிறவர்களைத் துக்கங்கொண்டாடுகிறதற்கும், ஒப்பாரி பாடத்தெரிந்தவர்களைப் புலம்புகிறதற்கும் வரவழைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22441', '30', '5', '17', 'எல்லாத் திராட்சைதோட்டங்களிலும் புலம்பல் உண்டாயிருக்கும். நான் உன் நடுவே கடந்துபோவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22442', '30', '5', '18', '¶ யெகோவாவுடைய நியாயத்தீர்ப்பின் நாளை விரும்புகிறவர்களுக்கு ஐயோ, அதினால் உங்களுக்கு என்ன உண்டு? யெகோவாவுடைய நியாயத்தீர்ப்பின் நாள் வெளிச்சமாக இல்லாமல் இருளாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22443', '30', '5', '19', 'சிங்கத்திற்குத் தப்பினவனுக்குக் கரடி எதிர்ப்பட்டதுபோலவும், அல்லது வீட்டிற்குள்ளே வந்து சுவரின்மேல் தன்னுடைய கையை வைத்தபோது பாம்பு அவனைக் கடித்ததுபோலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22444', '30', '5', '20', 'யெகோவாவுடைய நாள் வெளிச்சமாக இல்லாமல், இருளும் பிரகாசமற்ற காரிருளுமாக இருக்குமல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22445', '30', '5', '21', 'உங்களுடைய பண்டிகைகளைப் பகைத்து வெறுக்கிறேன்; உங்களுடைய ஆசரிப்பு நாட்களில் எனக்குப் பிரியமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22446', '30', '5', '22', 'உங்களுடைய தகனபலிகளையும் உணவுபலிகளையும் எனக்குப் படைத்தாலும் நான் அங்கீகரிக்கமாட்டேன்; கொழுமையான உங்களுடைய மிருகங்களின் ஸ்தோத்திரபலிகளையும் நான் நோக்கிப்பார்க்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22447', '30', '5', '23', 'உன் பாடல்களின் இரைச்சலை என்னைவிட்டு அகற்று; உன் வீணைகளின் ஓசையை நான் கேட்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22448', '30', '5', '24', 'நியாயம் தண்ணீரைப்போலவும், நீதி வற்றாத நதியைப்போலவும் புரண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22449', '30', '5', '25', 'இஸ்ரவேல் வம்சத்தாரே, நீங்கள் வனாந்திரத்திலே இருந்த நாற்பது வருடங்கள்வரையில் பலிகளையும், காணிக்கைகளையும் எனக்குச் செலுத்தினீர்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22450', '30', '5', '26', 'நீங்கள் உங்களுக்கு உண்டாக்கின மோளோகுடைய கூடாரத்தையும், உங்களுடைய தெய்வங்களின் நட்சத்திர ராசியாகிய உங்களுடைய சிலைகளின் பல்லக்கையும் சுமந்துகொண்டு வந்தீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22451', '30', '5', '27', 'ஆகையால் உங்களைத் தமஸ்குவுக்கு அப்பால் குடிபோகச்செய்வேன் என்று சேனைகளுடைய தேவன் என்னும் நாமமுள்ள யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22452', '30', '6', '1', '¶ சீயோனிலே கவலையற்றிருப்பவர்களும் சமாரியாவின் மலையை நம்பிக்கொண்டிருக்கிறவர்களும், தேசத்தின் தலைமையென்னப்பட்டு, இஸ்ரவேல் வம்சத்தார் தேடிவருகிறவர்களுமாகிய உங்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22453', '30', '6', '2', 'நீங்கள் கல்னேவரை சென்று, அந்த இடத்திலிருந்து ஆமாத் என்னும் பெரிய பட்டணத்திற்குப்போய், பெலிஸ்தர்களுடைய காத் பட்டணத்திற்கு இறங்கி, அவைகள் இந்த ராஜ்ஜியங்களைவிட நல்லவைகளோ என்றும், அவைகளின் எல்லைகள் உங்களுடைய எல்லைகளைவிட விரிவான இடமானவைகளோ என்றும் பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22454', '30', '6', '3', 'தீங்குநாள் தூரமென்று எண்ணிக் கொடுமையின் இருக்கை கிட்டவரும்படிச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22455', '30', '6', '4', 'தந்தக் கட்டில்களில் படுத்துக்கொண்டு, தங்களுடைய படுக்கைகளின்மேல் சவுக்கியமாகப் படுத்து, மந்தையிலுள்ள ஆட்டுக்குட்டிகளையும், மாட்டுத்தொழுவத்திலுள்ள கன்றுக்குட்டிகளையும் தின்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22456', '30', '6', '5', 'தம்புரை வாசித்துப் பாடி, தாவீதைப்போல் கீதவாத்தியங்களைத் தங்களுக்கு உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22457', '30', '6', '6', 'பெரிய பாத்திரங்களில் மதுபானத்தைக் குடித்து, சிறந்த வாசனைத்தைலங்களைப் பூசிக்கொள்ளுகிறார்கள்; ஆனாலும் யோசேப்பிற்கு நேரிட்ட ஆபத்திற்குக் கவலைப்படாமல் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22458', '30', '6', '7', 'ஆகையால் அவர்கள் சிறையிருப்பிற்குப் போகிறவர்களின் முதல் வரிசையிலே போவார்கள்; இப்படியே உல்லாசமாகப் படுத்தவர்களின் விருந்து கொண்டாடல் நின்றுபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22459', '30', '6', '8', '¶ நான் யாக்கோபுடைய மேன்மையை வெறுத்து, அவனுடைய அரண்மனைகளைப் பகைக்கிறேன்; நான் நகரத்தையும் அதின் நிறைவையும் ஒப்புக்கொடுத்துவிடுவேன் என்று யெகோவாகிய ஆண்டவர் தம்முடைய ஜீவனைக்கொண்டு ஆணையிட்டார் என்பதைச் சேனைகளின் தேவனாகிய யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22460', '30', '6', '9', 'ஒரு வீட்டிலே பத்துப்பேர் மீதியாக இருந்தாலும் அவர்கள் செத்துப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22461', '30', '6', '10', 'அவர்களுடைய இனத்தானாவது பிரேதத்தை எறிக்கிறவனாவது எலும்புகளை வீட்டிலிருந்து வெளியே கொண்டுபோகும்படி, அவைகளை எடுத்து, வீட்டின் உட்புறத்திலே இருக்கிறவனை நோக்கி: உன்னிடத்தில் இன்னும் யாராவது உண்டோ என்று கேட்பான், அவன் இல்லை என்பான்; அப்பொழுது இவன்: நீ மௌனமாக இரு; யெகோவாவுடைய நாமத்தைச் சொல்லக்கூடாது என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22462', '30', '6', '11', 'இதோ, யெகோவா கட்டளையிட்டிருக்கிறார்; பெரிய வீட்டைத் திறப்புகள் உண்டாகவும், சிறிய வீட்டை விரிசல்கள் உண்டாகவும் அடிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22463', '30', '6', '12', 'கன்மலையின்மேல் குதிரைகள் ஓடுமோ? அங்கே ஒருவன் மாடுகளால் உழுவானோ? நியாயத்தை விஷமாகவும், நீதியின் கனியைக் கசப்பாகவும் மாற்றினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22464', '30', '6', '13', 'நாங்கள் எங்களுடைய லோதேபார் பட்டணத்தினாலே எங்களுக்குக் கர்னாயிம் பட்டணத்தை உண்டாக்கிக் கொள்ளவில்லையோ என்று சொல்லி, வீண்காரியத்தில் மகிழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22465', '30', '6', '14', 'இஸ்ரவேல் வம்சத்தாரே, இதோ, நான் ஒரு தேசத்தை உங்களுக்கு விரோதமாக எழுப்புவேன்; அவர்கள் ஆமாத்துக்குள் நுழைகிற வழி தொடங்கிச் சமமான நாட்டின் ஆறுவரைக்கும் உங்களை ஒடுக்குவார்கள் என்று சேனைகளின் தேவனாகிய யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22466', '30', '7', '1', '¶ யெகோவாகிய ஆண்டவர் எனக்குக் காண்பித்தது என்னவென்றால்: இதோ, ராஜாவினுடைய புல்லறுப்புக்குப்பின்பு இரண்டாம் அறுவடையில் புல் முளைக்கத் தொடங்கும்போது அவர் வெட்டுக்கிளிகளை உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22467', '30', '7', '2', 'அவைகள் தேசத்தின் புல்லைத் தின்று தீர்ந்தபோது, நான்: யெகோவாகிய ஆண்டவரே, மன்னித்தருளும்; யாக்கோபு திரும்ப யாராலே எழுந்திருப்பான்? அவன் சிறுமையடைந்தான் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22468', '30', '7', '3', 'யெகோவா அதற்கு மனஸ்தாபப்பட்டு, அப்படி ஆவதில்லை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22469', '30', '7', '4', 'யெகோவாகிய ஆண்டவர் எனக்குக் காண்பித்தது என்னவென்றால்: இதோ, அக்கினியாலே நியாயம் விசாரிப்பேன் என்று யெகோவாகிய ஆண்டவர் தோன்றினார்; அது மகா ஆழத்தை விழுங்கியது, அதில் ஒரு பங்கை விழுங்கி முடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22470', '30', '7', '5', 'அப்பொழுது நான்: யெகோவாகிய ஆண்டவரே, நிறுத்துமே; யாக்கோபு திரும்ப யாராலே எழுந்திருப்பான்? அவன் மிகச் சிறியதானான் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22471', '30', '7', '6', 'யெகோவா அதற்கு மனஸ்தாபப்பட்டு, அப்படி ஆவதில்லை என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22472', '30', '7', '7', 'பின்பு அவர் எனக்குக் காண்பித்தது என்னவென்றால்: இதோ, தூக்குநூல் பிரமாணத்தினால் கட்டப்பட்ட ஒரு மதிலின்மேல் நின்றார்; அவர் கையில் தூக்குநூல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22473', '30', '7', '8', 'யெகோவா என்னை நோக்கி: ஆமோஸே, நீ என்னத்தைக் காண்கிறாய் என்றார்; தூக்குநூலைக் காண்கிறேன் என்றேன்; அப்பொழுது ஆண்டவர்: இதோ, இஸ்ரவேல் என்னும் என்னுடைய மக்களின் நடுவே தூக்குநூலை விடுவேன்; இனி அவர்களை மன்னிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22474', '30', '7', '9', 'ஈசாக்கின் மேடைகள் பாழும், இஸ்ரவேலின் பரிசுத்த இடங்கள் அழிக்கவும்படும்; நான் யெரொபெயாம் வீட்டாருக்கு விரோதமாகப் வாளோடு எழும்பிவருவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22475', '30', '7', '10', '¶ அப்பொழுது பெத்தேலில் ஆசாரியனான அமத்சியா இஸ்ரவேலின் ராஜாவாகிய யெரொபெயாமுக்கு ஆள் அனுப்பி: ஆமோஸ் இஸ்ரவேல் வம்சத்தாரின் நடுவே உமக்கு விரோதமாகக் கட்டுப்பாடு செய்கிறான்; தேசம் அவனுடைய வார்த்தைகளையெல்லாம் சகிக்கமாட்டாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22476', '30', '7', '11', 'யெரொபெயாம் வாளால் சாவான் என்றும், இஸ்ரவேல் தன்னுடைய தேசத்திலிருந்து சிறைபிடித்துக் கொண்டுபோகப்படுவான் என்றும் ஆமோஸ் சொல்லுகிறான் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22477', '30', '7', '12', 'அமத்சியா ஆமோஸை நோக்கி: தரிசனம் பார்க்கிறவனே, போ; நீ யூதா தேசத்திற்கு ஓடிப்போ, அங்கே அப்பம் சாப்பிட்டு, அங்கே தீர்க்கதரிசனம் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22478', '30', '7', '13', 'பெத்தேலிலே இனித் தீர்க்கதரிசனம் சொல்லாதே; அது ராஜாவின் பரிசுத்த இடமும் ராஜ்ஜியத்தின் அரண்மனையுமாக இருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22479', '30', '7', '14', 'ஆமோஸ் அமத்சியாவுக்குப் பதிலாக: நான் தீர்க்கதரிசியுமல்ல, தீர்க்கதரிசியின் மகனுமல்ல; நான் மந்தை மேய்க்கிறவனும், காட்டத்திப்பழங்களைப் பதனிடுகிறவனுமாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22480', '30', '7', '15', 'ஆனால் மந்தையின் பின்னாலே போகிறபோது என்னைக் யெகோவா அழைத்து, நீ போய் என்னுடைய மக்களாகிய இஸ்ரவேலுக்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லு என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22481', '30', '7', '16', 'இப்போதும், நீ யெகோவாவுடைய வார்த்தையைக் கேள்; இஸ்ரவேலுக்கு விரோதமாகத் தீர்க்கதரிசனம் சொல்லாதே, ஈசாக்கின் வம்சத்தினருக்கு விரோதமாக ஒன்றையும் சொல்லாதே என்று சொல்லுகிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22482', '30', '7', '17', 'இதனால் உன்னுடைய மனைவி நகரத்தில் விபசாரியாவாள்; உன்னுடைய மகன்களும் உன்னுடைய மகள்களும் வாளால் விழுவார்கள்; உன்னுடைய வயல் அளவு நூலால் பங்கிட்டுக்கொள்ளப்படும்; நீயோவென்றால் அசுத்தமான தேசத்திலே செத்துப்போவாய்; இஸ்ரவேலும் தன்னுடைய தேசத்திலிருந்து சிறைபிடிக்கப்பட்டுக் கொண்டுபோகப்படுவான் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22483', '30', '8', '1', '¶ பின்பு யெகோவாகிய ஆண்டவர் எனக்குக் காண்பித்தது என்னவென்றால்: இதோ, பழுத்த பழங்களுள்ள ஒரு கூடை இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22484', '30', '8', '2', 'அவர்: ஆமோஸே, நீ எதைக் காண்கிறாய் என்று கேட்டார்? பழுத்த பழங்களுள்ள ஒரு கூடையைக் காண்கிறேன் என்றேன். அப்பொழுது யெகோவா என்னை நோக்கி: என்னுடைய மக்களாகிய இஸ்ரவேலுக்கு முடிவுகாலம் வந்தது; இனி அவர்களை மன்னிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22485', '30', '8', '3', 'அந்த நாளிலே தேவாலயப் பாடல்கள் அலறுதலாக மாறும்; எல்லா இடத்திலும் திரளான பிரேதங்கள் புலம்பல் இல்லாமல் எறிந்துவிடப்படும் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22486', '30', '8', '4', 'தேசத்தில் சிறுமைப்பட்டவர்களை ஒழியச்செய்ய, எளியவர்களை விழுங்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22487', '30', '8', '5', 'நாங்கள் மரக்காலைக் குறைத்து, சேக்கல் நிறையை அதிகமாக்கி, கள்ளத்தராசினால் வஞ்சித்து, தரித்திரர்களைப் பணத்திற்கும், எளியவர்களை ஒரு ஜோடி காலணிகளுக்கும் வாங்கும்படியும், தானியத்தின் பதரை விற்கும்படியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22488', '30', '8', '6', 'நாங்கள் கேட்ட கோதுமையை விற்கத்தக்கதாக மாதப்பிறப்பும், நாங்கள் தானியத்தின் சேமிப்புக்கிடங்குகளை திறக்கத்தக்கதாக ஓய்வு நாளும் எப்போது முடியும் என்று சொல்லுகிறவர்களே, இதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22489', '30', '8', '7', 'அவர்கள் செய்கைகளையெல்லாம் நான் ஒருபோதும் மறப்பதில்லையென்று யெகோவா யாக்கோபுடைய மகிமையின்பேரில் ஆணையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22490', '30', '8', '8', 'இதனால் தேசம் அதிரவும் அதில் குடியிருக்கிறவர்கள் எல்லோரும் துக்கிக்கவும், எங்கும் நதிகளாகப் புரண்டோடவும், எகிப்தின் ஆற்றுவெள்ளத்தைப்போல் அடித்து, பெருவெள்ளமாகவும் வேண்டாமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22491', '30', '8', '9', 'அந்த நாளிலே நான் மத்தியானத்திலே சூரியனை மறையச்செய்து, பட்டப்பகலிலே தேசத்தை இருளாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22492', '30', '8', '10', 'உங்களுடைய பண்டிகைகளைத் துக்கிப்பாகவும், உங்களுடைய பாடல்களையெல்லாம் புலம்பலாகவும் மாறச்செய்து, எல்லா இடுப்புகளிலும் சணல் ஆடையும், எல்லாத் தலைகளிலும் மொட்டையையும் வருவித்து, அவர்களுடைய துக்கிப்பை ஒரே பிள்ளைக்காகத் துக்கிக்கிற துக்கிப்புக்குச் சமமாக்கி, அவர்களுடைய முடிவைக் கசப்பான நாளாக்குவேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22493', '30', '8', '11', 'இதோ, நான் தேசத்தின்மேல் பஞ்சத்தை அனுப்பும் நாட்கள் வரும்; ஆகாரக்குறைவினால் உண்டாகிய பஞ்சமல்ல, தண்ணீர்குறைவினால் உண்டாகிய தாகமுமல்ல, யெகோவாவுடைய வசனம் கேட்கக் கிடைக்காத பஞ்சத்தை அனுப்புவேன் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22494', '30', '8', '12', 'அப்பொழுது அவர்கள் யெகோவாவுடைய வசனத்தைத் தேட ஒரு சமுத்திரம் துவங்கி மறு சமுத்திரம்வரை, வடக்குதிசை துவங்கிக் கிழக்குத்திசைவரை அலைந்து திரிந்தும் அதைக் கண்டடையாமல்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22495', '30', '8', '13', 'அந்த நாளிலே அழகுள்ள கன்னிகளும் வாலிபர்களும் தாகத்தினால் சோர்ந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22496', '30', '8', '14', 'தாணே! உன்னுடைய தேவனுடைய ஜீவனைக்கொண்டும், பெயெர்செபா மார்க்கத்தின் தேவனுடைய ஜீவனைக்கொண்டும் என்று சொல்லி, சமாரியாவின் பாவத்தின்மேல் ஆணையிடுகிறவர்கள் விழுவார்கள்; இனி ஒருபோதும் எழுந்திருக்கமாட்டார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22497', '30', '9', '1', '¶ ஆண்டவரைப் பலிபீடத்தின்மேல் நிற்கக்கண்டேன்; அவர்: நீ வாசல் நிலைகள் அசையும்படி தூணின் உச்சியை அடித்து, அவைகளை அவர்கள் எல்லோருடைய தலையின்மேலும் விழும்படி உடைத்துப்போடு; அவர்களுக்குப் பின்னாகவரும் மீதியானவர்களை நான் வாளால் கொன்றுபோடுவேன்; அவர்களில் ஓடுகிறவன் ஒருவனும் தப்புவதுமில்லை, அவர்களில் தப்புகிறவன் ஒருவனும் இரட்சிக்கப்படுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22498', '30', '9', '2', 'அவர்கள் பாதாளம்வரைக்கும் தோண்டிப் பதுங்கிக்கொண்டாலும், என்னுடைய கை அந்த இடத்திலிருந்து அவர்களைப் பிடித்துக்கொண்டுவரும்; அவர்கள் வானம்வரை ஏறினாலும், அந்த இடத்திலிருந்து அவர்களை இறங்கச்செய்வேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('22499', '30', '9', '3', 'அவர்கள் கர்மேலின் உச்சியிலே ஒளிந்துகொண்டாலும், அங்கே அவர்களைத் தேடிப்பிடிப்பேன்; அவர்கள் கடலின் ஆழத்திலே போய் என்னுடைய கண்களுக்கு மறைந்துகொண்டாலும், அங்கே அவர்களைக் கடிக்கப் பாம்புகளுக்குக் கட்டளையிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22500', '30', '9', '4', 'அவர்கள் தங்களுடைய எதிரிக்கு முன்பாகச் சிறைப்பட்டுப்போனாலும், அங்கே அவர்களைக் கொன்றுபோட வாளுக்கு நான் கட்டளையிட்டு, என்னுடைய கண்களை அவர்கள்மேல் நன்மைக்கல்ல, தீமைக்கென்றே வைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22501', '30', '9', '5', 'சேனைகளின் யெகோவாகிய ஆண்டவர் தேசத்தைத் தொட, அது உருகிப்போகும்; அப்பொழுது அதின் குடிகள் எல்லோரும் புலம்புவார்கள்; எங்கும் நதியாகப் புரண்டோடி, எகிப்தினுடைய ஆற்று வெள்ளத்தைப்போல் வெள்ளமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22502', '30', '9', '6', 'அவர் வானத்தில் தமது மேல் அறைகளைக் கட்டி, பூமியில் தமது கீழ் அறைகளை அஸ்திபாரப்படுத்தி, கடலின் தண்ணீர்களை வரவழைத்து, அவைகளைப் பூமியினுடைய விசாலத்தின்மேல் ஊற்றுகிறவர்; யெகோவா என்பது அவருடைய நாமம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22503', '30', '9', '7', 'இஸ்ரவேல் மக்களே, நீங்கள் எனக்கு எத்தியோப்பியர்களின் மக்களைப்போல் இருக்கிறீர்கள் அல்லவோ என்று யெகோவா சொல்லுகிறார்; நான் இஸ்ரவேலை எகிப்து தேசத்திலிருந்தும், பெலிஸ்தர்களைக் கப்தோரிலிருந்தும், சீரியர்களைக் கீரிலிருந்தும் கொண்டுவரவில்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22504', '30', '9', '8', 'இதோ, யெகோவாகிய ஆண்டவரின் கண்கள் பாவமுள்ள ராஜ்ஜியத்திற்கு விரோதமாக வைக்கப்பட்டிருக்கிறது; அதை பூமியின்மேல் இல்லாமல் அழித்துப்போடுவேன்; ஆகிலும் யாக்கோபின் வம்சத்தை முழுவதும் அழிக்கமாட்டேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22505', '30', '9', '9', 'இதோ, சல்லடையினால் சலித்து அரிக்கிறதுபோல் இஸ்ரவேல் வம்சத்தாரை எல்லா தேசங்களுக்குள்ளும் சலித்து அரிக்கும்படி நான் கட்டளையிடுவேன்; ஆனாலும் ஒரு கோதுமை மணியும் தரையிலே விழுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22506', '30', '9', '10', 'தீங்கு எங்களை அணுகுவதுமில்லை, எங்களுக்கு நேரிடுவதுமில்லையென்று என்னுடைய மக்களில் சொல்லுகிற பாவிகள் எல்லோரும் வாளால் சாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22507', '30', '9', '11', '¶ ஏதோமில் மீதியானவர்களையும், என்னுடைய பெயர் சொல்லிய எல்லா தேசங்களையும் தன்னிடத்தில் சேர்த்துக்கொள்வதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22508', '30', '9', '12', 'அந்த நாளிலே விழுந்துபோன தாவீதின் கூடாரத்தை நான் திரும்ப எடுத்து, அதின் திறப்புகளை அடைத்து, அதில் பழுதாய்ப்போனதைச் சீர்ப்படுத்தி, ஆரம்பநாட்களில் இருந்ததுபோல அதை நிறுவுவேன் என்று இதைச் செய்கிற யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22509', '30', '9', '13', 'இதோ, உழுகிறவன் அறுக்கிறவனையும், திராட்சைப்பழங்களை பிழிகிறவன் விதைக்கிறவனையும் தொடர்ந்துபிடித்து, மலைகள் திராட்சைரசமாக வடிகிறதும், மேடுகளெல்லாம் கரைகிறதுமான நாட்கள் வரும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22510', '30', '9', '14', 'என்னுடைய மக்களாகிய இஸ்ரவேலின் சிறையிருப்பைத் திருப்புவேன்; அவர்கள் பாழான நகரங்களைக் கட்டி, அவைகளில் குடியிருந்து, திராட்சைத்தோட்டங்களை நாட்டி, அவைகளுடைய பழரசத்தைக் குடித்து, தோட்டங்களை உண்டாக்கி, அவைகளின் கனிகளை சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22511', '30', '9', '15', 'அவர்களை அவர்களுடைய தேசத்திலே நாட்டுவேன்; நான் அவர்களுக்குக் கொடுத்த தேசத்திலிருந்து அவர்கள் இனிப் பிடுங்கப்படுவதில்லையென்று உன் தேவனாகிய யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22512', '31', '1', '1', '¶ ஒபதியாவின் தரிசனம்; யெகோவாகிய ஆண்டவர் ஏதோமைக் குறித்துச் சொல்லுகிறது என்னவென்றால்: எழும்புங்கள், அதற்கு விரோதமாக போரிட எழும்புவோம் வாருங்கள் என்று அறிவிக்க, பிரதிநிதி மக்களிடத்தில் அனுப்பப்படும் செய்தியைக் யெகோவா சொல்லக்கேட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22513', '31', '1', '2', 'இதோ, நான் உன்னை தேசங்களில் சிறுகும்படிச் செய்தேன்; நீ மிகவும் அசட்டை செய்யப்பட்டிருக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22514', '31', '1', '3', 'கன்மலை வெடிப்புகளாகிய உன் உயர்ந்த பகுதியிலே குடியிருந்து, என்னைத் தரையிலே விழத்தள்ளுகிறவன் யார் என்று உன் இருதயத்தில் சொல்லுகிறவனே, உன் இருதயத்தின் அகந்தை உன்னை ஏமாற்றுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22515', '31', '1', '4', 'நீ கழுகைப்போல உயரத்திற்குப்போனாலும், நீ நட்சத்திரங்களுக்குள்ளே உன் கூட்டைக் கட்டினாலும், அவ்விடத்திலிருந்தும் உன்னை விழத்தள்ளுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22516', '31', '1', '5', 'நீ எவ்வளவாகச் சங்கரிக்கப்பட்டுப்போனாய்! திருடர்களோ, இரவில் கொள்ளையடிக்கிறவர்களோ உன்னிடத்தில் வந்தால், தங்களுக்குப் போதுமானஅளவு திருடுவார்கள் அல்லவோ? திராட்சைப்பழங்களை அறுக்கிறவர்கள் உன்னிடத்தில் வந்தால், சில பழங்களை விட்டுவிடுவார்கள் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22517', '31', '1', '6', 'ஏசாவினுடையவைகள் எவ்வளவாகத் கொள்ளையடிக்கப்பட்டது; அவனுடைய அந்தரங்கப் பொக்கிஷங்கள் எவ்வளவாக ஆராய்ந்து எடுத்துக்கொள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22518', '31', '1', '7', 'உன்னுடன் உடன்படிக்கை செய்த எல்லா மனிதர்களும் உன்னை எல்லைவரை துரத்திவிட்டார்கள்; உன்னுடன் சமாதானமாயிருந்த மனிதர்கள் உன்னை ஏமாற்றி, உன்னை மேற்கொண்டார்கள்; உன் அப்பத்தைச் சாப்பிட்டவர்கள் உனக்குக் கீழே கண்ணிவைத்தார்கள். அவனுக்கு உணர்வில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22519', '31', '1', '8', 'அந்நாளில் அல்லவோ நான் ஏதோமிலுள்ள ஞானிகளையும், ஏசாவின் மலையிலுள்ள புத்திமான்களையும் அழிப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22520', '31', '1', '9', 'தேமானே, ஏசாவின் மலையிலுள்ள மனிதர்கள் அனைவரும் கொலையினால் அழிக்கப்படும்படி உன் பராக்கிரமசாலிகள் கலங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22521', '31', '1', '10', '¶ நீ உன் சகோதரனாகிய யாக்கோபுக்குச் செய்த கொடுமையின் காரணமாக வெட்கம் உன்னை மூடும்; நீ முற்றிலும் அழிக்கப்பட்டுப்போவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22522', '31', '1', '11', 'நீ எதிர்த்துநின்ற நாளிலும், அந்நியர்கள் அவனுடைய படையைச் சிறைபிடித்துப்போன நாளிலும், மறுதேசத்தார்கள் அவனுடைய வாசல்களுக்குள் நுழைந்து எருசலேமின்பேரில் சீட்டுப்போட்ட காலத்தில், நீயும் அவர்களில் ஒருவனைப்போல் இருந்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22523', '31', '1', '12', 'உன் சகோதரன் அந்நியர்கள்வசமான அவனுடைய நாளை நீ பிரியத்தோடே பார்க்காமலும், யூதா மக்களுடைய அழிவின் நாளிலே அவர்கள் நிமித்தம் சந்தோஷப்படாமலும், அவர்கள் நெருக்கப்படுகிற நாளிலே நீ பெருமையாகப் பேசாமலும் இருக்கவேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22524', '31', '1', '13', 'என் மக்களின் ஆபத்து நாளிலே நீ அவர்களுடைய வாசல்களுக்குள் நுழையாமலும், அவர்களுடைய ஆபத்துநாளிலே அவர்கள் அநுபவிக்கிற தீங்கை நீ விருப்பத்துடன் பார்க்காமலும், அவர்களுடைய ஆபத்துநாளிலே அவர்களுடைய சொத்தில் கைவைக்காமலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22525', '31', '1', '14', 'அவர்களில் தப்பினவர்களை அழிக்க வழிச்சந்திப்புகளிலே நிற்காமலும், இக்கட்டு நாளில் அவர்களில் மீதியானவர்களைக் காட்டிக்கொடுக்காமலும் இருக்கவேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22526', '31', '1', '15', 'எல்லா தேசங்களுக்கும் விரோதமான நாளாகிய யெகோவாவுடைய நாள் சமீபமாய் வந்திருக்கிறது; நீ செய்தபடியே உனக்கும் செய்யப்படும்; உன் செய்கையின் பலன் உன் தலையின்மேல் திரும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22527', '31', '1', '16', 'நீங்கள் என் பரிசுத்தமலையின்மேல் மதுபானம் குடித்ததுபோலவே எல்லா மக்களும் எப்பொழுதும் மதுபானம் குடிப்பார்கள்; அவர்கள் குடித்து விழுங்குவார்கள், இல்லாதவர்களைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22528', '31', '1', '17', '¶ ஆனாலும் சீயோன் மலையிலே தப்பியிருப்பவர்கள் உண்டு, அவர்கள் பரிசுத்தமாக இருப்பார்கள்; யாக்கோபின் வம்சத்தார்கள் தங்களுடைய சொத்துக்களைச் சொந்தமாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22529', '31', '1', '18', 'யாக்கோபு வம்சத்தார்கள் நெருப்பும், யோசேப்பு வம்சத்தார்கள் நெருப்புத்தழலுமாக இருப்பார்கள்; ஏசா வம்சத்தார்களோ வைக்கோல் துரும்பாக இருப்பார்கள்; அவர்கள் இவர்களைக்கொளுத்தி, ஏசாவின் வம்சத்தில் மீதியாக இல்லாமல் இவர்களை சுட்டெரிப்பார்கள்; யெகோவா இதைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22530', '31', '1', '19', 'தென்தேசத்தார்கள் ஏசாவின் மலையையும், சமனான தேசத்தார்கள் பெலிஸ்தரின் தேசத்தையும் சொந்தமாக்கிக்கொள்வார்கள்; அவர்கள் எப்பிராயீமின் நாட்டையும், சமாரியாவின் நாட்டையும் சொந்தமாக்கிக்கொள்வார்கள்; பென்யமீன் மனிதர்கள் கீலேயாத்தையும் சொந்தமாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22531', '31', '1', '20', 'சாரிபாத்வரை கானானியர்களுக்குள்ளே சிறைப்பட்டுப்போன இஸ்ரவேல் மக்களாகிய இந்தப் படையும், சேப்பாராத்தில் சிறைப்பட்டுப்போன எருசலேம் நகரத்தார்களும் தெற்குதிசைப் பட்டணங்களைச் சொந்தமாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22532', '31', '1', '21', 'ஏசாவின் மலையை நியாயந்தீர்ப்பதற்காக இரட்சகர்கள் சீயோன் மலையில் வந்துசேர்வார்கள்; அப்பொழுது இராஜ்யம் யெகோவாவுடையதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22533', '32', '1', '1', '¶ அமித்தாயின் மகனாகிய யோனாவுக்குக் யெகோவாவுடைய வார்த்தை உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22534', '32', '1', '2', 'நீ எழுந்து பெரிய நகரமாகிய நினிவேக்குப் போய், அதற்கு எதிராகப் பிரசங்கம் செய்; அவர்களுடைய அக்கிரமம் என்னுடைய சந்நிதியில் வந்து எட்டினது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22535', '32', '1', '3', 'அப்பொழுது யோனா யெகோவாவுடைய சந்நிதியிலிருந்து விலகி, தர்ஷீசுக்கு ஓடிப்போவதற்கா எழுந்து, யோப்பாவுக்குப் போய், தர்ஷீசுக்குப்போகிற ஒரு கப்பலைக்கண்டு, கட்டணம் செலுத்தி, தான் யெகோவாவுடைய சந்நிதியிலிருந்து விலகும்படி, அவர்களோடு தர்ஷீசுக்குப் போகக் கப்பல் ஏறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22536', '32', '1', '4', 'யெகோவா கடலின்மேல் பெருங்காற்றை அனுப்பினார்; அதினால் கடலிலே கப்பல் உடையுமளவிற்கு பெரிய கொந்தளிப்பு உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22537', '32', '1', '5', 'அப்பொழுது கப்பற்காரர்கள் பயந்து, அவனவன் தன்தன் தெய்வங்களை நோக்கி வேண்டுதல்செய்து, பாரத்தைக் குறைப்பதற்காக கப்பலில் இருந்த சரக்குகளைக் கடலில் எறிந்துவிட்டார்கள்; யோனாவோ கப்பலின் கீழ்த்தளத்தில் இறங்கிப்போய்ப் படுத்துக்கொண்டு, ஆழ்ந்து தூங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22538', '32', '1', '6', 'அப்பொழுது மாலுமி அவனிடம் வந்து: நீ தூங்கிக் கொண்டிருக்கிறது என்ன? எழுந்திருந்து உன்னுடைய தெய்வத்தை நோக்கி வேண்டிக்கொள்; நாம் அழிந்துபோகாமலிருக்க உன்னுடைய தெய்வம் ஒருவேளை நம்மை நினைத்தருளுவார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22539', '32', '1', '7', 'அவர்கள் யாரால் இந்த ஆபத்து நமக்கு வந்ததென்று நாம் தெரிந்துகொள்ள சீட்டுப்போடுவோம் வாருங்கள் என்று ஒருவரோடொருவர் சொல்லிக்கொண்டு சீட்டுப்போட்டார்கள்; யோனாவின் பெயருக்குச் சீட்டு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22540', '32', '1', '8', 'அப்பொழுது அவர்கள் அவனை நோக்கி: யாரால் இந்த ஆபத்து நமக்கு வந்ததென்று நீ எங்களுக்குச் சொல்லவேண்டும்; உன் தொழில் என்ன? நீ எங்கேயிருந்து வருகிறாய்? உன் தேசம் எது? நீ என்ன ஜாதியான் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22541', '32', '1', '9', 'அதற்கு அவன்: நான் எபிரெயன்; கடலையும் பூமியையும் உண்டாக்கின பரலோகத்தின் தேவனாகிய கர்த்தரிடம் பயபக்தியுள்ளவன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22542', '32', '1', '10', 'அவன் யெகோவாவுடைய சந்நிதியிலிருந்து விலகி ஓடிப்போகிறவன் என்று தங்களுக்கு அறிவித்ததினால், அந்த மனிதர்கள் மிகவும் பயந்து, அவனை நோக்கி: நீ ஏன் இதைச் செய்தாய் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22543', '32', '1', '11', 'பின்னும் கடல் அதிகமாகக் கொந்தளித்துக்கொண்டிருந்ததால், அவர்கள் அவனை நோக்கி: கடல் நமக்காக அமைதியாகும்படி நாங்கள் உனக்கு என்ன செய்யவேண்டும் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22544', '32', '1', '12', 'அதற்கு அவன்: நீங்கள் என்னை எடுத்து கடலிலே போட்டுவிடுங்கள்; அப்பொழுது கடல் அமைதியாக இருக்கும்; என்னால்தான் இந்தப் பெரிய கொந்தளிப்பு உங்கள்மேல் வந்ததென்பதை நான் அறிவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22545', '32', '1', '13', 'அந்த மனிதர்கள் கரைசேருவதற்காக வேகமாகத் தண்டுவலித்தார்கள்; ஆனாலும் கடல் மிகவும் மும்முரமாகக் கொந்தளித்துக் கொண்டேயிருந்ததால் அவர்களால் முடியாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22546', '32', '1', '14', 'அப்பொழுது அவர்கள் யெகோவாவை நோக்கிக் கூப்பிட்டு: ஆ யெகோவாவே, இந்த மனிதனுடைய ஜீவனுக்காக எங்களை அழித்துப்போடாதிரும்; குற்றமில்லாத இரத்தப்பழியை எங்கள்மேல் சுமத்தாதிரும்; தேவரீர் யெகோவா; உமக்குச் சித்தமாக இருக்கிறபடி செய்கிறீர் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22547', '32', '1', '15', 'யோனாவை எடுத்துக் கடலிலே போட்டுவிட்டார்கள்; கடல் தன்னுடைய மும்முரத்தைவிட்டு அமைதியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22548', '32', '1', '16', 'அப்பொழுது அந்த மனிதர்கள் யெகோவாவுக்கு மிகவும் பயந்து, யெகோவாவுக்குப் பலியிட்டுப் பொருத்தனைகளைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22549', '32', '1', '17', 'யோனாவை விழுங்குவதற்காக ஒரு பெரிய மீனை யெகோவா ஆயத்தப்படுத்தியிருந்தார்; அந்த மீனின் வயிற்றிலே யோனா இரவுபகல் மூன்றுநாட்கள் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22550', '32', '2', '1', '¶ அந்த மீனின் வயிற்றிலிருந்து, யோனா தன்னுடைய தேவனாகிய யெகோவாவை நோக்கி விண்ணப்பம்செய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22551', '32', '2', '2', 'என் நெருக்கத்தில் நான் யெகோவாவை நோக்கிக் கூப்பிட்டேன்; அவர் எனக்கு பதில் கொடுத்தார்; நான் பாதாளத்தின் வயிற்றிலிருந்து கூக்குரலிட்டேன், நீர் என் சத்தத்தைக் கேட்டீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22552', '32', '2', '3', 'கடலின் நடுமையமாகிய ஆழத்திலே நீர் என்னைத் தள்ளிவிட்டீர்; நீரோட்டம் என்னைச் சூழ்ந்துகொண்டது; உம்முடைய வெள்ளங்களும் அலைகளும் எல்லாம் என்மேல் புரண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22553', '32', '2', '4', 'நான் உமது கண்களுக்கு எதிரே இல்லாதபடிக்குத் தள்ளப்பட்டேன்; ஆனாலும் இன்னமும் உம்முடைய பரிசுத்த ஆலயத்தை நோக்குவேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22554', '32', '2', '5', 'தண்ணீர்கள் என்னுடைய ஜீவனை எடுக்க என்னை நெருக்கினது; ஆழங்கள் என்னைச் சூழ்ந்தது; கடற்பாசி என் தலையைச் சுற்றிக்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22555', '32', '2', '6', 'மலைகளின் அடிவாரங்கள்வரைக்கும் இறங்கினேன்; பூமியின் தாழ்ப்பாள்கள் என்றென்றைக்கும் என்னை அடைக்கிறதாக இருந்தது; ஆனாலும் என் தேவனாகிய யெகோவாவே, நீர் என் உயிரை அழிவிலிருந்து காப்பாற்றினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22556', '32', '2', '7', 'என்னுடைய ஆத்துமா எனக்குள் சோர்ந்துபோகும்போது யெகோவாவை நினைத்தேன்; அப்பொழுது என் விண்ணப்பம் உமது பரிசுத்த ஆலயத்திலே உம்மிடத்தில் வந்து சேர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22557', '32', '2', '8', 'பொய்யான விக்கிரக தெய்வங்களைப் பற்றிக்கொள்ளுகிறவர்கள் தங்களுக்கு வரும் கிருபையைப் புறக்கணிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22558', '32', '2', '9', 'நானோ, துதியின் சத்தத்தோடு உமக்குப் பலியிடுவேன்; நான் செய்த பொருத்தனையைச் செலுத்துவேன்; இரட்சிப்பு யெகோவாவுடையது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22559', '32', '2', '10', 'யெகோவா மீனுக்குக் கட்டளையிட்டார், அது யோனாவைக் கரையிலே கக்கிப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22560', '32', '3', '1', '¶ இரண்டாவதுமுறை யெகோவாவுடைய வார்த்தை யோனாவுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22561', '32', '3', '2', 'நீ எழுந்து பெரிய நகரமாகிய நினிவேக்குப் போய், நான் உனக்குக் கற்பிக்கும் வார்த்தையை அதற்கு எதிராகப் பிரசங்கம் செய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22562', '32', '3', '3', 'யோனா எழுந்து, யெகோவாவுடைய வார்த்தையின்படியே நினிவேக்குப் போனான்; நினிவே மூன்று நாட்கள் நடை பிரயாண தூரமும் விஸ்தாரமான மகா பெரிய நகரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22563', '32', '3', '4', 'யோனா நகரத்தில் நுழைந்து, ஒரு நாள் பிரயாணம்செய்து: இன்னும் நாற்பதுநாட்களில் நினிவே கவிழ்க்கப்பட்டுப்போகும் என்று கூறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22564', '32', '3', '5', 'அப்பொழுது நினிவேயிலுள்ள மக்கள் தேவனை விசுவாசித்து, உபவாசம் செய்யும்படிக் கூறினார்கள்; பெரியோர்முதல் சிறியோர்வரைக்கும் சாக்கு உடையை அணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22565', '32', '3', '6', 'இந்தச் செய்தி நினிவேயின் ராஜாவுக்கு எட்டினபோது, அவன் தன்னுடைய சிங்காசனத்தைவிட்டு எழுந்து, தான் அணிந்திருந்த அங்கியைக் கழற்றிப்போட்டு, சாக்கு உடையை அணிந்துகொண்டு, சாம்பலிலே உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22566', '32', '3', '7', 'மேலும் ராஜா, தானும் தன்னுடைய ஆலோசகர்களும் தீர்மானித்த கட்டளையாக, நினிவே எங்கும் மனிதர்களும் மிருகங்களும், மாடுகளும், ஆடுகளும் ஒன்றும் ருசிபார்க்காமலிருக்கவும், மேயாமலும் தண்ணீர் குடிக்காமலும் இருக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22567', '32', '3', '8', 'மனிதர்களும் மிருகங்களும் சணலினால் மூடிக்கொண்டு, தேவனை நோக்கி அதிக சத்தமாகக் கூப்பிடவும், அவரவர்கள் தம்தம் பொல்லாத வழியையும் தம்தம் கைகளிலுள்ள கொடுமையையும்விட்டுத் திரும்பவும்வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22568', '32', '3', '9', 'யாருக்குத் தெரியும்; நாம் அழிந்துபோகாதபடிக்கு ஒருவேளை தேவன் மனமிரங்கி, தம்முடைய கடுங்கோபத்தைவிட்டுத் திரும்பினாலும் திரும்புவார் என்று சொல்லச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22569', '32', '3', '10', 'அவர்கள் தங்களுடைய பொல்லாத வழியைவிட்டுத் திரும்பினார்களென்று தேவன் அவர்களுடைய செயல்களைப்பார்த்து, தாம் அவர்களுக்குச் செய்வேன் என்று சொல்லியிருந்த தீங்கைக்குறித்து மனமிரங்கி, அதைச் செய்யாமல் இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22570', '32', '4', '1', '¶ யோனாவுக்கு இது மிகவும் வருத்தமாக இருந்தது; அவன் கடுங்கோபம் கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22571', '32', '4', '2', 'யெகோவாவை நோக்கி விண்ணப்பம்செய்து: ஆ யெகோவாவே, நான் என் தேசத்தில் இருக்கும்போதே நான் இதைச் சொல்லவில்லையா? இதினாலேயே நான் முன்னமே தர்ஷீசுக்கு ஓடிப்போனேன்; நீர் இரக்கமும் மன உருக்கமும் நீடிய சாந்தமும் மிகுந்த கிருபையுமுள்ளவரும், தீங்கிற்கு மனமிரங்குகிறவருமான தேவனென்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22572', '32', '4', '3', 'இப்போதும் யெகோவாவே, என் உயிரை என்னைவிட்டு எடுத்துக்கொள்ளும்; நான் உயிரோடு இருக்கிறதைவிட சாகிறது நலமாக இருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22573', '32', '4', '4', 'அதற்குக் யெகோவா: நீ எரிச்சலாக இருக்கிறது நல்லதோ என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22574', '32', '4', '5', 'பின்பு யோனா நகரத்திலிருந்து புறப்பட்டு, நகரத்திற்குக் கிழக்கே போய், அங்கே தனக்கு ஒரு குடிசையைப் போட்டு, நகரத்திற்கு நடக்கப்போகிறதைத் தான் பார்க்கும்வரைக்கும் அதின் கீழே நிழலில் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22575', '32', '4', '6', 'யோனாவுடைய தலையின்மேல் நிழலுண்டாயிருக்கவும், அவனை அவனுடைய மனவருத்தத்திற்கு நீங்கலாக்கவும் தேவனாகிய யெகோவா ஒரு ஆமணக்குச்செடியை முளைக்கக் கட்டளையிட்டு, அதை அவன்மேல் ஓங்கி வளரச்செய்தார்; அந்த ஆமணக்குச் செடியினால் யோனா மிகவும் சந்தோஷப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22576', '32', '4', '7', 'மறுநாளிலோ கிழக்கு வெளுக்கும் நேரத்தில் தேவன் ஒரு பூச்சிக்குக் கட்டளையிட்டார்; அது ஆமணக்குச் செடியை அரித்துப்போட்டது; அதினால் அது காய்ந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22577', '32', '4', '8', 'சூரியன் உதித்தபோது தேவன் வெப்பமான கீழ்க்காற்றைக் கட்டளையிட்டார்; அப்பொழுது வெயில் யோனாவுடைய தலையில் படுகிறதினால் அவன் சோர்ந்துபோய், தனக்குள்ளே சாவை விரும்பி: நான் உயிரோடு இருக்கிறதைவிட சாகிறது நலமாக இருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22578', '32', '4', '9', 'அப்பொழுது தேவன் யோனாவை நோக்கி: நீ ஆமணக்குச் செடிக்காக எரிச்சலாக இருக்கிறது நல்லதோ என்றார்; அதற்கு அவன்: நான் சாகும்வரைக்கும் எரிச்சலாக இருக்கிறது நல்லதுதான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22579', '32', '4', '10', 'அதற்குக் யெகோவா: நீ பிரயாசப்படாததும் நீ வளர்க்காததும், ஒரு இரவிலே முளைத்ததும், ஒரு இரவிலே அழிந்துபோனதுமான ஆமணக்குச் செடிக்காக மனதுருகுகிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22580', '32', '4', '11', 'வலதுகைக்கும் இடதுகைக்கும் வித்தியாசம் தெரியாத இலட்சத்து இருபதினாயிரம்பேருக்கு அதிகமான மனிதர்களும் அநேக மிருகஜீவன்களும் இருக்கிற பெரிய நகரமாகிய நினிவேக்காக நான் மனதுருகாமல் இருப்பேனோ என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22581', '33', '1', '1', '¶ யோதாம், ஆகாஸ், எசேக்கியா என்னும் யூதா ராஜாக்களுடைய நாட்களில், மொரேசா ஊரைச்சேர்ந்த மீகாவுக்கு உண்டானதும், அவன் சமாரியாவிற்கும் எருசலேமிற்கும் விரோதமாகப் பெற்றுக்கொண்டதுமான யெகோவாவுடைய வார்த்தை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22582', '33', '1', '2', '¶ அனைத்து மக்களே, கேளுங்கள்; பூமியே, அதிலுள்ளவைகளே, செவிகொடுங்கள்; யெகோவாகிய ஆண்டவர், தம்முடைய பரிசுத்த ஆலயத்திலிருக்கிற ஆண்டவரே உங்களுக்கு விரோதமாகச் சாட்சியாக இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22583', '33', '1', '3', 'இதோ, யெகோவா தம்முடைய இடத்திலிருந்து புறப்பட்டு வருகிறார்; அவர் இறங்கி பூமியின் உயர்ந்த இடங்களை மிதிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22584', '33', '1', '4', 'மெழுகு நெருப்பிற்கு முன்பாக உருகுகிறதுபோலவும், மலைகளிலிருந்து பாயும்தண்ணீர் தரையைப் பிளக்கிறதுபோலவும், மலைகள் அவர் கீழே உருகி, பள்ளத்தாக்குகள் பிளந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22585', '33', '1', '5', 'இவை அனைத்தும் யாக்கோபுடைய மீறுதலின் காரணமாகவும், இஸ்ரவேல் வம்சத்தார்களுடைய பாவங்களின் காரணமாகவும் சம்பவிக்கும்; யாக்கோபின் மீறுதலுக்குக் காரணமென்ன? சமாரியா அல்லவோ? யூதாவின் மேடைகளுக்குக் காரணமென்ன? எருசலேம் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22586', '33', '1', '6', 'ஆகையால் நான் சமாரியாவை வெளியான மண்மேடும், திராட்சைச்செடி நடுகிற நிலமுமாக்கி, அதின் கற்களைப் பள்ளத்தாக்கிலே புரண்டுவிழச்செய்து, அதின் அஸ்திபாரங்களைத் திறந்துவைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22587', '33', '1', '7', 'அதின் வார்ப்பிக்கப்பட்ட சிலைகள் அனைத்தும் நொறுக்கப்படும்; அதின் பொருட்கள் அனைத்தும் நெருப்பினால் எரித்துப்போடப்படும்; அதின் சிலைகளை எல்லாம் பாழாக்குவேன்; வேசிப்பணையத்தினால் சேர்க்கப்பட்டது, திரும்ப வேசிப்பணையமாகச் செலுத்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22588', '33', '1', '8', '¶ இதனால் நான் புலம்பி அலறுவேன்; பறிகொடுத்தவனாகவும் நிர்வாணமாகவும் நடப்பேன்; நான் நரிகளைப்போல ஊளையிட்டு, ஆந்தைகளைப்போல அலறுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22589', '33', '1', '9', 'அதின் காயம் ஆறாதது; அது யூதாவரை வந்தது: என் மக்களின் வாசலாகிய எருசலேம்வரை வந்து சேர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22590', '33', '1', '10', 'அதைக் காத்பட்டணத்திலே அறிவிக்காதீர்கள்; அழவே வேண்டாம்; பெத் அப்ராவிலே புழுதியில் புரளு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22591', '33', '1', '11', 'சாப்பீரில் குடியிருக்கிறவளே, வெட்கத்துடன் நிர்வாணமாக அப்பாலே போ; சாயனானில் குடியிருக்கிறவன் வெளியே வருவதில்லை; பெத் ஏசேலின் புலம்பல் உங்களுக்கு அடைக்கலமாக இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22592', '33', '1', '12', 'மாரோத்தில் குடியிருக்கிறவள் நன்மை வருமென்று எதிர்பார்த்திருந்தாள்; ஆனாலும் தீமை யெகோவாவிடத்திலிருந்து எருசலேமின் வாசல்வரைக்கும் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22593', '33', '1', '13', 'லாகீசில் குடியிருக்கிறவளே, வேகமான குதிரைகளை இரதத்திலே பூட்டு; நீயே மகளாகிய சீயோனின் பாவத்திற்குக் காரணம்; உன்னிடத்தில் இஸ்ரவேலின் கீழ்ப்படியாமைகள் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22594', '33', '1', '14', 'ஆகையால் மோர்ஷேத்காத்தினிடத்தில் உனக்கு இருக்கிறதைக் கொடுத்துவிடுவாய்; அக்சீபின் வீடுகள் இஸ்ரவேலின் ராஜாக்களுக்கு ஏமாற்றமாகப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22595', '33', '1', '15', 'மரேஷாவில் குடியிருக்கிறவளே, உனக்கு இன்னும் ஒரு உரிமையாளனை வரச்செய்வேன்; இஸ்ரவேலின் தலைவர்கள் அதுல்லாம் வரை வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22596', '33', '1', '16', 'உனக்கு அருமையான உன் பிள்ளைகளுக்காக நீ உன் தலையைச் சிரைத்து மொட்டையிட்டுக்கொள்; கழுகைப்போல முழுமொட்டையாயிரு, அவர்கள் உன்னைவிட்டுச் சிறைப்பட்டுப் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22597', '33', '2', '1', '¶ அக்கிரமத்தை யோசித்து, தங்கள் படுக்கைகளின்மேல் பொல்லாப்பு செய்ய திட்டமிட்டுத் தங்கள் கையில் வல்லமை இருக்கிறதினால், விடியற்காலமாகிறபோது அதைச் செயல்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22598', '33', '2', '2', 'வயல்களை விரும்பி அவைகளைப் பறித்துக்கொண்டு, வீடுகளை விரும்பி அவைகளை எடுத்துக்கொண்டு, மனிதனையும் அவனுடைய வீட்டையும், குடும்பங்களையும் ஒடுக்குகிறவர்களுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22599', '33', '2', '3', 'ஆகையால் யெகோவா: நான் இந்த வம்சத்தாருக்கு விரோதமாகத் தீமையை வரச்செய்ய நினைக்கிறேன்; அதிலிருந்து நீங்கள் தப்பமாட்டீர்கள்; நீங்கள் மேட்டிமையாக நடப்பதில்லை; அது தீமையான காலம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22600', '33', '2', '4', 'அந்நாளில் உங்களை உதாரணமாகச்சொல்லி, நாம் முற்றிலும் பாழானோம்; நமது மக்களின் எல்லையை மாற்றிப்போட்டார்; எப்படியாக அதை என்னைவிட்டு நீக்கிப்போட்டார்! நமது வயல்களைப் பிடுங்கிப் பகிர்ந்துகொடுத்தாரே என்று துயரமான புலம்பலாகப் புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22601', '33', '2', '5', 'யெகோவாவின் சபையில் நிலங்களை அளந்துகொடுக்கிறவர்கள் உனக்கு இல்லாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22602', '33', '2', '6', 'தீர்க்கதரிசனம் சொல்லாதிருப்பீர்களாக என்கிறார்கள்; அவர்கள் தீர்க்கதரிசனம் சொல்லுவார்கள், இந்தவிதமாக அவர்கள் தீர்க்கதரிசனம் சொல்லாவிட்டால் பழிச்சொல் நீங்காதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22603', '33', '2', '7', 'யாக்கோபு வம்சம் என்று பெயர் பெற்றவர்களே, யெகோவாவின் ஆவி குறுகியிருக்கிறதோ? அவருடைய செயல்கள் இவைகள்தானோ? செம்மையாக நடக்கிறவனுக்கு என் வார்த்தைகள் நன்மை செய்யாதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22604', '33', '2', '8', 'என் மக்கள் ஆரம்பம்முதல் எதிரியைப்போல் எழும்பினார்கள். போரிலிருந்து திரும்பிவந்து வழியில் பயப்படாமல் கடந்துபோகிறவர்களுடைய மேலங்கியையும் ஆடையையும் உரிந்துகொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22605', '33', '2', '9', 'என் மக்களின் பெண்களை அவர்களுடைய வசதியான வீடுகளிலிருந்து துரத்திவிட்டீர்கள்; அவர்களுடைய குழந்தைகளுக்கு இருந்த என் அலங்காரத்தை என்றைக்கும் இல்லாதபடிக்குப் பறித்துக்கொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22606', '33', '2', '10', 'எழுந்து போங்கள்; இது நீங்கள் இளைப்பாறும் இடம் அல்ல, இது தீட்டுப்பட்டது, இது உங்களை அழித்துவிடும், அந்த நாசம் மிகவும் கொடியதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22607', '33', '2', '11', 'மனம்போகிற போக்கிலே போய், பொய்யானதைச் சொல்லுகிற ஒருவன், திராட்சைரசத்தையும் மதுபானத்தையும் குறித்து நான் உனக்குப் பிரசங்கிப்பேனென்றால், அவனே இந்த மக்களுக்கு ஏற்ற பிரசங்கியாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22608', '33', '2', '12', 'யாக்கோபின் மக்களே, உங்களெல்லோரையும் நான் நிச்சயமாகக் கூட்டுவேன், இஸ்ரவேலின் மீதியானவர்களை நிச்சயமாகச் சேர்ப்பேன்; போஸ்றாவின் ஆடுகளைப்போல் அவர்களை ஒரே கூட்டமாக்குவேன், தன் தொழுவத்திற்குள்ளே சேர்ந்த மந்தைக்குச் சமமாக மக்கள் கூட்டத்தினாலே இரைச்சல் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22609', '33', '2', '13', 'தடைகளை நீக்கிப்போடுகிறவர் அவர்களுக்கு முன்பாக நடந்துபோகிறார்; அவர்களுடைய தடைகளை நீக்கி, வாசலால் உட்பிரவேசித்துக் கடந்துபோவார்கள்; அவர்களுடைய ராஜா அவர்களுக்கு முன்பாகப் போவார், யெகோவா அவர்களுக்கு முன்பாக நடந்துபோவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22610', '33', '3', '1', '¶ நான் சொன்னது: யாக்கோபின் தலைவர்களே, இஸ்ரவேல் வம்சத்து அதிபதிகளே, நியாயம் இன்னதென்று அறிவது உங்களுக்கு அல்லவோ உரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22611', '33', '3', '2', 'ஆனாலும் நன்மையை வெறுத்து, தீமையை விரும்பி, அவர்கள்மேல் இருக்கிற அவர்களுடைய தோலையும், அவர்களுடைய எலும்புகள்மேல் இருக்கிற சதையையும் பிடுங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22612', '33', '3', '3', 'என் மக்களின் சதையைத் தின்று, அவர்கள்மேல் இருக்கிற அவர்களுடைய தோலை உரிந்துகொண்டு, எலும்புகளை முறித்து, பானையிலே போடுவதுபோலவும் இறைச்சியைக் கொப்பரைக்குள்ளே போடுவதுபோலவும் அவைகளை வெட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22613', '33', '3', '4', 'அப்பொழுது அவர்கள் யெகோவாவை நோக்கிக் கூப்பிடுவார்கள்; ஆனாலும் அவர்கள் தங்கள் செயல்களில் பொல்லாதவர்களாக இருப்பதினால், அவர் அவர்களுக்கு மறுமொழி கொடுக்காமல், தமது முகத்தை அக்காலத்திலே அவர்களுக்கு மறைத்துக்கொள்ளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22614', '33', '3', '5', 'தங்கள் பற்களினால் கடிக்கிறவர்களாயிருந்து, சமாதானமென்று சொல்லி, தங்கள் வாய்க்கு உணவைக் கொடுக்காதவனுக்கு விரோதமாகச் சண்டைக்கு ஆயத்தமாகி, என் மக்களை மோசம்போக்குகிற தீர்க்கதரிசிகளுக்கு விரோதமாகக் யெகோவா சொல்லுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22615', '33', '3', '6', 'தரிசனம் காணமுடியாத இரவும், குறிசொல்லமுடியாத அந்தகாரமும் உங்களுக்கு வரும்; தீர்க்கதரிசிகளின்மேல் சூரியன் மறைந்து, அவர்கள்மேல் பகல் மிகவும் இருளாகப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22616', '33', '3', '7', 'தரிசனம்பார்க்கிறவர்கள் வெட்கப்பட்டு, குறிசொல்லுகிறவர்கள் நாணமடைந்து, உத்திரவுகொடுக்கிற தேவன் இல்லாததினால் அவர்கள் அனைவரும் தங்கள் வாயை மூடிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22617', '33', '3', '8', 'நானோ, யாக்கோபுக்கு அவனுடைய மீறுதலையும், இஸ்ரவேலுக்கு அவனுடைய பாவத்தையும் அறிவிப்பதற்காக, யெகோவாவுடைய ஆவி அருளிய பலத்தினாலும், நியாயத்தினாலும், பராக்கிரமத்தினாலும் நிரப்பப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22618', '33', '3', '9', 'நியாயத்தை வெறுத்து, ஒழுங்கானவைகளையெல்லாம் கோணலாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22619', '33', '3', '10', 'சீயோனை இரத்தப்பழியினாலும், எருசலேமை அநியாயத்தினாலும் கட்டுகிற யாக்கோபு வம்சத்துத் தலைவர்களே, இஸ்ரவேல் வம்சத்து அதிபதிகளே, இதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22620', '33', '3', '11', 'அதின் தலைவர்கள் லஞ்சத்திற்கு நியாயந்தீர்க்கிறார்கள்; அதின் ஆசாரியர்கள் கைக்கூலிக்கு உபதேசிக்கிறார்கள்; அதின் தீர்க்கதரிசிகள் பணத்திற்குக் குறிசொல்லுகிறார்கள்; ஆகிலும் அவர்கள் யெகோவாவைச் சார்ந்துகொண்டு: யெகோவா எங்கள் நடுவில் இல்லையோ? தீங்கு எங்கள்மேல் வராது என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22621', '33', '3', '12', 'ஆகையால் உங்களால் சீயோன் வயல்வெளியைப்போல உழப்பட்டு, எருசலேம் மண்மேடுகளாகப்போகும், ஆலயத்தின் மலை, காட்டு மேடுகளைப்போலாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22622', '33', '4', '1', '¶ ஆனாலும், வரும் நாட்களில் யெகோவாவுடைய ஆலயமாகிய மலை, மலைகளின் உச்சியில் நிறுவப்பட்டு, மலைகளுக்கு மேலாக உயர்த்தப்பட்டிருக்கும், எல்லா மக்களும் அதினிடத்திற்கு ஓடிவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22623', '33', '4', '2', 'திரளான மக்கள் புறப்பட்டு வந்து: நாம் யெகோவாவின் மலைக்கும், யாக்கோபின் தேவனுடைய ஆலயத்திற்கும் போவோம் வாருங்கள்; அவர் தமது வழிகளை நமக்குப் போதிப்பார், நாம் அவருடைய பாதைகளில் நடப்போம் என்பார்கள்; ஏனெனில் சீயோனிலிருந்து வேதமும், எருசலேமிலிருந்து யெகோவாவின் வசனமும் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22624', '33', '4', '3', 'அவர் திரளான மக்களுக்குள் நியாயம் தீர்த்து, தூரத்திலுள்ள பலம்மிகுந்த தேசங்களைக் கடிந்துகொள்ளுவார்; அப்பொழுது அவர்கள் தங்களுடைய பட்டயங்களை மண்வெட்டிகளாகவும், ஈட்டிகளை அரிவாள்களாகவும் அடிப்பார்கள்; ஒரு தேசத்திற்கு விரோதமாக இன்னொரு தேசம் பட்டயம் எடுப்பதில்லை; இனி அவர்கள் யுத்தத்தைக் கற்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22625', '33', '4', '4', 'அவனவன் தன்தன் திராட்சைச்செடியின் நிழலிலும், தன்தன் அத்திமரத்தின் நிழலிலும் பயப்படுத்துபவர்கள் இல்லாமல் உட்காருவான்; சேனைகளுடைய யெகோவாவின் வாய் இதைச் சொல்லிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22626', '33', '4', '5', 'சகல மக்களும் தங்கள் தங்கள் தேவனுடைய நாமத்தைப் பற்றிக்கொண்டு நடப்பார்கள்; நாங்களும் எங்கள் தேவனாகிய யெகோவாவுடைய நாமத்தைப் பற்றிக்கொண்டு என்றென்றைக்குமுள்ள சதாகாலங்களிலும் நடப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22627', '33', '4', '6', 'யெகோவா சொல்லுகிறது என்னவென்றால்: அந்நாளிலே நான் நொண்டியானவளைச் சேர்த்து, தள்ளப்பட்டவளையும் தீங்கு அனுபவித்தவளையும் கூட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22628', '33', '4', '7', 'நொண்டியானவளை மீதியான மக்களாகவும், தூரமாகத் தள்ளப்பட்டுப்போனவளைப் பலத்த மக்களாகவும் வைப்பேன்; அவர்கள்பேரில் யெகோவா சீயோன் மலையிலே இதுமுதல் என்றென்றைக்கும் ராஜாவாக இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22629', '33', '4', '8', 'மந்தையின் காவற்கோபுரமே, மகளாகிய சீயோனின் பாதுகாப்பே, முந்தின ஆளுகை உன்னிடத்தில் வரும்; ராஜரிகம் மகளாகிய எருசலேமிடம் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22630', '33', '4', '9', 'இப்போதும் நீ ஏன் சத்தமிட்டு கதறவேண்டும்? ராஜாவானவர் உன்னிடத்தில் இல்லையோ? உன் ஆலோசனைக்காரர்கள் அழிந்துபோனார்களோ? பிரசவிக்கிற பெண்ணுக்கு உண்டாகிற வேதனை உனக்கு உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22631', '33', '4', '10', 'மகளாகிய சீயோனே, பிரசவிக்கிற பெண்ணைப்போல பிரசவ வேதனைப்படு; நீ இப்போது நகரத்திலிருந்து புறப்பட்டு, வெளிகளில் தங்கி, பாபிலோன் வரைக்கும் போவாய், அங்கே விடுவிக்கப்படுவாய்; அங்கே யெகோவா உன்னை உன் எதிரிகளின் கைக்கு நீங்கலாக்கி மீட்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22632', '33', '4', '11', 'சீயோன் தீட்டுப்படுவாளாக, எங்கள் கண் அவளைக் காண்பதாக என்று சொல்லி, அநேக தேசத்தார் உனக்கு விரோதமாகக் கூடியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22633', '33', '4', '12', 'ஆனாலும் அவர்கள் யெகோவாவுடைய நினைவுகளை அறியாமலும், அவருடைய யோசனையை உணராமலும் இருக்கிறார்கள்; அவர் அரிக்கட்டுகளைப்போல அவர்களைக் களத்திலே சேர்ப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22634', '33', '4', '13', 'மகளாகிய சீயோனே, நீ எழுந்து போரடி; நான் உன் கொம்புகளை இரும்பும், உன் குளம்புகளை வெண்கலமுமாக்குவேன்; நீ அநேக மக்களை நொறுக்கிப்போடுவாய்; அவர்கள் தேடிச் சேர்த்ததை நீ கர்த்தருக்கென்றும், அவர்களுடைய சொத்துக்களை முழு பூமிக்கும் ஆண்டவராக இருக்கிறவருக்கென்றும் நியமிப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22635', '33', '5', '1', '¶ சேனைகளையுடைய நகரமே, இப்போது குழுக்குழுவாகக் கூடிக்கொள்; நமக்கு விரோதமாக முற்றுகை போடப்படும்; இஸ்ரவேலுடைய நியாயாதிபதியைக் கோலினால் கன்னத்திலே அடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22636', '33', '5', '2', 'எப்பிராத்தா என்னப்பட்ட பெத்லெகேமே, நீ யூதேயாவிலுள்ள ஆயிரங்களுக்குள்ளே சிறியதாயிருந்தும், இஸ்ரவேலை ஆளப்போகிறவர் உன்னிடத்திலிருந்து புறப்பட்டு என்னிடத்தில் வருவார்; அவருடைய புறப்படுதல் அநாதி நாட்களாகிய பூர்வத்தினுடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22637', '33', '5', '3', 'ஆனாலும் பிரசவிக்கிறவள் பிரசவிக்கும்வரை அவர்களை ஒப்புக்கொடுப்பார்; அப்பொழுது அவருடைய சகோதரர்களில் மீதியானவர்கள் இஸ்ரவேல் மக்களோடு திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22638', '33', '5', '4', 'அவர் நின்றுகொண்டு, யெகோவாவுடைய பலத்தோடும் தம்முடைய தேவனாகிய யெகோவாவுடைய நாமத்தின் மகத்துவத்தோடும் மேய்ப்பார்; ஆகையால் அவர்கள் நிலைத்திருப்பார்கள்; அவர் இனி பூமியின் எல்லைகள் முழுவதிலும் மகிமைப்படுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22639', '33', '5', '5', '¶ இவரே சமாதான காரணர்; அசீரியன் நம்முடைய தேசத்திலே வரும்போதும், நம்முடைய அரண்மனைகளை மிதிக்கும்போதும், ஏழு மேய்ப்பர்களையும் மனிதர்களில் எட்டு அதிபதிகளையும் அவனுக்கு விரோதமாக நிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22640', '33', '5', '6', 'இவர்கள் அசீரியா தேசத்தையும், நிம்ரோதின் தேசத்தையும், அதினுடைய வாசல்களுக்கு உட்புறமாகப் பட்டயத்திற்கு இரையாக்குவார்கள்; அசீரியன் நம்முடைய தேசத்தில் வரும்போதும், நம்முடைய எல்லைகளை மிதிக்கும்போதும் அவனுக்கு நம்மைத் தப்புவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22641', '33', '5', '7', 'யாக்கோபிலே மீதியானவர்கள் யெகோவாலே வருகிற பனியைப்போலவும், மனிதனுக்குக் காத்திருக்காமலும், மனுமக்களுக்குத் தாமதிக்காமலும், பூண்டுகள்மேல் வருகிற மழைகளைப்போலவும், அநேக மக்களின் நடுவிலே இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22642', '33', '5', '8', 'யாக்கோபிலே மீதியானவர்கள், சிங்கம் காட்டுமிருகங்களுக்குள்ளே இருக்கிறதற்குச் சமமாகவும், கடந்துபோய் மிதித்துத் தப்புவிப்பார் இல்லாமல் பீறிப்போடுகிற பாலசிங்கம் ஆட்டுமந்தைகளுக்குள்ளே இருக்கிறதற்குச் சமமாகவும் மக்களுக்குள் அநேக மக்களின் நடுவிலே இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22643', '33', '5', '9', 'உன்னுடைய கை உன் விரோதிகளின்மேல் உயரும்; உன் எதிரிகளெல்லோரும் அழிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22644', '33', '5', '10', 'அந்நாளிலே நான் உன் குதிரைகளை உன் நடுவில் இராமல் அழித்து, உன் இரதங்களை அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22645', '33', '5', '11', 'உன் தேசத்துப் பட்டணங்களை அழித்து, உன் மதில்களையெல்லாம் அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22646', '33', '5', '12', 'சூனிய வித்தைகள் உன் கையில் இல்லாதபடிக்கு அகற்றுவேன்; நாள் பார்க்கிறவர்கள் உன்னிடத்தில் இல்லாமற்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22647', '33', '5', '13', 'உன் வார்ப்பிக்கப்பட்ட சிலைகளையும் உன் சிலைகளையும் உன் நடுவில் இல்லாதபடிக்கு நிர்மூலமாக்குவேன்; உன் கையின் படைப்புகளை நீ இனிப் பணிந்துகொள்ளமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22648', '33', '5', '14', 'நான் உன் விக்கிரகத்தோப்புகளை உன் நடுவில் இல்லாமல் பிடுங்கி, உன் பட்டணங்களை அழித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22649', '33', '5', '15', 'செவிகொடுக்காத அந்நிய மக்களிடத்திலே கோபத்தோடும் உக்கிரத்தோடும் நீதியைச் சரிக்கட்டுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22650', '33', '6', '1', '¶ யெகோவா சொல்லுகிறதைக் கேளுங்கள்; நீ எழுந்து, மலைகளுக்குமுன் உன் வழக்கைச் சொல்; மலைகள் உன் சத்தத்தைக் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22651', '33', '6', '2', 'மலைகளே, பூமியின் உறுதியான அஸ்திபாரங்களே, யெகோவாவுடைய வழக்கைக் கேளுங்கள்; யெகோவாவுக்கு அவருடைய மக்களோடு வழக்கு இருக்கிறது; இஸ்ரவேலர்களோடு அவர் வழக்காடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22652', '33', '6', '3', 'என் மக்களே, நான் உனக்கு என்ன செய்தேன்? நான் எதினால் உன்னை வருத்தப்படுத்தினேன்? எனக்கு எதிரே பதில் சொல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22653', '33', '6', '4', 'நான் உன்னை எகிப்துதேசத்திலிருந்து வரவழைத்து, அடிமைத்தன வீட்டிலிருந்த உன்னை மீட்டுக்கொண்டு, மோசே, ஆரோன், மிரியாம் என்பவர்களை உனக்கு முன்பாக அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22654', '33', '6', '5', 'என் மக்களே, மோவாபின் ராஜாவாகிய பாலாக் செய்த யோசனை இன்னதென்றும், பேயோரின் மகனாகிய பிலேயாம் அவனுக்கு மறுமொழியாகச் சொன்னது இன்னதென்றும், சித்தீம் தொடங்கி கில்கால்வரை நடந்தது இன்னதென்றும், நீ யெகோவாவுடைய நீதிகளை அறிந்துகொள்ளும்படி நினைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22655', '33', '6', '6', 'என்னத்தைக்கொண்டு நான் யெகோவாவுடைய சந்நிதியில் வந்து, உன்னதமான தேவனுக்கு முன்பாகப் பணிந்துகொள்வேன்? தகனபலிகளோடும், ஒருவயதுடைய கன்றுக்குட்டிகளோடும் அவருடைய சந்நிதியில் வரவேண்டுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22656', '33', '6', '7', 'ஆயிரங்களான ஆட்டுக்கடாக்களின்பேரிலும், எண்ணெயாக ஓடுகிற பத்தாயிரங்களான ஆறுகளின்பேரிலும், யெகோவா பிரியமாயிருப்பாரோ? என் அக்கிரமத்தைப் போக்குவதற்காக என் முதற் பிறந்தவனையும், என் ஆத்துமாவின் பாவத்தைப் போக்க என் கர்ப்பக்கனியையும் கொடுக்கவேண்டுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22657', '33', '6', '8', 'மனிதனே, நன்மை இன்னதென்று அவர் உனக்கு அறிவித்திருக்கிறார்; நியாயம்செய்து, இரக்கத்தைச் சிநேகித்து, உன் தேவனுக்கு முன்பாக மனத்தாழ்மையாக நடப்பதைத் தவிர வேறே எதைக் யெகோவா உன்னிடத்தில் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22658', '33', '6', '9', '¶ யெகோவாவுடைய சத்தம் நகரத்தை நோக்கிக் கூப்பிடுகிறது; ஞானமுள்ளவன் உம்முடைய நாமத்தை மதிப்பான்; மிலாற்றிற்கும் அதை நேமித்தவருக்கும் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22659', '33', '6', '10', 'துன்மார்க்கருடைய வீட்டிலே துன்மார்க்கத்தினால் சம்பாதித்த பொக்கிஷங்களும், அருவருக்கப்படத்தக்க குறைந்த மரக்காலும் இன்னும் இருக்கிறதல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22660', '33', '6', '11', 'கள்ளத்தராசும் கள்ளப் படிக்கற்களுள்ள பையும் இருக்கும்போது, அவர்களைச் சுத்தமுள்ளவர்களென்று எண்ணுவேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22661', '33', '6', '12', 'அவர்களில் ஐசுவரியமுள்ளவர்கள் கொடுமையால் நிறைந்திருக்கிறார்கள்; அவர்களுக்குள் வாசமாயிருக்கிறவர்கள் பொய்பேசுகிறார்கள்; அவர்கள் வாயிலுள்ள நாவு கபடமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22662', '33', '6', '13', 'ஆகையால் நான் உன் பாவங்களுக்காக உன்னை அடித்துப் பாழாக்குகிறதினால் உன்னைப் பலவீனமாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22663', '33', '6', '14', 'நீ சாப்பிட்டும் திருப்தியடையாமல் இருப்பாய்; உனக்குள்ளே சோர்வுண்டாகும்; பாதுகாத்தும் நீ தப்புவிப்பதில்லை; நீ தப்புவிப்பதையும் பட்டயத்திற்கு ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22664', '33', '6', '15', 'நீ விதைத்தும் அறுக்காமற்போவாய்; நீ ஒலிவப்பழங்களையும் திராட்சைப்பழங்களையும் ஆலையாடினாலும், எண்ணெய் பூசிக்கொள்வதுமில்லை, இரசம் குடிப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22665', '33', '6', '16', 'நான் உன்னைப் பாழாகவும் உன் குடிகளை ஈசலிட்டு நிந்திக்கிற நிந்தையாகவும் வைக்கும்படி, உம்ரியினுடைய கட்டளைகளும் ஆகாப் வீட்டாருடைய அனைத்துச் செய்கைகளும் கைக்கொள்ளப்பட்டு வருகிறது; அவர்களுடைய ஆலோசனைகளிலே நடக்கிறீர்கள்; ஆகையால் என் மக்களின் நிந்தையைச் சுமப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22666', '33', '7', '1', '¶ ஐயோ, கோடைக்காலத்தின் பழங்களைச் சேர்த்து, திராட்சைபழங்களை அறுத்தபின்பு வருகிறவனைப்போல் இருக்கிறேன்; சாப்பிடுவதற்கு ஒரு திராட்சைக்குலையும் என் ஆத்துமா விரும்பிய முதல் அறுப்பின் பழமும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22667', '33', '7', '2', 'தேசத்தில் பக்தியுள்ளவன் அற்றுப்போனான்; மனிதர்களில் செம்மையானவன் இல்லை; அவர்களெல்லோரும் இரத்தம் சிந்தப் பதுங்கியிருக்கிறார்கள்; அவனவன் தன்தன் சகோதரனை வலையிலே பிடிக்க வேட்டையாடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22668', '33', '7', '3', 'பொல்லாப்புச் செய்வதற்கு அவர்களுடைய இரண்டு கைகளும் ஒன்றாகச் சேரும்; அதிபதி கொடு என்கிறான்; நியாயாதிபதி கைக்கூலி கேட்கிறான்; பெரியவன் தன் தகாத ஆசையைத் தெரிவிக்கிறான்; இவ்விதமாகப் புரட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22669', '33', '7', '4', 'அவர்களில் நல்லவன் முட்செடியைப்போன்றவன், செம்மையானவன் நெரிஞ்சிலைவிட மிகவும் கூர்மையானவன்; உன் காவற்காரர்கள் அறிவித்த உன் தண்டனையின் நாள் வருகிறது; இப்பொழுதே அவர்களுக்குக் கலக்கம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22670', '33', '7', '5', 'சிநேகிதனை விசுவாசிக்கவேண்டாம், வழிகாட்டியை நம்பவேண்டாம்; உன் மடியிலே படுத்துக்கொள்ளுகிறவளுக்கு முன்பாக உன் வாயைத் திறக்காமல் எச்சரிக்கையாயிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22671', '33', '7', '6', 'மகன் தகப்பனைக் கனவீனப்படுத்துகிறான்; மகள் தன் தாய்க்கு விரோதமாகவும், மருமகள் தன் மாமியாருக்கு விரோதமாகவும் எழும்புகிறார்கள்; மனிதனுடைய எதிரிகள் அவன் வீட்டார்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22672', '33', '7', '7', 'நானோவென்றால் யெகோவாவை நோக்கிக்கொண்டு, என் இரட்சிப்பின் தேவனுக்குக் காத்திருப்பேன்; என் தேவன் என்னைக் கேட்டருளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22673', '33', '7', '8', '¶ என் எதிரியே, எனக்கு விரோதமாகச் சந்தோஷப்படாதே; நான் விழுந்தாலும் எழுந்திருப்பேன்; நான் இருளிலே உட்கார்ந்தால், யெகோவா எனக்கு வெளிச்சமாயிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22674', '33', '7', '9', 'நான் யெகோவாவுக்கு விரோதமாகப் பாவம்செய்தேன்; அவர் எனக்காக வழக்காடி என் நியாயத்தை விசாரிக்கும்வரை அவருடைய கோபத்தைச் சுமப்பேன்; அவர் என்னை வெளிச்சத்திலே கொண்டுவருவார், அவருடைய நீதியைப் பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22675', '33', '7', '10', 'உன் தேவனாகிய யெகோவா எங்கே என்று என்னோடே சொல்லுகிற என் எதிரியானவள் அதைப் பார்க்கும்போது வெட்கம் அவளை மூடும்; என் கண்கள் அவளைக் காணும்; இனி வீதிகளின் சேற்றைப்போல மிதிக்கப்படுவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22676', '33', '7', '11', 'உன் மதில்களை எடுப்பிக்கும் நாள் வருகிறது; அந்நாளிலே பிரமாணம் வெகுதூரம் பரவிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22677', '33', '7', '12', 'அந்நாளிலே அசீரியா முதல் எகிப்தின் பட்டணங்கள் வரைக்கும், எகிப்து முதல் நதிவரைக்கும், ஒரு சமுத்திரமுதல் மறு சமுத்திரம்வரைக்கும், ஒரு மலைமுதல் மறு மலைவரைக்குமுள்ள மக்கள் உன்னிடத்திற்கு வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22678', '33', '7', '13', 'ஆனாலும் தன் குடிமக்களினிமித்தமும் அவர்கள் செயல்களுடைய பலன்களினிமித்தமும் தேசம் பாழாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22679', '33', '7', '14', 'கர்மேலின் நடுவிலே தனித்து வனவாசமாயிருக்கிற உமது சுதந்தரமான மந்தையாகிய உம்முடைய ஜனத்தை உமது கோலினால் மேய்த்தருளும்; பூர்வநாட்களில் மேய்ந்தது போலவே அவர்கள் பாசானிலும் கீலேயாத்திலும் மேய்வார்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22680', '33', '7', '15', 'நீ எகிப்து தேசத்திலிருந்து புறப்பட்டநாளில் நடந்ததுபோலவே உன்னை அதிசயங்களைக் காணச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22681', '33', '7', '16', 'அந்நியமக்கள் கண்டு தங்களுடைய எல்லாப் பராக்கிரமத்தையுங்குறித்து வெட்கப்படுவார்கள்; கையை வாயின்மேல் வைத்துக்கொள்வார்கள்; அவர்கள் காதுகள் செவிடாகிவிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22682', '33', '7', '17', 'பாம்பைப்போல மண்ணை நக்குவார்கள்; பூமியின் ஊர்வனவற்றைப்போலத் தங்கள் மறைவிடங்களிலிருந்து நடுநடுங்கிப் புறப்படுவார்கள்; நமது தேவனாகிய கர்த்தரிடத்திற்குத் திகிலோடே சேர்ந்து, உனக்குப் பயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22683', '33', '7', '18', 'தமக்குச் சொந்தமானவர்களில் மீதியானவர்களுடைய அக்கிரமத்தைப் பொறுத்து, மீறுதலை மன்னிக்கிற தேவரீருக்கு ஒப்பான தேவன் யார்? அவர் கிருபை செய்ய விரும்புகிறபடியால் அவர் என்றென்றைக்கும் கோபப்படமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22684', '33', '7', '19', 'அவர் மீண்டும் நம்மேல் இரங்குவார்; நம்முடைய அக்கிரமங்களை நீக்கி, நம்முடைய பாவங்களையெல்லாம் சமுத்திரத்தின் ஆழங்களில் போட்டுவிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22685', '33', '7', '20', 'தேவரீர் ஆரம்பநாட்கள்முதல் எங்கள் முன்னோர்களுக்கு ஆணையிட்ட சத்தியத்தை யாக்கோபுக்கும், கிருபையை ஆபிரகாமுக்கும் கட்டளையிடுவீராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22686', '34', '1', '1', '¶ நினிவே பட்டணத்தைக் குறித்த எல்கோசானாகிய நாகூமின் தரிசனப் புத்தகம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22687', '34', '1', '2', 'யெகோவா எரிச்சலுள்ளவரும் நீதியை நிலைநாட்டுகிறவருமான தேவன்; யெகோவா நீதிசெய்கிறவர், கடுங்கோபமுள்ளவர்; யெகோவா தம்முடைய எதிரிகளுக்குப் பிரதிபலன் அளிக்கிறவர். அவர் தம்முடைய பகைவர்கள்மேல் என்றும் கோபம் வைக்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22688', '34', '1', '3', 'யெகோவா நீடிய சாந்தமும், மிகுந்த வல்லமையுமுள்ளவர்; அவர்களைத் தண்டனையில்லாமல் தப்புவிக்கமாட்டார்; யெகோவாவுடைய வழி சுழல்காற்றிலும் பெருங்காற்றிலும் இருக்கிறது; மேகங்கள் அவருடைய பாதத்திலுள்ள தூசியாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22689', '34', '1', '4', 'அவர் சமுத்திரத்தை அதட்டி, அதை வற்றிப்போகச்செய்து, சகல ஆறுகளையும் வறட்சியாக்குகிறார்; பாசானும் கர்மேலும் சோர்ந்து, லீபனோனின் செழிப்பு வாடிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22690', '34', '1', '5', 'அவர் சமுகத்தில் மலைகள் அதிர்ந்து கரைந்துபோகும்; அவர் பிரசன்னத்தினால் உலகமும் பூமியும் அதில் குடியிருக்கிற அனைவரோடும் எடுபட்டுப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22691', '34', '1', '6', 'அவருடைய கோபத்திற்கு முன்பாக நிற்பவன் யார்? அவருடைய கடுங்கோபத்திலே நிலைநிற்பவன் யார்? அவருடைய எரிச்சல் நெருப்பைப்போல இறைக்கப்படுகிறது; அவராலே கன்மலைகள் பெயர்க்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22692', '34', '1', '7', 'யெகோவா நல்லவர், இக்கட்டு நாளிலே பாதுகாப்பான கோட்டை; தம்மை நம்புகிறவர்களை அறிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22693', '34', '1', '8', 'ஆனாலும் நினிவேயின் நிலையை, புரண்டுவருகிற வெள்ளத்தினால் முற்றிலுமாக அழிப்பார்; இருள் அவருடைய எதிரிகளைப் பின்தொடரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22694', '34', '1', '9', 'நீங்கள் யெகோவாவுக்கு விரோதமாகச் செய்ய நினைக்கிறதென்ன? அவர் முற்றிலுமாக அழிப்பார்; துன்பம் மறுபடியும் உண்டாகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22695', '34', '1', '10', 'அவர்கள் மிக நெருக்கமாக இருக்கிற முட்செடிகளுக்கு ஒப்பாக இருக்கும்போதும், தங்கள் மதுபானத்தினால் வெறிகொண்டிருக்கும்போதும், அவர்கள் முழுவதும் காய்ந்துபோன சருகைப்போல எரிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22696', '34', '1', '11', 'யெகோவாவுக்கு விரோதமாகப் பொல்லாத நினைவுகொண்டிருக்கிற தீய ஆலோசனைக்காரன் ஒருவன் உன்னிடத்திலிருந்து புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22697', '34', '1', '12', 'யெகோவா சொல்லுகிறது என்னவென்றால்: அவர்கள் சம்பூரணமடைந்து அநேகராயிருந்தாலும் அழிந்துபோவார்கள்; அவன் ஒழிந்துபோவான்; உன்னை நான் சிறுமைப்படுத்தினேன், இனி உன்னைச் சிறுமைப்படுத்தாதிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22698', '34', '1', '13', 'இப்போதும் நான் உன்மேல் இருக்கிற அவன் பாரத்தை எடுத்துப்போட்டு, உன் கட்டுகளை அறுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22699', '34', '1', '14', 'உன்னைக்குறித்துக் யெகோவா கட்டளைகொடுத்திருக்கிறார்; இனி உன் பெயரை நிலை நாட்ட வாரிசு உருவாவதில்லை; உன் தேவர்களின் கோவிலில் இருக்கிற வெட்டப்பட்டசிலையையும், வார்க்கப்பட்ட சிலையையும், நான் அழியச்செய்வேன்; நீ கனவீனனானபடியால் அதை உனக்குப் பிரேதக்குழியாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22700', '34', '1', '15', 'இதோ, சமாதானத்தைக் கூறுகிற சுவிசேஷகனுடைய கால்கள் மலைகளின்மேல் வருகிறது; யூதாவே, உன் பண்டிகைகளை அனுசரி; உன் பொருத்தனைகளைச் செலுத்து; தீயவன் இனி உன் வழியாகக் கடந்துவருவதில்லை, அவன் முழுவதும் அழிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22701', '34', '2', '1', '¶ சிதறடிக்கிறவன் உன் முகத்திற்கு முன்பாக வருகிறான்; அரணைக் காத்துக்கொள், வழியைக் காவல் செய், இடுப்பைக் கெட்டியாகக் கட்டிக்கொள், உன் பெலனை மிகவும் உறுதிப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22702', '34', '2', '2', 'வெறுமையாக்குகிறவர்கள் அவர்களை வெறுமையாக்கி, அவர்களுடைய திராட்சைக்கொடிகளைக் கெடுத்துப்போட்டாலும், யெகோவா யாக்கோபின் மகிமையைத் திரும்பிவரச் செய்வதுபோல், இஸ்ரவேலின் மகிமையையும் திரும்பிவரச் செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22703', '34', '2', '3', 'அவனுடைய பராக்கிரமசாலிகளின் கேடகம் இரத்தமயமாகும்; அவனுடைய போர்வீரர்கள் இரத்தாம்பரம் அணிந்து கொண்டிருக்கிறார்கள்; அவன் தன்னை ஆயத்தம்செய்யும் நாளிலே இரதங்கள் மின்னுகிற சக்கரங்களை உடையதாக இருக்கும்; ஈட்டிகள் குலுங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22704', '34', '2', '4', 'இரதங்கள் தெருக்களில் கடகட என்று ஓடி, வீதிகளில் இடதுபக்கமும் வலதுபக்கமும் வரும்; அவைகள் தீப்பந்தங்களைப்போல விளங்கி, மின்னல்களைப்போல வேகமாகப் பறக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22705', '34', '2', '5', 'அவன் தன் பிரபலமானவர்களை நினைவுகூருவான்; அவர்கள் தங்கள் நடைகளில் இடறி, கோட்டை சுவருக்கு விரைந்து ஓடுவார்கள்; மறைவிடம் ஆயத்தப்படுத்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22706', '34', '2', '6', 'ஆறுகளின் மதகுகள் திறக்கப்படும், அரண்மனை கரைந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22707', '34', '2', '7', 'அவள் சிறைப்பட்டுப்போகத் தீர்மானமாயிற்று; அவளுடைய தாதிமார்கள் தங்கள் மார்பிலே அடித்துக்கொண்டு, புறாக்களைப்போலச் சத்தமிட்டுக் கூடப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22708', '34', '2', '8', 'நினிவே ஆரம்பகாலமுதல் தண்ணீர் நிறைந்த குளம்போல் இருந்தது; இப்போதோ அவர்கள் ஓடிப்போகிறார்கள்; நில்லுங்கள் நில்லுங்கள் என்றாலும், திரும்பிப்பார்க்கிறவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22709', '34', '2', '9', 'வெள்ளியைக் கொள்ளையிடுங்கள், பொன்னையும் கொள்ளையிடுங்கள்; செல்வத்திற்கு முடிவில்லை; விரும்பப்படத்தக்க சகலவித பொருட்களும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22710', '34', '2', '10', 'அவள் வெறுமையும் வெளியும் பாழுமாவாள்; மனம் கரைந்துபோகிறது; முழங்கால்கள் தள்ளாடுகிறது; எல்லா இடுப்புகளிலும் மிகுந்த வேதனை உண்டு; எல்லோருடைய முகங்களும் கருகிப்போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22711', '34', '2', '11', 'சிங்கங்களின் குடியிருப்பு எங்கே? பாலசிங்கம் இரைதின்கிற இடம் எங்கே? கிழச்சிங்கமாகிய சிங்கமும், சிங்கக்குட்டிகளும் பயப்படுத்துபவர்கள் இல்லாமல் வசிக்கிற இடம் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22712', '34', '2', '12', 'சிங்கம் தன் குட்டிகளுக்குத் தேவையானதைக் கொன்று, தன் பெண் சிங்கங்களுக்கு வேண்டியதைத் தொண்டையைப் பிடித்துக் கொன்று, இரைகளினால் தன் கெபிகளையும், கொன்றுபோட்டவைகளினால் தன் இருப்பிடங்களையும் நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22713', '34', '2', '13', 'இதோ, நான் உனக்கு விரோதமாக வந்து, இரதங்களை எரித்துப்போடுவேன்; பட்டயம் உன் பாலசிங்கங்களை அழிக்கும்; நீ இரைக்காகப் பிடிக்கும் வேட்டையை தேசத்தில் இல்லாமல்போகச் செய்வேன்; உன் பிரதிநிதிகளின் சத்தம் இனிக் கேட்கப்படுவதில்லை என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22714', '34', '3', '1', '¶ இரத்தப்பழிகளின் நகரத்திற்கு ஐயோ, அது வஞ்சகத்தினாலும் கொடுமையினாலும் நிறைந்திருக்கிறது; கொள்ளை ஓயாமல் நடக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22715', '34', '3', '2', 'சாட்டைகளின் ஓசையும், உருளைகளின் அதிர்ச்சியும், குதிரைகளின் பாய்ச்சலும், இரதங்கள் கடகடவென்று ஓடுகிற சத்தமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22716', '34', '3', '3', 'வீரர்கள் குதிரை ஏறுகிறதும், பட்டயங்கள் பிரகாசிக்கிறதும், ஈட்டிகள் மின்னுகிறதும், வெட்டுண்டவர்களின் குவியலும், பிரேதங்களின் மிகுதியும் அங்கே உண்டாயிருக்கும்; பிணங்களுக்கு கணக்கில்லை; அவர்கள் பிணங்களில் தடுக்கிவிழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22717', '34', '3', '4', 'தன் வேசித்தனங்களினால் தேசங்களையும், தன் சூனியங்களினால் மக்களையும் விற்கிற மகா சூனியக்காரியும் ரூபவதியுமாயிருக்கிற வேசியினுடைய மிகுதியான வேசித்தனங்களினிமித்தம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22718', '34', '3', '5', 'இதோ, நான் உனக்கு விரோதமாக வந்து உன் ஆடையின் ஓரங்களை உன் முகம்வரை தூக்கியெடுத்து, தேசங்களுக்கு உன் நிர்வாணத்தையும், இராஜ்யங்களுக்கு உன் மானத்தையும் வெளிப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22719', '34', '3', '6', 'உன்மேல் தீட்டானவைகளை எறிந்து, உன்னைக் கனவீனப்படுத்தி, உன்னை வேடிக்கையாக்கிப்போடுவேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22720', '34', '3', '7', 'அப்பொழுது உன்னைக் காண்கிறவனெல்லாம் நினிவே பாழாய்ப்போயிற்று, அதற்காகப் புலம்புகிறவர்கள் யார்? ஆறுதல் சொல்லுகிறவர்களை உனக்கு எங்கே தேடுவேனென்று சொல்லி, உன்னைவிட்டு ஓடிப் போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22721', '34', '3', '8', 'நதிகள் மத்தியிலிருந்த நோ அம்மோனைப் பார்க்கிலும் நீ சிறப்பானவனோ? அதைச் சுற்றிலும் தண்ணீர் இருந்தது; சமுத்திரம் அதின் பாதுகாப்பும், சமுத்திரத்தில் இணையும் ஆறுகள் அதின் மதிலுமாயிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22722', '34', '3', '9', 'எத்தியோப்பியாவும் எகிப்தும் எண்ணமுடியாத படையால் அதற்குப் பெலனாக இருந்தது; பூத்தும் லிபியாவும் அதற்கு உதவியாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22723', '34', '3', '10', 'ஆயினும் அவள் குடியிருக்கக் கூடாதென்று சிறையிருப்பிலே கொண்டுபோகப்பட்டாள்; அவளுடைய குழந்தைகள் எல்லா வீதிகளின் முனைகளிலும் மோதியடிக்கப்பட்டார்கள்; அவளுடைய கனவான்கள் பெயரில் சீட்டுப்போட்டார்கள்; அவளுடைய பெரியவர்கள் எல்லோரும் சங்கிலிகளால் கட்டப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22724', '34', '3', '11', 'நீயும் வெறிகொண்டு ஒளித்துக்கொள்வாய்; நீயும் உன் எதிரிக்குத் தப்ப பாதுகாப்பான கோட்டையைத் தேடுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22725', '34', '3', '12', 'உன் அரண்களெல்லாம் முதல் பழுக்கும் பழங்களுள்ள அத்திமரங்களைப்போல் இருக்கும்; அவைகள் குலுக்கப்பட்டால் அவைகளின் பழம், சாப்பிடுகிறவன் வாயிலே விழும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22726', '34', '3', '13', 'இதோ, உன் நடுவில் இருக்கிற மக்கள் பயந்தவர்கள்; உன் தேசத்தின் வாசல்கள் உன் எதிரிக்குமுன் திறக்கப்பட்டுப்போகும்; நெருப்பு உன் தாழ்ப்பாள்களைச் சுட்டெரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22727', '34', '3', '14', 'முற்றுகைக்குத் தண்ணீர் கொண்டுவந்து வை. உன் பாதுகாப்புகளைப் பலப்படுத்து; சேற்றிலே போய்க் களிமண்ணை மிதி, சூளையை உறுதிப்படுத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22728', '34', '3', '15', 'அங்கே நெருப்பு உன்னைச் சுட்டெரிக்கும், பட்டயம் உன்னை அழிக்கும்; அது பச்சைக்கிளிகளைப்போல் உன்னை அழித்துவிடும்; உன்னைப் பச்சைக்கிளிகளைப்போல் அதிகமாக்கிக்கொள், உன்னை வெட்டுக்கிளிகளைப்போல் அதிகமாக்கிக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22729', '34', '3', '16', 'உன் வியாபாரிகளை வானத்தின் நட்சத்திரங்களைவிட அதிகமாக்கினாய்; இந்தப் பச்சைக்கிளிகள் பரவிப்பறந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22730', '34', '3', '17', 'உன் சிறந்த தலைவர்கள் வெட்டுக்கிளிகளுக்கும், உன் தளபதிகள் பெருங்கிளிகளுக்கும் சமமாயிருக்கிறார்கள்; அவைகள் குளிர்ச்சியான நாளில் வேலிகளில் முகாமிட்டு, சூரியன் உதித்த உடனேயே பறந்துபோகும்; பின்பு அவைகள் இருக்கும் இடம் இன்னதென்று தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22731', '34', '3', '18', 'அசீரியா ராஜாவே, உன் மேய்ப்பர்கள் உறங்குவார்கள்; உன் பிரபலமானவர்கள் படுத்திருப்பார்கள்; உன் மக்கள் மலைகளின்மேல் சிதறியிருக்கிறார்கள், அவைகளைக் கூட்டிச் சேர்ப்பவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22732', '34', '3', '19', 'உன் நொறுங்குதலுக்குப் பரிகாரம் இல்லை; உன் காயம் கொடியது; உன் செய்தியைக் கேட்பவர்கள் யாவரும் உன்பேரில் கைகொட்டுவார்கள்; உன் பொல்லாப்பு எந்நேரமும் யார் மேலேதான் பாயாமற்போனது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22733', '35', '1', '1', '¶ ஆபகூக் என்னும் தீர்க்கதரிசி தரிசனமாகப் பெற்றுக்கொண்ட செய்தி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22734', '35', '1', '2', '¶ யெகோவாவே, நான் எதுவரைக்கும் உம்மை நோக்கிக் கூப்பிடுவேன், நீர் கேட்காமலிருக்கிறீரே! கொடுமையின் காரணமாக நான் எதுவரைக்கும் உம்மை நோக்கி உதவிக்காக் கூப்பிடுவேன், நீர் காப்பாற்றாமல் இருக்கிறீரே!');
INSERT INTO `bible_verses_ta_irv` VALUES ('22735', '35', '1', '3', 'நீர் எனக்கு அக்கிரமத்தைக் காண்பித்து, என்னைத் தீவினையைப் பார்க்கச்செய்கிறதென்ன? கொள்ளையும் கொடுமையும் எனக்கு முன்னே நிற்கிறது; வழக்கையும் வாதையும் எழுப்புகிறவர்கள் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22736', '35', '1', '4', 'ஆகையால் நியாயப்பிரமாணம் பெலனற்றதாகி, நியாயம் ஒருபோதும் செல்லாமற்போகிறது; துன்மார்க்கன் நீதிமானை சூழ்ந்துகொள்ளுகிறான்; ஆகவே நியாயம் புரட்டப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22737', '35', '1', '5', '¶ நீங்கள் அந்நியமக்களை நோக்கிப்பார்த்து, ஆச்சரியப்பட்டுப் பிரமியுங்கள்; விவரிக்கப்பட்டாலும் நீங்கள் விசுவாசியாத ஒரு செயலை உங்கள் நாட்களில் நடப்பிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22738', '35', '1', '6', 'இதோ, நான் கல்தேயரென்னும் கொடியதும் வேகமுமான மக்களை எழுப்புவேன்; அவர்கள் தங்களுடையதல்லாத குடியிருப்புக்களைக் கட்டிக்கொள்ள தேசத்தின் விசாலங்களில் நடந்துவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22739', '35', '1', '7', 'அவர்கள் கொடியவர்களும் பயங்கரமுமானவர்கள்; அவர்களுடைய நியாயமும் அவர்களுடைய மேன்மையும் அவர்களாலேயே உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22740', '35', '1', '8', 'அவர்களுடைய குதிரைகள் சிவிங்கிகளைவிட வேகமும், சாயங்காலத்தில் திரிகிற ஓநாய்களிலும் தீவிரமுமாக இருக்கும்; அவர்களுடைய குதிரைவீரர்கள் பரவுவார்கள்; அவர்களுடைய குதிரைவீரர்கள் தூரத்திலிருந்து வருவார்கள்; இரைக்குத் தீவிரிக்கிற கழுகுகளைப்போல் பறந்து வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22741', '35', '1', '9', 'அவர்களெல்லோரும் கொடுமைசெய்ய வருவார்கள்; அவர்களுடைய முகங்கள் வற்றச் செய்யும் கீழ்க்காற்றைப்போலிருக்கும்; அவர்கள் மணல் அளவு மக்களைச் சிறைபிடித்துச் சேர்ப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22742', '35', '1', '10', 'அவர்கள் ராஜாக்களைக் கொடுமை செய்வார்கள்; அதிபதிகள் அவர்களுக்குக் கேலிக்குரியவர்களாக இருப்பார்கள்; அவர்கள் மதில்களையெல்லாம் பார்த்து நகைத்து, மண்மேடுகளைக் குவித்து அவைகளைப் பிடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22743', '35', '1', '11', 'அப்பொழுது அவனுடைய மனம்மாற, அவன் தன் பெலன் தன் தேவனாலே உண்டானதென்று சொல்லி மிஞ்சிப்போய்க் குற்றவாளியாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22744', '35', '1', '12', '¶ யெகோவாவே, நீர் ஆரம்பகாலமுதல் என் தேவனும், என் பரிசுத்தருமானவர் அல்லவா? நாங்கள் சாவதில்லை; யெகோவாவே, நியாயத்தீர்ப்புச் செய்ய அவனை வைத்தீர்; கன்மலையே, தண்டனை செய்ய அவனை நியமித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22745', '35', '1', '13', 'தீமையைப் பார்க்காமலிருக்கிற சுத்தக்கண்ணனே, அநியாயத்தை பார்த்துக்கொண்டிருக்கமாட்டீரே; அப்படியிருக்க துரோகிகளை நீர் பார்த்துக்கொண்டிருக்கிறதென்ன? துன்மார்க்கன் தன்னைக்காட்டிலும் நீதிமானாக இருக்கிறவனை விழுங்கும்போது நீர் மௌனமாயிருக்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22746', '35', '1', '14', 'மனிதர்களைச் சமுத்திரத்து மீன்களுக்கும், அதிகாரியில்லாத ஊர்வனவற்றிற்கும் சமமாக்குகிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22747', '35', '1', '15', 'அவர்களெல்லோரையும் தூண்டிலைக்கொண்டு இழுத்துக்கொள்கிறான்; அவர்களைத் தன் வலையினால் பிடித்து, தன் கூடையிலே சேர்த்துக்கொள்ளுகிறான்; அதினால் சந்தோஷப்பட்டுக் களிகூருகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22748', '35', '1', '16', 'ஆகையால் அவைகளினால் தன் பங்கு கொழுப்புள்ளதும், தன் உணவு சுவையுள்ளதாயிற்று என்று சொல்லி அவன் தன் வலைக்குப் பலியிட்டுத் தன் கூடைக்குத் தூபங்காட்டுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22749', '35', '1', '17', 'இதற்காக அவன் தன் வலையை இழுத்து அதிலுள்ளவைகளைக் கொட்டிக்கொண்டிருந்து, இரக்கமில்லாமல் மக்களை எப்போதும் கொன்றுபோடவேண்டுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22750', '35', '2', '1', '¶ நான் என் காவலிலே தரித்து, பாதுகாப்பிலே நிலைகொண்டிருந்து, அவர் எனக்கு என்ன சொல்லுவாரென்றும், அவர் என்னைக் கண்டிக்கும்போது நான் என்ன உத்திரவு சொல்லுவேனென்றும் கவனித்துப்பார்ப்பேன் என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22751', '35', '2', '2', 'அப்பொழுது யெகோவா எனக்கு மறுமொழியாக: நீ தரிசனத்தை எழுதி, அதை செய்தி அறிவிப்பாளன் வாசிக்கும்விதத்தில் பலகைகளிலே தெளிவாக எழுது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22752', '35', '2', '3', 'குறித்தகாலத்திற்குத் தரிசனம் இன்னும் வைக்கப்பட்டிருக்கிறது; முடிவிலே அது சம்பவிக்கும், அது பொய் சொல்லாது; அது தாமதித்தாலும் அதற்குக் காத்திரு; அது நிச்சயமாக வரும், அது தாமதிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22753', '35', '2', '4', 'இதோ, அகங்காரியாக இருக்கிறானே, அவனுடைய ஆத்துமா அவனுக்குள் செம்மையானதல்ல; தன் விசுவாசத்தினாலே நீதிமான் பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22754', '35', '2', '5', '¶ அவன் மதுபானத்தினால் அக்கிரமம்செய்து அகங்காரியாகி, வீட்டிலே தங்கியிருக்காமல், அவன் தன் ஆத்துமாவைப் பாதாளத்தைப்போல விரிவாக்கித் திருப்தியாகாமல், மரணத்திற்குச் சமமாகச் சகல தேசங்களையும் தன் வசமாகச் சேர்த்து, சகல மக்களையும் தன்னிடமாகக் கூட்டிக்கொண்டாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22755', '35', '2', '6', 'இவர்களெல்லோரும் அவன்பேரில் ஒரு பழமொழியையும், அவனுக்கு விரோதமான பழிச்சொல்லையும் கூறி, தன்னுடையதல்லாததைத் தனக்காகச் சேர்த்துக் கொள்ளுகிறவனுக்கு ஐயோ என்றும், அது எதுவரைக்கும் நிற்கும் என்றும், அவன் தன்மேல் களிமண் சுமையையல்லவா சுமத்திக்கொள்ளுகிறான் என்றும் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22756', '35', '2', '7', 'உன்னைக் கடிப்பவர்கள் உடனடியாக எழும்புவதும், உன்னை அலைக்கழிப்பவர்கள் விழிப்பதுமில்லையோ? நீ அவர்களுக்குச் சூறையாகாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22757', '35', '2', '8', 'நீ அநேகம் மக்களைக் கொள்ளையிட்டதினால் மக்களில் மீதியான யாவரும் நீ சிந்தின மனித இரத்தத்தின் காரணமாகவும், நீ செய்த கொடுமையின் காரணமாகவும் உன்னைக் கொள்ளையிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22758', '35', '2', '9', 'தீமையின் வல்லமைக்குத் தப்பவேண்டுமென்று தன் கூட்டை உயரத்திலே வைக்கும்படிக்கு, தன் வீட்டிற்குப் பொல்லாத ஆதாயத்தைத் தேடுகிறவனுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22759', '35', '2', '10', 'அநேக மக்களை வெட்டிப்போட்டதினால் உன் வீட்டிற்கு வெட்கமுண்டாக ஆலோசனை செய்தாய்; உன் ஆத்துமாவுக்கு விரோதமாகப் பாவம்செய்தாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22760', '35', '2', '11', 'சுவரிலிருந்து கல் கூப்பிடும், உத்திரம் மேற்கூரையிலிருந்து சாட்சியிடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22761', '35', '2', '12', 'இரத்தப்பழிகளாலே பட்டணத்தைக் கட்டி, அநியாயத்தினாலே நகரத்தைப் பலப்படுத்துகிறவனுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22762', '35', '2', '13', 'இதோ, மக்கள் நெருப்புக்கு இரையாக உழைத்து, மக்கள் வீணாக இளைத்துப்போகிறது யெகோவாவுடைய செயல் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22763', '35', '2', '14', 'சமுத்திரம் தண்ணீரினால் நிறைந்திருக்கிறதுபோல், பூமி யெகோவாவுடைய மகிமையை அறிகிற அறிவினால் நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22764', '35', '2', '15', 'தன் தோழர்களுக்குக் குடிக்கக்கொடுத்துத் தன் தோல்பையை அவர்களுக்கு அருகிலே வைத்து, அவர்களுடைய நிர்வாணங்களைப் பார்க்குமளவுக்கு, அவர்களை வெறிக்கச்செய்கிறவனுக்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22765', '35', '2', '16', 'நீ மகிமையினால் அல்ல, வெட்கத்தினால் நிரப்பப்படுவாய்; நீயும் குடித்து விருத்தசேதனமில்லாதவன் என்று காட்டிக்கொள்; யெகோவாவுடைய வலதுகையில் இருக்கிற பாத்திரம் உன்னிடத்திற்குத் திரும்பும்; உன் மகிமையின்மேல் வெட்கமான வாந்திபண்ணுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22766', '35', '2', '17', 'லீபனோனுக்குச் செய்த கொடுமை உன்னை மூடும்; சிந்தின மனித இரத்தத்தின் காரணமாகவும், தேசத்திற்கும் பட்டணத்திற்கும் அதின் குடிமக்கள் எல்லோருக்கும் செய்த கொடுமையின் காரணமாகவும் மிருகங்கள் செய்யும் பாழ்க்கடிப்பு உன்னைக் கலங்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22767', '35', '2', '18', 'சித்திரக்காரனுக்கு அவன் செய்த உருவமும், ஊமையான தெய்வங்களை உண்டாக்கித் தான் உருவாக்கின உருவத்தை நம்பினவனுக்கு வார்க்கப்பட்டதும், பொய்ப்போதகம் செய்கிறதுமான சிலையும் எதற்கு உதவும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22768', '35', '2', '19', 'மரத்தால் செய்யப்பட்ட விக்கிரகத்தைப்பார்த்து விழியென்றும், ஊமையான கல் சிலையைப் பார்த்து எழும்பு என்றும் சொல்லுகிறவனுக்கு ஐயோ, அது போதிக்குமோ? இதோ, அது பொன்னும் வெள்ளியுமான தகட்டால் மூடப்பட்டிருக்கிறது; அதற்குள்ளே சுவாசம் இல்லையே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22769', '35', '2', '20', 'யெகோவாவோவென்றால், தமது பரிசுத்த ஆலயத்தில் இருக்கிறார்; பூமியெல்லாம் அவருக்கு முன்பாக மௌனமாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22770', '35', '3', '1', '¶ ஆபகூக் தீர்க்கதரிசி சிகாயோனில் பாடின விண்ணப்பம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22771', '35', '3', '2', 'யெகோவாவே, நீர் வெளிப்படுத்தினதை நான் கேட்டேன், எனக்குப் பயமுண்டானது; யெகோவாவே, வருடங்களின் நடுவிலே உம்முடைய செயலை உயிர்ப்பியும், வருடங்களின் நடுவிலே அதை விளங்கச்செய்யும்; கோபித்தாலும் இரக்கத்தை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22772', '35', '3', '3', 'தேவன் தேமானிலிருந்தும், பரிசுத்தர் பாரான் மலையிலிருந்தும் வந்தார்; (சேலா.) அவருடைய மகிமை வானங்களை மூடிக்கொண்டது; அவர் துதியினால் பூமி நிறைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22773', '35', '3', '4', 'அவருடைய பிரகாசம் சூரியனைப்போலிருந்தது; அவருடைய கரத்திலிருந்து கிரணங்கள் வீசின; அங்கே அவருடைய பராக்கிரமம் மறைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22774', '35', '3', '5', 'அவருக்கு முன்பாகக் கொள்ளைநோய் சென்றது; அவர் அடிகளிலிருந்து எரிபந்தமான காய்ச்சல் புறப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22775', '35', '3', '6', 'அவர் நின்று பூமியை அளந்தார்; அவர் பார்த்து அந்நிய மக்களைக் கரையச்செய்தார்; முந்தின மலைகள் சிதறடிக்கப்பட்டது, என்றுமுள்ள மலைகள் தாழ்ந்தது; அவருடைய நடைகள் நித்திய நடைகளாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22776', '35', '3', '7', 'கூஷானின் கூடாரங்கள் வருத்தத்தில் அகப்பட்டிருக்கக்கண்டேன்; மீதியான் தேசத்தின் கூடாரங்கள் நடுங்கின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22777', '35', '3', '8', 'யெகோவா நதிகளின்மேல் கோபமாயிருந்தாரோ? தேவரீர் உம்முடைய குதிரைகளின்மேலும் காப்பாற்றுகிற உம்முடைய இரதங்களின்மேலும் ஏறிவருகிறபோது, உமது கோபம் நதிகளுக்கும் உமது சினம் சமுத்திரத்திற்கும் விரோதமாயிருந்ததோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22778', '35', '3', '9', 'கோத்திரங்களுக்கு ஆணையிட்டுக்கொடுத்த வாக்கின்படியே உம்முடைய வில் நாணேற்றப்பட்டதாக விளங்கினது; (சேலா.) நீரே பூமியைப் பிளந்து ஆறுகளை உண்டாக்கினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22779', '35', '3', '10', 'மலைகள் உம்மைக்கண்டு நடுங்கின; தண்ணீர் திரண்டு கடந்துபோனது; கடல் இரைந்தது, அதின் அலைகளைஉயர எழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22780', '35', '3', '11', 'சந்திரனும் சூரியனும் தன்தன் மண்டலத்தில் நின்றன; உமது அம்புகளின் வெளிச்சத்திலும், உமது ஈட்டியினுடைய மின்னல் பிரகாசத்திலும் நடந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22781', '35', '3', '12', 'நீர் கோபத்துடன் பூமியில் நடந்தீர், உக்கிரத்துடன் மக்களைப் போரடித்தீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22782', '35', '3', '13', 'உமது மக்களின் பாதுகாப்பிற்காகவும் நீர் அபிஷேகம்செய்தவனின் பாதுகாப்பிற்காகவுமே நீர் புறப்பட்டீர்; கழுத்தளவாக அஸ்திபாரத்தைத் திறப்பாக்கி, தீயவனுடைய வீட்டிலிருந்த தலைவனை வெட்டினீர்; (சேலா)');
INSERT INTO `bible_verses_ta_irv` VALUES ('22783', '35', '3', '14', 'என்னைச் சிதறடிப்பதற்குப் பெருங்காற்றைப்போல் வந்தார்கள்; சிறுமையானவனை மறைவிடத்திலே அழிப்பது அவர்களுக்குச் சந்தோஷமாயிருந்தது; நீர் அவனுடைய ஈட்டிகளினாலேயே அவனுடைய சேனைகளின் அதிபதிகளை உருவக் குத்தினீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22784', '35', '3', '15', 'திரளான தண்ணீர் குவியலாகிய சமுத்திரத்திற்குள் உமது குதிரைகளுடன் நடந்துபோனீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22785', '35', '3', '16', 'நான் கேட்டபோது என் குடல் குழம்பியது; அந்தச் சத்தத்திற்கு என் உதடுகள் துடித்தது; என் எலும்புகளில் பெலவீனம் உண்டானது; என் நிலையிலே நடுங்கினேன்; ஆனாலும் எங்களோடு எதிர்க்கும் மக்கள் வரும்போது, இக்கட்டுநாளிலே நான் இளைப்பாறுதல் அடைவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22786', '35', '3', '17', 'அத்திமரம் துளிர்விடாமற்போனாலும், திராட்சைச்செடிகளில் பழம் உண்டாகாமற்போனாலும், ஒலிவமரத்தின் பலன் இல்லாமல் போனாலும், வயல்கள் தானியத்தை விளைவிக்காமற்போனாலும், கிடையில் ஆட்டுமந்தைகள் முதலற்றுப்போனாலும், தொழுவத்திலே மாடுகள் இல்லாமற்போனாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22787', '35', '3', '18', 'நான் யெகோவாவுக்குள் மகிழ்ச்சியாயிருப்பேன், என் இரட்சிப்பின் தேவனுக்குள் களிகூருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22788', '35', '3', '19', 'ஆண்டவராகிய யெகோவா என் பெலன்; அவர் என் கால்களை மான்கால்களைப்போலாக்கி, உயரமான இடங்களில் என்னை நடக்கச்செய்வார். இது நெகிநோத் என்னும் வாத்தியத்தில் வாசிக்க இராகத்தலைவனுக்கு ஒப்புவிக்கப்பட்டப் பாடல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22789', '36', '1', '1', '¶ ஆமோனின் மகனாகிய யோசியா என்னும் யூதா ராஜாவின் நாட்களிலே, எசேக்கியாவின் மகனாகிய அமரியாவுக்கு மகனான கெதலியா என்பவனுடைய மகனாகிய கூஷின் மகன் செப்பனியாவுக்கு உண்டான யெகோவாவுடைய வசனம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22790', '36', '1', '2', '¶ தேசத்தில் உண்டானதை எல்லாம் முற்றிலும் வாரிக்கொள்ளுவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22791', '36', '1', '3', 'மனிதரையும் மிருகஜீவன்களையும் வாரிக்கொள்ளுவேன்; நான் ஆகாயத்துப் பறவைகளையும், சமுத்திரத்து மீன்களையும், இடறுகிறதற்கு காரணமானவைகளையும் துன்மார்க்கர்களோடு வாரிக்கொண்டு, தேசத்தில் இருக்கிற மனிதர்களை அழிப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22792', '36', '1', '4', 'நான் யூதாவின்மேலும், எருசலேமிலுள்ள எல்லா மக்களின்மேலும் என் கையை நீட்டி, பாகாலில் மீதியாயிருக்கிறதையும், ஆசாரியர்களோடு கூட கெம்மரீம் என்பவர்களின் பெயரையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22793', '36', '1', '5', 'வீடுகளின்மேல் வானசேனையை வணங்குகிறவர்களையும், யெகோவாவின் பெயரில் ஆணையிட்டு, மல்காமின் தெய்வத்தின் பெயரிலும் ஆணையிட்டு வணங்குகிறவர்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22794', '36', '1', '6', 'யெகோவாவைவிட்டுப் பின்வாங்குகிறவர்களையும், யெகோவாவை தேடாமலும், அவரைக்குறித்து விசாரிக்காமலும் இருக்கிறவர்களையும், இவ்விடத்தில் இராதபடிக்கு அழியச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22795', '36', '1', '7', 'யெகோவாகிய ஆண்டவருக்கு முன்பாக மௌனமாயிருங்கள்; யெகோவாவுடைய நியாயத்தீர்ப்பின் நாள் சமீபித்திருக்கிறது; யெகோவா ஒரு பலியை ஆயத்தம்செய்து, அதற்கு விருந்தாளிகளையும் அழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22796', '36', '1', '8', 'யெகோவாவுடைய பலியின் நாளிலே நான் அதிபதிகளையும் இளவரசர்களையும் வேறுதேசத்து ஆடைகளை அணிந்த அனைவரையும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22797', '36', '1', '9', 'வாசற்படியைத் தாண்டி, கொடுமையினாலும் வஞ்சகத்தினாலும் தங்கள் எஜமான்களின் வீடுகளை நிரப்புகிற அனைவரையும் அந்நாளிலே தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22798', '36', '1', '10', 'அந்நாளிலே மீன்வாசலிலிருந்து கூக்குரலின் சத்தமும், நகரத்தின் இரண்டாம் பாகத்திலிருந்து அலறுதலும், மேடுகளிலிருந்து மகா அழிவின் இரைச்சலும் உண்டாகுமென்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22799', '36', '1', '11', 'மக்தேஷின் குடிமக்களே அலறுங்கள்; வியாபாரிகள் எல்லோரும் அழிந்துபோனார்கள்; காசுக்காரர்கள் அனைவரும் வெட்டுண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22800', '36', '1', '12', 'அக்காலத்திலே நான் எருசலேமைப் பட்டணத்தை விளக்குக்கொளுத்திச் சோதித்து, வண்டல்போலக் குழம்பியிருக்கிறவர்களும், யெகோவா நன்மை செய்வதும் இல்லை தீமைசெய்வதும் இல்லையென்று தங்கள் இருதயத்தில் சொல்லுகிறவர்களுமான மனிதர்களைத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22801', '36', '1', '13', 'அவர்களுடைய சொத்து கொள்ளையாகும்; அவர்களுடைய வீடுகள் பாழாய்ப்போகும்; அவர்கள் வீடுகளைக் கட்டியும், அவைகளில் குடியிருக்கமாட்டார்கள்; அவர்கள் திராட்சைத்தோட்டங்களை உண்டாக்கி, அவைகளின் பழரசத்தைக் குடிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22802', '36', '1', '14', 'யெகோவாவுடைய பெரியநாள் சமீபித்திருக்கிறது; அது மிகவும் நெருங்கி வேகமாக வருகிறது; யெகோவாவுடைய நாள் என்கிற சத்தத்திற்குப் பராக்கிரமசாலி முதலாக அங்கே மனங்கசந்து அலறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22803', '36', '1', '15', 'அந்த நாள் உக்கிரத்தின் நாள்; அது இக்கட்டும் நெருக்கமுமான நாள்; அது அழிவும் வெறுமையுமான நாள்; அது இருளும் அந்தகாரமுமான நாள்; அது மப்பும் மந்தாரமுமான நாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22804', '36', '1', '16', 'அது பாதுகாப்பான நகரங்களுக்கும், உயரமான கோட்டைமதில்களுக்கும் விரோதமாக எக்காளம் ஊதுகிறதும் ஆர்ப்பரிக்கிறதுமான நாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22805', '36', '1', '17', 'மனிதர்கள் யெகோவாவுக்கு விரோதமாகப் பாவம்செய்தபடியால், அவர்கள் குருடர்களைப்போல் நடக்கும்படி நான் அவர்களை வருத்தப்படுத்துவேன்; அவர்களுடைய இரத்தம் புழுதியைப்போல் ஊற்றப்படும்; அவர்களுடைய உடல்கள் எருவைப்போல் கிடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22806', '36', '1', '18', 'யெகோவாவுடைய கோபத்தின் நாளிலே அவர்களுடைய வெள்ளியும், பொன்னும் அவர்களைத் தப்புவிக்காது; அவருடைய எரிச்சலின் நெருப்பினால் தேசமெல்லாம் அழியும்; தேசத்தின் குடிமக்களையெல்லாம் விரைவாக அழிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22807', '36', '2', '1', '¶ விரும்பப்படாத தேசமே, கட்டளையிடுவதற்குமுன்னும், பதரைப்போல நாள் பறந்துபோவதற்குமுன்னும், யெகோவாவுடைய கடுங்கோபம் உங்கள்மேல் இறங்குவதற்குமுன்னும், யெகோவாவுடைய கோபத்தின் நாள் உங்கள்மேல் வருவதற்குமுன்னும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22808', '36', '2', '2', 'நீங்கள் உங்களை உணர்ந்து ஆராய்ந்து சோதியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22809', '36', '2', '3', 'தேசத்திலுள்ள எல்லாச் சிறுமையானவர்களே, யெகோவாவுடைய நியாயத்தை நடப்பிக்கிறவர்களே, அவரைத் தேடுங்கள்; நீதியைத் தேடுங்கள், மனத்தாழ்மையைத் தேடுங்கள்; அப்பொழுது ஒருவேளை யெகோவாவுடைய கோபத்தின் நாளிலே மறைக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22810', '36', '2', '4', '¶ காசா குடியற்று, அஸ்கலோன் பாழாகும்; அஸ்தோத்தைப் பட்டப்பகலிலே பறக்கடிப்பார்கள்; எக்ரோன் வேரோடே பிடுங்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22811', '36', '2', '5', 'கடற்கரை குடிமக்களாகிய கிரேத்தியருக்கு ஐயோ, பெலிஸ்தரின் தேசமாகிய கானானே, யெகோவாவுடைய வார்த்தை உனக்கு விரோதமாயிருக்கிறது; இனி உன்னில் குடியில்லாதபடி உன்னை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22812', '36', '2', '6', 'கடற்கரை தேசம் மேய்ப்பர்கள் தங்கும் குடிசைகளும் ஆட்டுத் தொழுவங்களுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22813', '36', '2', '7', 'அந்த தேசம் யூதா சந்ததியாரில் மீதியாக இருப்பவர்களுக்குச் சொந்தமாகும்; அவர்கள் அவ்விடங்களில் மந்தை மேய்ப்பார்கள்; அஸ்கலோனின் வீடுகளிலே மாலையிலே படுத்துக்கொள்வார்கள்; அவர்களுடைய தேவனாகிய யெகோவா அவர்களை விசாரித்து, அவர்கள் சிறையிருப்பை மாற்றுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22814', '36', '2', '8', 'மோவாப் செய்த பழிச்சொல்லையும், அம்மோனியர்கள் என் மக்களை இகழ்ந்து, அவர்கள் எல்லையைக் கடந்து பெருமைபாராட்டிச்சொன்ன தூஷணங்களையும் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22815', '36', '2', '9', 'ஆகையால் மோவாப் சோதோமைப்போலும், அம்மோனியர்களின் தேசம் கொமோராவைப்போலுமாகி, நெருஞ்சிமுள் படரும் இடமும், உப்புப்பள்ளமும், நிரந்தர பாழுமாயிருக்கும்; என் மக்களில் மீந்தவர்கள் அவர்களைக் கொள்ளையிட்டு, அவர்களைச் சொந்தமாக்கிக்கொள்வார்கள் என்பதை என் ஜீவனைக்கொண்டு சொல்லுகிறேன் என்று இஸ்ரவேலின் தேவனாகிய சேனைகளின் யெகோவா உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22816', '36', '2', '10', 'அவர்கள் சேனைகளுடைய யெகோவாவின் மக்களுக்கு விரோதமாகப் பெருமைபாராட்டி அவர்களை ஏளனம் செய்ததினால், இது அவர்கள் அகங்காரத்திற்குப் பதிலாக அவர்களுக்குக் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22817', '36', '2', '11', 'யெகோவா அவர்கள்மேல் அதிகாரமுள்ளவராக இருப்பார்; பூமியிலுள்ள தேவர்களையெல்லாம் மெலிந்துபோகச்செய்வார்; அப்பொழுது தீவுகளிலுள்ள சகல அன்னியமக்களும் அவரவர் தங்கள் தங்கள் இடத்திலிருந்து அவரைப் பணிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22818', '36', '2', '12', 'எத்தியோப்பியராகிய நீங்களும் என் பட்டயத்தினால் கொலைசெய்யப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22819', '36', '2', '13', 'அவர் தமது கையை வடதேசத்திற்கு விரோதமாக நீட்டி, அசீரியாவை அழித்து, நினிவேயைப் பாழும் வனாந்திரத்தைப்போல வறட்சியுமான இடமாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22820', '36', '2', '14', 'அதின் நடுவில் மந்தைகளும் வகைவகையான சகல மிருகங்களும் படுத்துக்கொள்ளும்; அதினுடைய மலையுச்சிகளின்மேல் நாரையும் கோட்டானும் இரவில் தங்கும்; பலகணிகளில் கூவுகிற சத்தம் பிறக்கும்; வாசற்படிகளில் வெறுமை இருக்கும்; கேதுருமரத் தளங்களைத் திறப்பாக்கிப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22821', '36', '2', '15', 'நான்தான், என்னைத் தவிர வெறொருவரும் இல்லை என்று தன் இருதயத்தில் சொல்லி, பொறுப்பில்லாமல் வாழ்ந்து களிகூர்ந்திருந்த நகரம் இதுவே; இது பாழும் மிருகங்கள் வசிக்குமிடமாகப் போய்விட்டதே! அதின் வழியாகப் போகிறவன் எவனும் தன் கைகளைத்தட்டி ஏளனம் செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22822', '36', '3', '1', '¶ கலகம் செய்கிறதும், கந்தையும், அழுக்குமாயிருக்கிற நகரத்திற்கு ஐயோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22823', '36', '3', '2', 'அது சத்தத்திற்குச் செவிகொடுக்கவில்லை; அது கடிந்துகொள்ளுதலை ஏற்றுக்கொள்ளவில்லை; அது யெகோவாவை நம்பவில்லை; அது தன் தேவனிடத்தில் சேரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22824', '36', '3', '3', 'அதற்குள்ளே இருக்கிற அதின் அதிபதிகள் கெர்ச்சிக்கிற சிங்கங்கள்; அதின் நியாயாதிபதிகள் மாலையில் புறப்படுகிறதும் விடியற்காலம்வரை ஒரு எலும்பையும் மீதியாக வைக்காததுமான ஓநாய்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22825', '36', '3', '4', 'அதின் தீர்க்கதரிசிகள் வீண்பெருமையும் வஞ்சகமுமுள்ளவர்கள்; அதின் ஆசாரியர்கள் பரிசுத்த ஸ்தலத்தைப் பரிசுத்தக்குலைச்சலாக்கி, வேதத்திற்குத் துரோகம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22826', '36', '3', '5', 'அதற்குள் இருக்கிற யெகோவா நீதியுள்ளவர்; அவர் அநியாயம்செய்வதில்லை; அவர் குறைவில்லாமல் காலைதோறும் தம்முடைய நியாயத்தை விளங்கச்செய்கிறார்; அநியாயக்காரனுக்கு வெட்கம் தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22827', '36', '3', '6', 'தேசங்களை அழித்தேன்; அவர்கள் கோட்டைகள் பாழாயின; அவர்களுடைய வீதிகளை ஒருவரும் கடந்துபோகாதபடிக்குப் பாழாக்கினேன்; அவர்களுடைய பட்டணங்கள் மனிதர்கள் குடியில்லாமல்போய் வெறுமையாயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22828', '36', '3', '7', 'உன் குடியிருப்பு அழிந்துபோகாமலிருக்க நீ எனக்குப் பயந்து, கடிந்துகொள்ளுதலை ஏற்றுக்கொள் என்றேன்; நான் அவர்களை எப்படித் தண்டித்தாலும், அவர்கள் அதிகாலையில் எழுந்து தங்கள் செயல்களையெல்லாம் கேடாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22829', '36', '3', '8', 'ஆகையால் நான் கொள்ளையடிக்க எழும்பும் நாள்வரை எனக்குக் காத்திருங்கள் என்று யெகோவா சொல்லுகிறார்; என் சினமாகிய கடுங்கோபத்தையெல்லாம் அவர்கள்மேல் ஊற்றும்படி தேசங்களைச் சேர்க்கவும், இராஜ்யங்களைக் கூட்டவும் நான் தீர்மானம்செய்தேன்; பூமியெல்லாம் என் எரிச்சலின் நெருப்பினால் அழியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22830', '36', '3', '9', 'அப்பொழுது மக்களெல்லோரும் யெகோவாவுடைய நாமத்தைத் தொழுதுகொண்டு, ஒருமனப்பட்டு அவருக்கு ஆராதனை செய்யும்படிக்கு, நான் அவர்களுடைய மொழியை செம்மையான மொழியாக மாறச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22831', '36', '3', '10', 'எத்தியோப்பியாவின் நதிகளுக்கு மறுகரையிலிருந்து என்னிடத்தில் விண்ணப்பம்செய்கிறவர்களாகிய சிதறடிக்கப்பட்டவர்களின் மகளானவள் எனக்குக் காணிக்கை கொண்டுவருவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22832', '36', '3', '11', 'எனக்கு விரோதமாகத் துரோகம்செய்து, நீ செய்த உன் எல்லாச் செயல்களினிமித்தமும், அந்நாளிலே வெட்கப்படாதிருப்பாய்; அப்பொழுது நான் தங்கள் பெருமையைக்குறித்து மகிழ்ந்தவர்களை உன் நடுவிலிருந்து விலக்கிவிடுவேன்; நீ இனி என் பரிசுத்த மலையில் அகங்காரங்கொள்ளமாட்டாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22833', '36', '3', '12', 'உன் நடுவில் சிறுமையும் எளிமையுமான மக்களை மீதியாக வைப்பேன்; அவர்கள் யெகோவாவுடைய நாமத்தின்மேல் நம்பிக்கையாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22834', '36', '3', '13', 'இஸ்ரவேலில் மீதியானவர்கள் அநியாயம்செய்வதில்லை; அவர்கள் பொய் பேசுவதுமில்லை; வஞ்சகநாவு அவர்கள் வாயில் கண்டுபிடிக்கப்படுவதுமில்லை; அவர்கள் தங்களைப் பயப்படுத்துவாரில்லாமல் சாப்பிட்டுப் படுத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22835', '36', '3', '14', '¶ மகளாகிய சீயோனே, கெம்பீரித்துப்பாடு; இஸ்ரவேலர்களே, ஆர்ப்பரியுங்கள்; மகளாகிய எருசலேமே, நீ முழு இருதயத்தோடும் மகிழ்ந்து களிகூரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22836', '36', '3', '15', 'யெகோவா உன் ஆக்கினைகளை அகற்றி, உன் எதிரிகளை விலக்கினார்; இஸ்ரவேலின் ராஜாவாகிய யெகோவா உன் நடுவிலே இருக்கிறார்; இனித்தீங்கைக் காணாதிருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22837', '36', '3', '16', 'அந்நாளிலே எருசலேமைப் பார்த்து, பயப்படாதே என்றும், சீயோனைப் பார்த்து, உன் கைகளைத் தளரவிடாதே என்றும் சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22838', '36', '3', '17', 'உன் தேவனாகிய யெகோவா உன் நடுவில் இருக்கிறார்; அவர் வல்லமையுள்ளவர், அவர் இரட்சிப்பார்; அவர் உன்னைக்குறித்து சந்தோஷமாக மகிழ்ந்து, தம்முடைய அன்பினிமித்தம் உன்னை புதியவனாக்குவார்; அவர் உன்னைக்குறித்து கெம்பீரமாகக் களிகூருவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22839', '36', '3', '18', 'உன் சபையின் மனிதர்களாயிருந்து, பண்டிகை ஆசரிப்பில்லாமையால் உண்டான நிந்தையினிமித்தம் சஞ்சலப்பட்டவர்களை நான் ஏகமாகக் கூட்டிக்கொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22840', '36', '3', '19', 'இதோ, அக்காலத்திலே உன்னைச் சிறுமைப்படுத்தின அனைவரையும் தண்டிப்பேன்; நொண்டியானவனை இரட்சித்து, தள்ளுண்டவனைச் சேர்த்துக்கொள்ளுவேன்; அவர்கள் வெட்கம் அநுபவித்த எல்லா தேசங்களிலும் அவர்களுக்குப் புகழ்ச்சியும் கீர்த்தியும் உண்டாகச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22841', '36', '3', '20', 'அக்காலத்திலே உங்களைக் கூட்டிக்கொண்டு வருவேன்; அக்காலத்திலே உங்களைச் சேர்த்துக்கொள்ளுவேன்; உங்கள் கண்காண நான் உங்கள் சிறையிருப்பைத் திருப்பும்போது, பூமியிலுள்ள சகல மக்களுக்குள்ளும் நான் உங்களைக் கீர்த்தியும் புகழ்ச்சியுமாக வைப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22842', '37', '1', '1', '¶ ராஜாவாகிய தரியு அரசாண்ட இரண்டாம் வருடம் ஆறாம் மாதம் முதலாம்தேதியிலே, யெகோவாவுடைய வார்த்தை ஆகாய் என்னும் தீர்க்கதரிசியின் மூலமாக செயல்தியேலின் மகனாகிய செருபாபேல் என்னும் யூதாவின் தலைவனுக்கும், யோத்சதாக்கின் மகனாகிய யோசுவா என்னும் பிரதான ஆசாரியனுக்கும் உண்டாகி, அவர் சொன்னது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22843', '37', '1', '2', 'இந்த மக்கள் யெகோவாவுடைய ஆலயத்தைக் கட்டுகிறதற்கு ஏற்றகாலம் இன்னும் வரவில்லை என்கிறார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22844', '37', '1', '3', 'ஆனாலும் ஆகாய் என்னும் தீர்க்கதரிசியின் மூலமாகக் யெகோவாவுடைய வார்த்தை உண்டாகி, அவர் சொல்லுகிறார்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22845', '37', '1', '4', 'இந்த வீடு பாழாய்க்கிடக்கும்போது, நீங்கள் மேல்தளமுள்ள உங்கள் வீடுகளில் குடியிருக்கவேண்டிய காலம் இதுவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22846', '37', '1', '5', 'இப்போதும் சேனைகளின் யெகோவா சொல்லுகிறார்: உங்கள் வழிகளைச் சிந்தித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22847', '37', '1', '6', 'நீங்கள் அதிகமாக விதைத்தும் கொஞ்சமாக அறுத்துக்கொண்டுவருகிறீர்கள்; நீங்கள் சாப்பிட்டும் திருப்தியாகவில்லை; குடித்தும் நிறைவடையவில்லை; நீங்கள் உடை உடுத்தியும் ஒருவனுக்கும் குளிர்விடவில்லை; கூலியைச் சம்பாதிக்கிறவன் பொத்தலான பையிலே போடுகிறவனாக அதைச் சம்பாதிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22848', '37', '1', '7', 'உங்கள் வழிகளைச் சிந்தித்துப்பாருங்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22849', '37', '1', '8', 'நீங்கள் மலையின்மேல் ஏறிப்போய், மரங்களை வெட்டிக்கொண்டுவந்து, ஆலயத்தைக் கட்டுங்கள்; அதின்மேல் நான் பிரியமாயிருப்பேன், அதினால் என் மகிமை வெளிப்படும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22850', '37', '1', '9', 'அதிகமாக வருமென்று நீங்கள் எதிர்பார்த்திருந்தும், இதோ, கொஞ்சம் கிடைத்தது; நீங்கள் அறுத்து வீட்டுக்குக் கொண்டுவந்தும், நான் அதை ஊதிப்போடுகிறேன்; எதினாலென்றால், என் வீடு பாழாய்க் கிடக்கும்போது, நீங்கள் எல்லோரும் அவனவன் தன்தன் வீட்டிற்கு ஓடிப்போகிறீர்களே, இதனாலே என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22851', '37', '1', '10', 'ஆதலால் உங்கள்மேல் இருக்கிற வானம் பனியைப் பெய்யாமலும், பூமி பலனைக் கொடுக்காமலும் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22852', '37', '1', '11', 'நான் நிலத்தின்மேலும், மலைகளின்மேலும், தானியத்தின்மேலும், புது திராட்சைரசத்தின்மேலும், எண்ணெயின்மேலும், பூமியில் விளைகிற எல்லாவற்றின்மேலும், மனிதர்களின்மேலும், மிருகங்களின்மேலும், கைவேலை அனைத்தின்மேலும் வறட்சியை வருவித்தேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22853', '37', '1', '12', '¶ அப்பொழுது செயல்தியேலின் மகனாகிய செருபாபேலும், யோத்சதாக்கின் மகனாகிய யோசுவா என்னும் பிரதான ஆசாரியனும், இஸ்ரவேல் மக்களில் மீதியான அனைவரும் தங்கள் தேவனாகிய யெகோவாவுடைய சத்தத்திற்கும், தங்கள் தேவனாகிய யெகோவா அனுப்பின ஆகாய் என்னும் தீர்க்கதரிசியினுடைய வார்த்தைகளுக்கும் செவிகொடுத்தார்கள், மக்கள் யெகோவாவுக்கு முன்பாகப் பயந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22854', '37', '1', '13', 'அப்பொழுது யெகோவாவுடைய தூதனாகிய ஆகாய், யெகோவா தூதனுப்பிய வார்த்தையின்படி மக்களை நோக்கி: நான் உங்களோடே இருக்கிறேன் என்று யெகோவா சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22855', '37', '1', '14', 'பின்பு யெகோவா செயல்தியேலின் மகனாகிய செருபாபேல் என்னும் யூதாவின் தலைவனுடைய ஆவியையும், யோத்சதாக்கின் மகனாகிய யோசுவா என்னும் பிரதான ஆசாரியனுடைய ஆவியையும் மக்களில் மீதியான எல்லோருடைய ஆவியையும் எழுப்பினார்; அவர்கள் வந்து, தங்கள் தேவனாகிய சேனைகளுடைய யெகோவாவின் ஆலயத்திலே வேலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22856', '37', '1', '15', 'தரியு ராஜாவின் ஆட்சியின் இரண்டாம் வருடம் ஆறாம் மாதம் இருபத்து நான்காம் தேதியிலே இது நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22857', '37', '2', '1', '¶ ராஜாவாகிய தரியு அரசாண்ட ஏழாம் மாதம் இருபத்தொன்றாம் தேதியிலே ஆகாய் என்னும் தீர்க்கதரிசியின் மூலமாக, யெகோவாவுடைய வார்த்தை உண்டானது; அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22858', '37', '2', '2', 'நீ செயல்தியேலின் மகனாகிய செருபாபேல் என்னும் யூதாவின் தலைவனோடும், யோத்சதாக்கின் மகனாகிய யோசுவா என்னும் பிரதான ஆசாரியனோடும், மக்களில் மீதியானவர்களோடும் சொல்லவேண்டியது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22859', '37', '2', '3', 'இந்த ஆலயத்தின் முந்தின மகிமையைக் கண்டவர்களில் உங்களுக்குள்ளே மீதியாயிருக்கிறவர்கள் யார்? இப்பொழுது இது உங்களுக்கு எப்படித் தோன்றுகிறது? அதற்கு இது உங்கள் பார்வையில் ஒன்றுமில்லாததுபோல் தோன்றுகிறதல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22860', '37', '2', '4', 'ஆனாலும் செருபாபேலே, நீ திடன்கொள் என்று யெகோவா சொல்லுகிறார்; யோத்சதாக்கின் மகனாகிய யோசுவா என்னும் பிரதான ஆசாரியனே, நீ திடன்கொள்; தேசத்தின் எல்லா மக்களே, நீங்கள் திடன் கொள்ளுங்கள், வேலையை நடத்துங்கள் என்று யெகோவா சொல்லுகிறார்; நான் உங்களுடனே இருக்கிறேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22861', '37', '2', '5', 'நீங்கள் எகிப்திலிருந்து புறப்படுகிறபோது நான் உங்களோடே உடன்படிக்கைசெய்த வார்த்தையின்படியே, என் ஆவியானவரும் உங்கள் நடுவில் நிலைகொண்டிருப்பார்; பயப்படாதேயுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22862', '37', '2', '6', 'சேனைகளின் யெகோவா சொல்லுகிறார்: கொஞ்சக்காலத்திற்குள்ளே இன்னும் ஒருமுறை நான் வானத்தையும், பூமியையும், சமுத்திரத்தையும், வெட்டாந்தரையையும் அசையச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22863', '37', '2', '7', 'சகல தேசங்களையும் அசையச்செய்வேன், சகல தேசங்களாலும் விரும்பப்பட்டவர் வருவார்; இந்த ஆலயத்தை மகிமையினால் நிறையச்செய்வேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22864', '37', '2', '8', 'வெள்ளியும் பொன்னும் என்னுடையது என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22865', '37', '2', '9', 'முந்தின ஆலயத்தின் மகிமையைக்காட்டிலும், இந்தப் பிந்தின ஆலயத்தின் மகிமை பெரிதாயிருக்கும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; இவ்விடத்திலே சமாதானத்தைக் கட்டளையிடுவேன் என்று சேனைகளின் யெகோவா உரைக்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22866', '37', '2', '10', '¶ தரியுவின் ஆட்சியின் இரண்டாம் வருடம் ஒன்பதாம் மாதம் இருபத்திநான்காம் தேதியிலே, ஆகாய் என்னும் தீர்க்கதரிசியின் மூலமாகக் யெகோவாவுடைய வார்த்தை உண்டானது; அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22867', '37', '2', '11', 'ஒருவன் தன் ஆடையின் தொங்கலிலே பரிசுத்த மாம்சத்தைக் கொண்டுபோகும்போது தன் ஆடையின் தொங்கல், அப்பத்தையாகிலும், சாதத்தையாகிலும், திராட்சைரசத்தையாகிலும், எண்ணெயையாகிலும், மற்றெந்த உணவையாகிலும் தொட்டால் அது பரிசுத்தமாகுமோ என்று நீ ஆசாரியர்களிடத்தில் வேத நியாயத்தைப்பற்றிக் கேள் என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22868', '37', '2', '12', 'அதற்கு ஆசாரியர்கள் மறுமொழியாக: பரிசுத்தமாகாது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22869', '37', '2', '13', 'பிணத்தால் தீட்டுப்பட்டவன் அவைகளில் எதையாகிலும் தொட்டால், அது தீட்டுப்படுமோ என்று ஆகாய் மேலும் கேட்டான்; அதற்கு ஆசாரியர்கள் மறுமொழியாக: தீட்டுப்படும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22870', '37', '2', '14', 'அப்பொழுது ஆகாய்; அப்படியே இந்த மக்களும் இந்த தேசத்தாரும் என் சமுகத்தில் இருக்கிறார்கள் என்று யெகோவா சொல்லுகிறார்; அவர்களுடைய கைகளின் எல்லா செயல்களும் அப்படியே இருக்கிறது; அவர்கள் அங்கே கொண்டுவந்து படைக்கிறதும் தீட்டுப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22871', '37', '2', '15', '¶ இப்போதும் யெகோவாவுடைய ஆலயத்தைக் கட்டுவதற்கு ஒரு கல்லின்மேல் ஒரு கல் வைக்கப்பட்டதுமுதல் நடந்ததை உங்கள் மனதிலே சிந்தித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22872', '37', '2', '16', 'அந்த நாட்கள்முதல் ஒருவன் இருபது மரக்காலாகக் கண்ட தானியக் குவியலிடம் வந்தபோது, பத்து மரக்கால் மாத்திரம் இருந்தது; ஒருவன் ஆலையின் தொட்டியில் ஐம்பது குடம் மொள்ள ஆலையினிடத்திலே வந்தபோது இருபது குடம் மாத்திரம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22873', '37', '2', '17', 'பிஞ்சுக்காய்களினாலும், விஷப்பனியினாலும், கல்மழையினாலும் உங்களை உங்கள் கைகளின் வேலைகளிலெல்லாம் அடித்தேன்; ஆனாலும் நீங்கள் என்னிடத்தில் மனதைத் திருப்பாமல்போனீர்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22874', '37', '2', '18', 'இப்போதும் இதற்கு முந்தின காலத்தில் நடந்ததை உங்கள் மனதிலே சிந்தித்துப்பாருங்கள்; ஒன்பதாம் மாதம் இருபத்திநான்காம் தேதியாகிய இந்நாள்முதல் யெகோவாவுடைய ஆலயத்தின் அஸ்திபாரம் போடப்பட்ட அந்நாள்வரைக்கும் சென்ற காலத்தில் நடந்ததை உங்கள் மனதிலே சிந்தித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22875', '37', '2', '19', 'களஞ்சியத்தில் இன்னும் விதைத்தானியம் உண்டோ? திராட்சைச்செடியும், அத்திமரமும், மாதுளம்செடியும், ஒலிவமரமும் பழங்களைக் கொடுக்கவில்லையே; நான் இன்றுமுதல் உங்களை ஆசீர்வதிப்பேன் என்று சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22876', '37', '2', '20', '¶ இருபத்திநான்காம் தேதியாகிய அதே நாளிலே யெகோவாவுடைய வார்த்தை இரண்டாவதுமுறை ஆகாய் என்பவனுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22877', '37', '2', '21', 'நீ யூதாவின் தலைவனாகிய செருபாபேலோடே சொல்லவேண்டியது என்னவென்றால், நான் வானத்தையும் பூமியையும் அசையச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22878', '37', '2', '22', 'இராஜ்யங்களின் சிங்காசனத்தைக் கவிழ்த்து, தேசங்களுடைய ராஜ்யங்களின் பெலத்தை அழித்து, இரதத்தையும் அதில் ஏறியிருக்கிறவர்களையும் கவிழ்த்துப்போடுவேன்; குதிரைகளோடே அவைகளின்மேல் ஏறியிருப்பவர்களும் அவரவர் தங்கள் தங்கள் சகோதரனின் பட்டயத்தினாலே விழுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22879', '37', '2', '23', 'சேனைகளின் யெகோவா சொல்லுகிறார்: செயல்தியேலின் மகனாகிய செருபாபேல் என்னும் என் ஊழியக்காரனே, உன்னை நான் அந்நாளிலே சேர்த்துக்கொண்டு, உன்னை முத்திரை மோதிரமாக வைப்பேன் என்று யெகோவா சொல்லுகிறார்; நான் உன்னைத் தெரிந்துகொண்டேன் என்று சேனைகளின் யெகோவா உரைக்கிறார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22880', '38', '1', '1', '¶ தரியு அரசாண்ட இரண்டாம் வருடம் எட்டாம் மாதத்திலே இத்தோவின் மகனான பெரகியாவின் மகனாகிய சகரியாவுக்கு உண்டான யெகோவாவுடைய வார்த்தை:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22881', '38', '1', '2', 'யெகோவா உங்கள் முன்னோர்களின்மேல் கடுங்கோபமாயிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22882', '38', '1', '3', 'ஆகையால் நீ அவர்களை நோக்கி: சேனைகளின் யெகோவா உரைக்கிறது என்னவென்றால்: என்னிடத்தில் திரும்புங்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; அப்பொழுது நான் உங்களிடத்திற்குத் திரும்புவேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22883', '38', '1', '4', 'உங்கள் முன்னோர்களைப்போல் இருக்காதீர்கள்; முந்தின தீர்க்கதரிசிகள் அவர்களை நோக்கி: உங்கள் பொல்லாத வழிகளையும், உங்கள் பொல்லாத செயல்களையும்விட்டுத் திரும்புங்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்று கூப்பிட்டார்கள்; ஆனாலும் எனக்குச் செவிகொடுக்காமலும் என்னைக் கவனிக்காமலும் போனார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22884', '38', '1', '5', 'உங்கள் முன்னோர்கள் எங்கே? தீர்க்கதரிசிகள் என்றென்றைக்கும் உயிரோடிருப்பார்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22885', '38', '1', '6', 'இல்லாமற்போனாலும், தீர்க்கதரிசிகளாகிய என் ஊழியக்காரர்களுக்கு நான் கட்டளையிட்ட என் வார்த்தைகளும் என் தீர்மானங்களும் உங்கள் முன்னோர்களிடத்தில் பலிக்கவில்லையோ? எங்கள் வழிகளின்படியேயும், எங்கள் செயல்களின்படியாகவும் சேனைகளின் யெகோவா எங்களுக்குச் செய்ய தீர்மானித்தபடியே எங்களுக்குச் செய்தாரென்று அவர்கள் திரும்பவந்து சொன்னதில்லையோ என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22886', '38', '1', '7', '¶ தரியு அரசாண்ட இரண்டாம் வருடம், சேபாத் மாதமாகிய பதினோராம் மாதம் இருபத்திநான்காம் தேதியிலே, யெகோவாவுடைய வார்த்தை இத்தோவின் மகனான பெரகியாவின் மகன் சகரியா என்னும் தீர்க்கதரிசிக்கு உண்டானது; அவன் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22887', '38', '1', '8', 'இதோ, இன்று இரவிலே சிவப்புக்குதிரையின்மேல் ஏறியிருந்த ஒரு மனிதனைக் கண்டேன்; அவர் பள்ளத்தாக்கில் இருக்கிற மிருதுச்செடிகளுக்குள்ளே நின்றார்; அவருக்குப் பின்னாலே சிவப்பும், மங்கின நிறமும், வெண்மையுமான குதிரைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22888', '38', '1', '9', 'அப்பொழுது நான்: என் ஆண்டவரே, இவர்கள் யாரென்று கேட்டேன்; என்னுடன் பேசுகிற தூதனானவர்: இவர்கள் யாரென்று நான் உனக்குக் காண்பிப்பேன் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22889', '38', '1', '10', 'அப்பொழுது மிருதுச்செடிகளுக்குள்ளே நின்ற அந்த மனிதன் மறுமொழியாக: இவர்கள் பூமியெங்கும் சுற்றிப்பார்க்கக் யெகோவா அனுப்பினவர்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22890', '38', '1', '11', 'பின்பு அவர்கள் மிருதுச்செடிகளுக்குள்ளே நின்ற யெகோவாவுடைய தூதனை நோக்கி: நாங்கள் பூமியெங்கும் சுற்றிப்பார்த்தோம்; இதோ, பூமிமுழுவதும் அமைதலாக இருக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22891', '38', '1', '12', 'அப்பொழுது யெகோவாவுடைய தூதன் மறுமொழியாக: சேனைகளின் யெகோவாவே, இந்த எழுபது வருடங்களாக நீர் கோபங்கொண்டிருக்கிற எருசலேமின்மேலும் யூதா பட்டணங்களின்மேலும் எதுவரை இரங்காதிருப்பீர் என்று சொல்ல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22892', '38', '1', '13', 'அப்பொழுது யெகோவா, என்னுடன் பேசின தூதனுக்கு நல்வார்த்தைகளையும் ஆறுதலான வார்த்தைகளையும் மறுமொழியாகச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22893', '38', '1', '14', 'அப்பொழுது என்னுடன் பேசின தூதன் என்னை நோக்கி: சேனைகளின் யெகோவா உரைக்கிறது என்னவென்றால்: நான் எருசலேமுக்காகவும் சீயோனுக்காகவும் மகா வைராக்கியம் கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22894', '38', '1', '15', 'நான் கொஞ்சங் கோபங்கொண்டிருந்தபோது அவர்கள் தங்கள் தீங்கை அதிகரிக்கத் தேடினபடியினால், சுகமாக வாழுகிற அன்னியமக்கள்மேல் நான் கடுங்கோபம்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22895', '38', '1', '16', 'ஆகையால் மனஉருக்கத்தோடே எருசலேமினிடத்தில் திரும்பினேன் என்று யெகோவா சொல்லுகிறார்; என் ஆலயம் அதிலே கட்டப்படும்; எருசலேமின்மேல் அளவுநூல் பிடிக்கப்படும் என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்று கூறு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22896', '38', '1', '17', 'இன்னும் என் பட்டணங்கள் நன்மையினால் நிரம்பியிருக்கும்; இன்னும் யெகோவா சீயோனைத் தேற்றரவு செய்வார்; இன்னும் எருசலேமைத் தெரிந்துகொள்வார் என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்று மேலும் கூறு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22897', '38', '1', '18', '¶ நான் என் கண்களை ஏறெடுத்துப்பார்த்தபோது, இதோ, நான்கு கொம்புகளைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22898', '38', '1', '19', 'அவைகள் என்னவென்று என்னுடன் பேசின தூதனைக் கேட்டேன்; அதற்கு அவர்: இவைகள் யூதாவையும், இஸ்ரவேலையும், எருசலேமையும் சிதறடித்த தேசங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22899', '38', '1', '20', 'பின்பு யெகோவா எனக்கு நான்கு தொழிலாளிகளைக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22900', '38', '1', '21', 'இவர்கள் என்ன செய்ய வருகிறார்களென்று கேட்டேன்; அதற்கு அவர்: ஒருவனும் தன் தலையை ஏறெடுக்கமுடியாதபடி அந்தக் கொம்புகள் யூதாவைச் சிதறடித்ததே, அவைகளுக்குப் பயமுறுத்துகிறதற்கும், யூதாவின் தேசத்தைப் பாழாக்கத் தங்கள் கொம்பை எடுத்த தேசங்களுடைய கொம்புகளை விழத்தள்ளுகிறதற்கும் இவர்கள் வந்தார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22901', '38', '2', '1', '¶ நான் என் கண்களை ஏறெடுத்துப் பார்த்தபோது, இதோ, தன் கையிலே அளவுநூல் பிடித்திருந்த ஒரு மனிதனைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22902', '38', '2', '2', 'நீர் எவ்விடத்திற்குப் போகிறீர் என்று கேட்டேன்; அதற்கு அவர்: எருசலேமின் அகலம் இவ்வளவு என்றும் அதின் நீளம் இவ்வளவு என்றும் தெரிந்துகொள்ளும்படி அதை அளப்பதற்குப் போகிறேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22903', '38', '2', '3', 'இதோ, என்னுடன் பேசின தூதன் புறப்பட்டபோது, வேறொரு தூதன் அவரைச் சந்திப்பதற்காகப் புறப்பட்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22904', '38', '2', '4', 'இவனை அவர் நோக்கி: நீ ஓடி இந்த வாலிபனிடத்தில் சொல்லவேண்டியது என்னவென்றால்: எருசலேம் தன் நடுவிலே கூடும் மனிதர்களின் திரளினாலும் மிருகஜீவன்களின் திரளினாலும் மதில் இல்லாத பட்டணங்கள்போல் குடியிருப்பாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22905', '38', '2', '5', 'நான் அதற்குச் சுற்றிலும் நெருப்பு மதிலாயிருந்து, அதின் நடுவில் மகிமையாக இருப்பேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22906', '38', '2', '6', 'ஓகோ, நீங்கள் எழும்பி வடதேசத்திலிருந்து ஓடிவாருங்கள் என்று யெகோவா சொல்லுகிறார்; ஆகாயத்து நான்கு திசைகளிலும் உங்களை நான் சிதறடித்தேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22907', '38', '2', '7', 'பாபிலோன் மகளிடத்தில் குடியிருக்கிற சீயோனே, உன்னை விடுவித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22908', '38', '2', '8', 'அதன்பிறகு மகிமையுண்டாகும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; உங்களைக் கொள்ளையிட்ட தேசங்களிடத்திற்கு என்னை அனுப்பினார்; உங்களைத் தொடுகிறவன் என்னுடைய கண்மணியைத் தொடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22909', '38', '2', '9', 'இதோ, நான் என் கையை அவர்களுக்கு விரோதமாக அசைப்பேன்; அதினால் அவர்கள் தங்கள் அடிமைகளுக்குக் கொள்ளையாவார்கள்; அப்பொழுது சேனைகளின் யெகோவா என்னை அனுப்பினாரென்று அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22910', '38', '2', '10', 'மகளாகிய சீயோனே கெம்பீரித்துப்பாடு; இதோ, நான் வந்து உன் நடுவில் வாசம்செய்வேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22911', '38', '2', '11', 'அந்நாளிலே அநேக தேசங்கள் யெகோவாவைச் சேர்ந்து என் மக்களாவார்கள்; நான் உன் நடுவில் வாசமாயிருப்பேன்; அப்பொழுது சேனைகளின் யெகோவா என்னை உன்னிடத்தில் அனுப்பினாரென்று அறிவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22912', '38', '2', '12', 'யெகோவா பரிசுத்த தேசத்திலே யூதாவாகிய தமது பங்கை சொந்தமாக்கிக்கொள்ள திரும்பவும் எருசலேமைத் தெரிந்துகொள்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22913', '38', '2', '13', 'மாம்சமான அனைத்துமக்களே, யெகோவாவுக்கு முன்பாக மௌனமாயிருங்கள்; அவர் தமது பரிசுத்த வாசஸ்தலத்திலிருந்து எழுந்தருளினார் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22914', '38', '3', '1', '¶ அவர் பிரதான ஆசாரியனாகிய யோசுவாவை எனக்குக் காண்பித்தார்; அவன் யெகோவாவுடைய தூதனுக்கு முன்பாக நின்றான்; சாத்தான் அவனுக்கு விரோதம் செய்ய அவன் வலதுபக்கத்திலே நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22915', '38', '3', '2', 'அப்பொழுது யெகோவா சாத்தானை நோக்கி: யெகோவா உன்னைக் கடிந்துகொள்வாராக; சாத்தானே, எருசலேமைத் தெரிந்துகொண்ட யெகோவா உன்னைக் கடிந்துகொள்வாராக; இவன் அக்கினியிலிருந்து தப்புவிக்கப்பட்ட கொள்ளி அல்லவா என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22916', '38', '3', '3', 'யோசுவாவோ என்றால் அழுக்கு உடை அணிந்தவனாகத் தூதனுக்கு முன்பாக நின்றிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22917', '38', '3', '4', 'அவர் தமக்கு முன்பாக நிற்கிறவர்களை நோக்கி: இவன்மேல் இருக்கிற அழுக்கு உடைகளைக் களைந்துபோடுங்கள் என்றார்; பின்பு அவனை நோக்கி: பார், நான் உன் அக்கிரமத்தை உன்னிடத்திலிருந்து நீங்கச்செய்து, உனக்குச் சிறந்த உடையை உடுத்தினேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22918', '38', '3', '5', 'அவன் தலையின்மேல் சுத்தமான தலைப்பாகையை வைப்பார்களாக என்றார்; அப்பொழுது சுத்தமான தலைப்பாகையை அவன் தலையின்மேல் வைத்து, அவனுக்கு ஆடைகளை உடுத்தினார்கள்; யெகோவாவுடைய தூதன் அங்கே நின்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22919', '38', '3', '6', 'யெகோவாவுடைய தூதன் யோசுவாவுக்குச் சாட்சியாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22920', '38', '3', '7', 'சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: நீ என் வழிகளில் நடந்து என் காவலைக் காத்தால், நீ என் ஆலயத்தில் நியாயம் விசாரிப்பாய்; என் ஆலய வளாகங்களையும் காவல்காப்பாய்; இங்கே நிற்கிறவர்களுக்குள்ளே உலாவுகிறதற்கு இடம் நான் உனக்குக் கட்டளையிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22921', '38', '3', '8', 'இப்போதும், பிரதான ஆசாரியனாகிய யோசுவாவே, நீ கேள்; உனக்கு முன்பாக உட்கார்ந்திருக்கிற உன் தோழர்களும் கேட்கட்டும்; இவர்கள் அடையாளமாயிருக்கிற மனிதர்கள்; இதோ, கிளை என்னப்பட்டவராகிய என் தாசனை நான் வரச்செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22922', '38', '3', '9', 'இதோ, நான் யோசுவாவுக்கு முன்பாக வைத்த கல்; இந்த ஒரே கல்லின்மேல் ஏழு கண்களும் வைக்கப்பட்டிருக்கிறது; இதோ, நான் அதின் சித்திரவேலையை நிறைவேற்றி, இந்த தேசத்தில் அக்கிரமத்தை ஒரே நாளிலே நீக்கிப்போடுவேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22923', '38', '3', '10', 'அந்நாளிலே நீங்கள் ஒருவரையொருவர் திராட்சைச்செடியின்கீழும் அத்திமரத்தின்கீழும் வரவழைப்பீர்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22924', '38', '4', '1', '¶ என்னுடன் பேசின தூதன் திரும்பி வந்து தூங்குகிற ஒருவனை எழுப்புவதுபோல் என்னை எழுப்பி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22925', '38', '4', '2', 'நீ காண்கிறது என்னவென்று கேட்டார்; அதற்கு நான்: இதோ, முழுவதும் பொன்னினால் செய்யப்பட்ட குத்துவிளக்கைக் காண்கிறேன்; அதின் உச்சியில் அதின் கிண்ணமும், அதின்மேல் அதின் ஏழு அகல்களும், அதின் உச்சியில் இருக்கிற அகல்களுக்குப்போகிற ஏழு குழாய்களும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22926', '38', '4', '3', 'அதின் அருகில் கிண்ணத்திற்கு வலதுபுறமாக ஒன்றும், அதற்கு இடதுபுறமாக ஒன்றும், ஆக இரண்டு ஒலிவமரங்கள் இருக்கிறது என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22927', '38', '4', '4', 'நான் என்னுடன் பேசின தூதனை நோக்கி: ஆண்டவனே, இவைகள் என்னவென்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22928', '38', '4', '5', 'என்னுடன் பேசின தூதன் மறுமொழியாக: இவைகள் இன்னதென்று உனக்குத் தெரியாதா என்றார்; ஆண்டவனே, எனக்குத் தெரியாது என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22929', '38', '4', '6', 'அப்பொழுது அவர்: செருபாபேலுக்குச் சொல்லப்படுகிற யெகோவாவுடைய வார்த்தை என்னவென்றால், பலத்தினாலும் அல்ல, பராக்கிரமத்தினாலும் அல்ல, என்னுடைய ஆவியினாலேயே ஆகும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22930', '38', '4', '7', 'பெரிய மலையே, நீ எம்மாத்திரம்? செருபாபேலுக்கு முன்பாக நீ சமபூமியாவாய்; தலைக்கல்லை அவன் கொண்டுவருவான்; அதற்குக் கிருபையுண்டாவதாக, கிருபையுண்டாவதாக என்று ஆர்ப்பரிப்பார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22931', '38', '4', '8', 'பின்னும் யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22932', '38', '4', '9', 'செருபாபேலின் கைகள் இந்த ஆலயத்திற்கு அஸ்திபாரம் போட்டது; அவன் கைகளே இதை முடித்துத் தீர்க்கும்; அதினால் சேனைகளின் யெகோவா என்னை உங்களிடத்திற்கு அனுப்பினாரென்று அறிவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22933', '38', '4', '10', 'அற்பமான ஆரம்பத்தின் நாளை யார் அசட்டைசெய்யலாம்? பூமியெங்கும் சுற்றிப்பார்க்கிறவைகளாகிய யெகோவாவுடைய ஏழு கண்களும் செருபாபேலின் கையில் இருக்கிற தூக்குநூலை சந்தோஷமாகப் பார்க்கிறது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22934', '38', '4', '11', 'பின்பு நான் அவரை நோக்கி: குத்துவிளக்கிற்கு வலதுபுறமாகவும் அதற்கு இடதுபுறமாகவும் இருக்கிற இந்த இரண்டு ஒலிவமரங்கள் என்னவென்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22935', '38', '4', '12', 'மறுபடியும் நான் அவரை நோக்கி: இரண்டு பொற்குழாய்களின் வழியாகத் தொங்கி, பொன்னிறமான எண்ணெயைத் தங்களிலிருந்து இறங்கச்செய்கிறவைகளாகிய ஒலிவமரங்களின் இரண்டு கிளைகள் என்னவென்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22936', '38', '4', '13', 'அதற்கு அவர்: இவைகள் இன்னதென்று உனக்குத் தெரியாதா என்றார்; ஆண்டவனே, எனக்குத் தெரியாது என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22937', '38', '4', '14', 'அப்பொழுது அவர்: இவைகள் இரண்டும் சர்வலோகத்திற்கும் ஆண்டவராயிருக்கிறவரின் சமுகத்தில் நிற்கிற அபிஷேகம் பெற்றவர்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22938', '38', '5', '1', '¶ நான் திரும்பவும் என் கண்களை ஏறெடுத்து பார்க்கும்போது, இதோ, பறக்கிற ஒரு புத்தகச்சுருளைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22939', '38', '5', '2', 'தூதன் என்னிடம், நீ காண்கிறது என்னவென்று கேட்டார்; பறக்கிற ஒரு புத்தகச்சுருளைக் காண்கிறேன், அதின் நீளம் இருபது முழமும் அதின் அகலம் பத்து முழமுமாயிருக்கிறது என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22940', '38', '5', '3', 'அப்பொழுது அவர்: இது பூமியின் மீதெங்கும் புறப்பட்டுப்போகிற சாபம்; எந்தத் திருடனும் அந்த புத்தகச்சுருளின் ஒரு புறத்திலிருக்கிறதின்படியே அழிக்கப்பட்டுப்போவான்; ஆணையிடுகிற எவனும், அந்த புத்தகச்சுருளின் மறுபுறத்தில் இருக்கிறதின்படியே அழிக்கப்பட்டுப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22941', '38', '5', '4', 'அது திருடன் வீட்டிலும், என் நாமத்தைக்கொண்டு பொய்யாக சத்தியம் செய்கிறவன் வீட்டிலும் வந்து, அவனவன் வீட்டின் நடுவிலே தங்கி, அதை அதின் மரங்களோடும் அதின் கற்களோடும்கூட நிர்மூலமாக்குவதற்காக அதைப் புறப்பட்டுப்போகச்செய்வேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22942', '38', '5', '5', 'பின்பு என்னுடன் பேசின தூதன் வெளியே வந்து என்னை நோக்கி: நீ உன் கண்களை ஏறெடுத்து, புறப்பட்டு வருகிறதை என்னவென்று பார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22943', '38', '5', '6', 'அது என்னவென்று கேட்டேன்; அதற்கு அவர்: அது புறப்பட்டுவருகிறதான ஒரு மரக்கால் என்றார். பின்னும் அவர்: பூமியெங்கும் இதுதான் அவர்களுடைய கண்ணோக்கம் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22944', '38', '5', '7', 'இதோ, ஒரு தாலந்து எடையுள்ள ஈயமூடி தூக்கிவரப்பட்டது; மரக்காலின் நடுவிலே ஒரு பெண் உட்கார்ந்திருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22945', '38', '5', '8', 'அப்பொழுது அவர்: இவள் அக்கிரமக்காரி என்று சொல்லி, அவளை மரக்காலுக்குள்ளே தள்ளி ஈயக்கட்டியை அதின் வாயிலே போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22946', '38', '5', '9', 'அப்பொழுது நான் என் கண்களை ஏறெடுத்து, இதோ, புறப்பட்டு வருகிற இரண்டு பெண்களைக் கண்டேன்; அவர்களுக்கு நாரையின் இறக்கைகளைப்போன்ற இறக்கைகள் இருந்தது; அவர்கள் இறக்கைகளில் காற்றிருந்தது; இவர்கள் மரக்காலை பூமிக்கும் வானத்திற்கும் நடுவாகத் தூக்கிக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22947', '38', '5', '10', 'நான் என்னுடன் பேசின தூதனை நோக்கி: இவர்கள் மரக்காலை எங்கே கொண்டுபோகிறார்கள் என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22948', '38', '5', '11', 'அதற்கு அவர்: சிநெயார் தேசத்திலே அதற்கு ஒரு வீட்டைக் கட்டுவதற்கு அதைக் கொண்டுபோகிறார்கள்; அங்கே அது ஸ்தாபிக்கப்பட்டு, தன் நிலையிலே வைக்கப்படும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22949', '38', '6', '1', '¶ நான் திரும்பவும் என் கண்களை ஏறெடுத்து, இதோ, இரண்டு மலைகளின் நடுவாகப் புறப்பட்டு வருகிற நான்கு இரதங்களைக் கண்டேன்; அந்த மலைகள் வெண்கல மலைகளாயிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22950', '38', '6', '2', 'முதலாம் இரதத்தில் சிவப்புக் குதிரைகளும், இரண்டாம் இரதத்தில் கறுப்புக்குதிரைகளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22951', '38', '6', '3', 'மூன்றாம் இரதத்தில் வெள்ளைக்குதிரைகளும், நான்காம் இரதத்தில் புள்ளிபுள்ளியான சிவப்புக்குதிரைகளும் பூட்டப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22952', '38', '6', '4', 'நான் என்னுடன் பேசின தூதனை நோக்கி: ஆண்டவனே, இவைகள் என்னவென்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22953', '38', '6', '5', 'அந்தத் தூதன் எனக்கு மறுமொழியாக: இவைகள் சர்வலோகத்திற்கும் ஆண்டவராயிருக்கிறவருடைய சமுகத்தில் நின்று புறப்படுகிற வானத்தினுடைய நான்கு ஆவிகள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22954', '38', '6', '6', 'ஒன்றில் பூட்டப்பட்டிருந்த கறுப்புக்குதிரைகள் வடதேசத்திற்குப் புறப்பட்டுப்போயின; வெண்மையான குதிரைகள் அவைகளின் பின்னே புறப்பட்டுப்போனது; புள்ளிபுள்ளியான குதிரைகள் தென்தேசத்திற்குப் புறப்பட்டுப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22955', '38', '6', '7', 'சிவப்புக் குதிரைகளோவென்றால் புறப்பட்டுப்போய், பூமியிலே சுற்றித்திரிய கேட்டுக்கொண்டன; அதற்கு அவர்: போய் பூமியில் சுற்றித்திரியுங்கள் என்றார்; அப்படியே பூமியிலே சுற்றித்திரிந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22956', '38', '6', '8', 'பின்பு அவர் என்னைக் கூப்பிட்டு: பார், வடதேசத்திற்குப் புறப்பட்டுப்போனவைகள், வடதேசத்திலே என் கோபத்தைச் சாந்தப்படுத்தியது என்று என்னுடன் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22957', '38', '6', '9', '¶ பின்பு யெகோவாவுடைய வார்த்தை எனக்கு உண்டாகி அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22958', '38', '6', '10', 'சிறையிருப்பின் மனிதர்களாகிய எல்தாயும், தொபியாவும், யெதாயாவும் பாபிலோனிலிருந்து வந்திருக்கும் அந்நாளிலே நீ போய், செப்பனியாவின் மகனாகிய யோசியாவின் வீட்டிற்குள் நுழைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22959', '38', '6', '11', 'அங்கே அவர்களுடைய கையிலே வெள்ளியையும் பொன்னையும் வாங்கி, கிரீடங்களைச் செய்வித்து, யோத்சதாக்கின் மகனாகிய யோசுவா என்னும் பிரதான ஆசாரியனுடைய தலையிலே வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22960', '38', '6', '12', 'அவனுடன் சொல்லவேண்டியது: சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: இதோ, ஒரு மனிதன், அவருடைய நாமம் கிளை என்னப்படும்; அவர் தம்முடைய ஸ்தானத்திலிருந்து முளைத்தெழும்பிக் யெகோவாவுடைய ஆலயத்தைக் கட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22961', '38', '6', '13', 'அவரே யெகோவாவுடைய ஆலயத்தைக் கட்டுவார்; அவர் மகிமைபொருந்தினவராய், தம்முடைய சிங்காசனத்தின்மேல் வீற்றிருந்து ஆளுகை செய்வார்; தம்முடைய சிங்காசனத்தின்மேல் ஆசாரியராகவும் இருப்பார்; இவ்விரண்டின் நடுவாகச் சமாதானத்தின் ஆலோசனை விளங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22962', '38', '6', '14', 'இந்தக் கிரீடங்களோவென்றால், யெகோவாவுடைய ஆலயத்திலே, ஏலேமுக்கும், தொபியாவுக்கும், யெதாயாவுக்கும், செப்பனியாவின் மகனாகிய ஏனுக்கும் நினைப்பூட்டுதலுக்கென்று வைக்கப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22963', '38', '6', '15', 'தூரத்திலுள்ளவர்கள் வந்து யெகோவாவுடைய ஆலயத்தைக் கூட இருந்து கட்டுவார்கள்; அப்பொழுது சேனைகளின் யெகோவா என்னை உங்களிடத்திற்கு அனுப்பினாரென்று அறிந்துகொள்வீர்கள்; நீங்கள் உங்கள் தேவனாகிய யெகோவாவின் சத்தத்தைக் கேட்டு நடந்தீர்களென்றால் இது நிறைவேறும் என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22964', '38', '7', '1', '¶ தரியு ராஜா அரசாண்ட நான்காம் வருடம், கிஸ்லே என்னும் ஒன்பதாம் மாதம், நான்காம்தேதியிலே, சகரியாவுக்குக் யெகோவாவுடைய வார்த்தை உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22965', '38', '7', '2', 'யெகோவாவுடைய சமுகத்தில் விண்ணப்பம்செய்யவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22966', '38', '7', '3', 'நாங்கள் இத்தனை வருடங்கள்வரையிலே செய்ததுபோல ஐந்தாம் மாதத்திலே அழுது ஒடுக்கத்திலிருக்கவேண்டுமோ என்று சேனைகளுடைய யெகோவாவின் ஆலயத்திலிருக்கும் ஆசாரியர்களிடத்திலும் தீர்க்கதரிசிகளிடத்திலும் கேட்கவும், சரேத்சேரும் ரெகெம்மெலேகும் அவனுடைய மனிதர்களும் தேவனுடைய ஆலயத்திற்கு அனுப்பப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22967', '38', '7', '4', 'அப்பொழுது சேனைகளுடைய யெகோவாவின் வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22968', '38', '7', '5', 'நீ தேசத்தின் எல்லா மக்களோடும் ஆசாரியர்களோடும் சொல்லவேண்டியது என்னவென்றால், நீங்கள் இந்த எழுபது வருடங்களாக ஐந்தாம் மாதத்திலும் ஏழாம் மாதத்திலும் உபவாசித்து துக்கங்கொண்டாடினபோது நீங்கள் எனக்கென்றுதானா உபவாசித்தீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22969', '38', '7', '6', 'நீங்கள் சாப்பிடுகிறபோதும் குடிக்கிறபோதும் உங்களுக்கென்றல்லவா சாப்பிடுகிறீர்கள்? உங்களுக்கென்றல்லவா குடிக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('22970', '38', '7', '7', 'எருசலேமும் அதைச் சுற்றிலும் இருந்த பட்டணங்களும் குடிமக்களால் நிறைந்து சுகமாயிருந்த காலத்திலும், தெற்கு நாடும் சமபூமியும் குடியேறியிருந்த காலத்திலும் முன்னிருந்த தீர்க்கதரிசிகளைக்கொண்டு யெகோவா கூறின வார்த்தைகள் இவைகள் அல்லவோ என்ற சொல் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22971', '38', '7', '8', 'பின்பு யெகோவாவுடைய வார்த்தை சகரியாவுக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22972', '38', '7', '9', 'சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால், நீங்கள் உண்மையாக நியாயந்தீர்த்து, அவனவன் தன்தன் சகோதரனுக்குத் தயவும் இரக்கமும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22973', '38', '7', '10', 'விதவையையும் திக்கற்ற பிள்ளையையும் பரதேசியையும் சிறுமையானவனையும் ஒடுக்காமலும், உங்களில் ஒருவனும் தன் சகோதரனுக்கு விரோதமாகத் தன் இருதயத்தில் தீங்கு நினைக்காமலும் இருங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22974', '38', '7', '11', 'அவர்களோ கவனிக்க மனதில்லாமல் தங்கள் தோளை முரட்டுத்தனமாக விலக்கி, கேட்காதபடிக்குத் தங்கள் காதுகளை அடைத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22975', '38', '7', '12', 'வேதத்தையும் சேனைகளின் யெகோவா தம்முடைய ஆவியின் மூலமாக முந்தின தீர்க்கதரிசிகளைக்கொண்டு சொல்லியனுப்பின வார்த்தைகளையும் கேட்காதபடிக்குத் தங்கள் இருதயத்தை மிகவும் கடினமாக்கினார்கள்; ஆகையால் மகா கடுங்கோபம் சேனைகளின் கர்த்தரிடத்திலிருந்து உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22976', '38', '7', '13', 'ஆதலால் நான் கூப்பிட்டபோது, அவர்கள் எப்படி கேட்காமற்போனார்களோ, அப்படியே அவர்கள் கூப்பிட்டபோது நானும் கேட்காமலிருந்தேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22977', '38', '7', '14', 'அவர்கள் அறியாத அன்னியமக்களுக்குள்ளே அவர்களைச் சிதறடித்தேன்; அதினால் அவர்கள் பின்வைத்துப்போன தேசம் போக்குவரத்தில்லாமல் பாழாய்ப்போனது; அவர்கள் இன்பமான தேசத்தைப் பாழாய்ப்போகச் செய்தார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22978', '38', '8', '1', '¶ சேனைகளுடைய யெகோவாவின் வார்த்தை உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22979', '38', '8', '2', 'நான் சீயோனுக்காக கடும் வைராக்கியங்கொண்டேன்; அதற்காக மகா உக்கிரமான வைராக்கியங்கொண்டேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22980', '38', '8', '3', 'நான் சீயோனிடத்தில் திரும்பி, எருசலேமின் நடுவிலே வாசம்செய்வேன்; எருசலேம் சத்திய நகரம் என்றும், சேனைகளுடைய யெகோவாவின் மலை பரிசுத்த மலை என்றும் அழைக்கப்படும் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22981', '38', '8', '4', 'திரும்பவும் எருசலேமின் வீதிகளில் முதிர்வயதினாலே தங்கள் கைகளில் கோலைப்பிடித்து நடக்கிற வயதான ஆண்களும் பெண்களும் குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22982', '38', '8', '5', 'நகரத்தின் தெருக்களிலே விளையாடுகிற ஆண்பிள்ளைகளும் பெண்பிள்ளைகளும் அதின் வீதிகளில் நிறைந்திருக்கும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22983', '38', '8', '6', 'சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: அது இந்த மக்களில் மீதியானவர்களின் பார்வைக்கு இந்நாட்களில் ஆச்சரியமாயிருந்தாலும், என் பார்வைக்கும் ஆச்சரியமாயிருக்குமோ என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22984', '38', '8', '7', 'இதோ, கிழக்குதேசத்திலும் தெற்கு தேசத்திலுமிருந்து என் மக்களை நான் காப்பாற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22985', '38', '8', '8', 'அவர்களை அழைத்துக்கொண்டு வருவேன்; அவர்கள் எருசலேமின் நடுவிலே குடியிருப்பார்கள்; அவர்கள் எனக்கு உண்மையும் நீதியுமான மக்களாயிருப்பார்கள், நான் அவர்களுக்கு தேவனாயிருப்பேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22986', '38', '8', '9', 'சேனைகளுடைய யெகோவாவின் வீடாகிய ஆலயம் கட்டப்படும்படிக்கு அதின் அஸ்திபாரங்கள் போடப்பட்ட நாள்முதற்கொண்டிருக்கிற தீர்க்கதரிசிகளின் வாயினால் இந்த வார்த்தைகளை இந்நாட்களில் கேட்டுவருகிறவர்களே, உங்கள் கைகள் திடப்படக்கடவது என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22987', '38', '8', '10', 'இந்நாட்களுக்கு முன்னே மனிதனுடைய வேலையால் பலனுமில்லை, மிருகஜீவனுடைய வேலையால் பலனுமில்லை; போகிறவனுக்கும் வருகிறவனுக்கும் நெருக்கடியினிமித்தம் சமாதானமுமில்லை; எல்லா மனிதர்களையும் ஒருவரையொருவர் விரோதிக்கச்செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22988', '38', '8', '11', 'இப்போதோ இந்த மக்களில் மீதியானவர்களுக்கு நான் முந்தின நாட்களில் இருந்ததுபோல இருக்கமாட்டேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22989', '38', '8', '12', 'விதைப்பு சமாதானமுள்ளதாயிருக்கும்; திராட்சைச்செடி தன் கனியைத் தரும்; பூமி தன் பலனைத் தரும்; வானம் தன் பனியைத் தரும்; இந்த மக்களில் மீதியானவர்கள் இதையெல்லாம் சொந்தமாக்கிக்கொள்ள கட்டளையிடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22990', '38', '8', '13', 'சம்பவிப்பதென்னவென்றால்: யூதா வம்சத்தாரே, இஸ்ரவேல் வம்சத்தாரே, நீங்கள் புறஜாதிகளுக்குள்ளே சாபமாயிருந்ததுபோலவே, ஆசீர்வாதமாயிருப்பதற்காக நான் உங்களைக் காப்பாற்றுவேன்; பயப்படாதேயுங்கள், உங்கள் கைகள் திடப்படக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22991', '38', '8', '14', 'சேனைகளின் யெகோவா சொல்லுகிறது என்னவென்றால்: உங்கள் முன்னோர்கள் எனக்குக் கோபமூட்டினபோது நான் உங்களைத் தண்டிக்க நினைத்து, மனம் மாறாமல் இருந்ததுபோல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('22992', '38', '8', '15', 'இந்நாட்களில் எருசலேமிற்கும் யூதாவிற்கும் நன்மைசெய்யும்படித் திரும்ப நினைத்தேன்; பயப்படாதேயுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22993', '38', '8', '16', 'நீங்கள் செய்யவேண்டிய காரியங்கள் என்னவென்றால்: அவனவன் பிறனுடன் உண்மையைப் பேசுங்கள்; உங்கள் வாசல்களில் சத்தியத்திற்கும் சமாதானத்திற்கும் ஏற்றபடி நியாயந்தீருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22994', '38', '8', '17', 'ஒருவனும் பிறனுக்கு விரோதமாகத் தன் இருதயத்தில் தீங்கு நினைக்காமலும், பொய் சத்தியத்தின்மேல் பிரியப்படாமலும் இருங்கள்; இவைகளெல்லாம் நான் வெறுக்கிற காரியங்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22995', '38', '8', '18', 'சேனைகளுடைய யெகோவாவின் வார்த்தை எனக்கு உண்டாகி, அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('22996', '38', '8', '19', 'நான்காம் மாதத்தின் உபவாசமும், ஐந்தாம் மாதத்தின் உபவாசமும், ஏழாம் மாதத்தின் உபவாசமும், பத்தாம் மாதத்தின் உபவாசமும், யூதா வம்சத்தாருக்கு மகிழ்ச்சியாகவும் சந்தோஷமாகவும் நல்ல பண்டிகைகளாகவும் மாறிப்போகும்; ஆகையால் சத்தியத்தையும் சமாதானத்தையும் சிநேகியுங்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22997', '38', '8', '20', 'இன்னும் மக்களும் அநேகம் பட்டணங்களின் குடிகளும் வருவார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22998', '38', '8', '21', 'ஒரு பட்டணத்தின் குடிகள் மறுபட்டணத்தின் குடிகளிடத்தில் போய், நாம் யெகோவாவுடைய சமுகத்தில் விண்ணப்பம்செய்யவும் சேனைகளின் யெகோவாவை தேடவும், துரிதமாகப்போவோம் வாருங்கள்; நாங்களும் போவோம் என்று சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('22999', '38', '8', '22', 'அநேக மக்களும் பலத்த ஜாதிகளும் எருசலேமிலே சேனைகளின் யெகோவாவை தேடவும், யெகோவாவுடைய சமுகத்தில் விண்ணப்பம் செய்யவும் வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23000', '38', '8', '23', 'அந்நாட்களில் பலவித மொழிகளைப் பேசுகிறவர்களாகிய அன்னியமக்களில் பத்து மனிதர்கள் ஒரு யூதனுடைய ஆடையின் தொங்கலைப் பிடித்துக்கொண்டு: தேவன் உங்களுடன் இருக்கிறார் என்று கேள்விப்பட்டோம்; ஆகையால் உங்களோடேகூடப் போவோம் என்று சொல்லி, அவனைப் பற்றிக்கொள்வார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23001', '38', '9', '1', '¶ ஆதிராக் தேசத்திற்கு விரோதமானதும், தமஸ்குவின்மேல் வந்து தங்குவதுமான யெகோவாவுடைய வார்த்தையாகிய செய்தி; மனிதர்களின் கண்களும் இஸ்ரவேலுடைய சகல கோத்திரங்களின் கண்களும் யெகோவாவை பார்த்துக்கொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23002', '38', '9', '2', 'ஆமாத்தும், மிகவும் ஞானமுள்ள தீருவும், சீதோனும் அதின் எல்லைக்குள்ளாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23003', '38', '9', '3', 'தீரு தனக்கு மதிலைக் கட்டி, தூளைப்போல் வெள்ளியையும், வீதிகளின் சேற்றைப்போல் பசும்பொன்னையும் சேர்த்துவைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23004', '38', '9', '4', 'இதோ, ஆண்டவர் அதைத் தள்ளிவிட்டு, சமுத்திரத்தில் அதின் பலத்தை முறித்துப்போடுவார்; அது நெருப்பிற்கு இரையாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23005', '38', '9', '5', 'அஸ்கலோன் அதைக் கண்டு பயப்படும், காசாவும் அதைக் கண்டு மிகவும் துக்கிக்கும், எக்ரோனும் தன் நம்பிக்கை அற்றுப்போனபடியால் மிகவும் புலம்பும்; காத்சாவில் ராஜா அழிந்துபோவான்; அஸ்கலோன் குடியற்று இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23006', '38', '9', '6', 'அஸ்தோத்தில் வேசிப்பிள்ளைகள் தங்கியிருப்பார்கள்; நான் பெலிஸ்தரின் கர்வத்தை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23007', '38', '9', '7', 'அவனுடைய இரத்தத்தை அவன் வாயிலிருந்தும், அவனுடைய அருவருப்புகளை அவன் பற்களின் நடுவிலிருந்தும் நீக்கிப்போடுவேன்; அவனோ நம்முடைய தேவனுக்கென்று மீதியாக வைக்கப்பட்டு, யூதாவிலே பிரபுவைப்போல இருப்பான்; எக்ரோன் எபூசியனைப்போல இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23008', '38', '9', '8', 'சேனையானது புறப்படும்போதும், திரும்பி வரும்போதும், என் ஆலயம் காக்கப்படுவதற்காக அதைச் சுற்றிலும் முகாமிடுவேன்; இனி ஒடுக்குகிறவன் அவர்களிடத்தில் கடந்துவருவதில்லை; அதை என் கண்களினாலே பார்த்துக்கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23009', '38', '9', '9', '¶ மகளாகிய சீயோனே, மிகவும் மகிழ்ச்சியாயிரு; மகளாகிய எருசலேமே, கெம்பீரி; இதோ, உன் ராஜா உன்னிடத்தில் வருகிறார்; அவர் நீதியுள்ளவரும் இரட்சிக்கிறவரும் தாழ்மையுள்ளவரும், கழுதையின்மேலும் பெண் கழுதைக்குட்டியின்மேலும் ஏறி வருகிறவருமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23010', '38', '9', '10', 'எப்பிராயீமிலிருந்து இரதங்களையும், எருசலேமிலிருந்து குதிரைகளையும் அற்றுப்போகச்செய்வேன், யுத்தவில்லும் இல்லாமற்போகும்; அவர் மக்களுக்குச் சமாதானம் கூறுவார்; அவருடைய ஆளுகை ஒரு சமுத்திரம் துவங்கி மறுசமுத்திரம்வரைக்கும், நதிதுவங்கி பூமியின் எல்லைகள்வரைக்கும் செல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23011', '38', '9', '11', 'உனக்கு நான் செய்வது என்னவென்றால், தண்ணீரில்லாத குழியிலே அடைபட்டிருக்கிற உன்னுடையவர்களை நான் உன் உடன்படிக்கையின் இரத்தத்தினாலே விடுதலைசெய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23012', '38', '9', '12', 'நம்பிக்கையுடைய சிறைகளே, பாதுகாப்பிற்குள் திரும்புங்கள்; இரட்டிப்பான நன்மையைத் தருவேன், இன்றைக்கே தருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23013', '38', '9', '13', 'நான் எனக்கென்று யூதாவை நாணேற்றி, எப்பிராயீமிலே வில்லை நிரப்பி, சீயோனே, உன் மக்களைக் கிரேக்க தேசமக்களுக்கு விரோதமாக எழுப்பி, உன்னைப் பராக்கிரமசாலியின் பட்டயத்திற்கு ஒப்பாக்குவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23014', '38', '9', '14', 'அவர்கள் பக்கம் யெகோவா காணப்படுவார்; அவருடைய அம்பு மின்னலைப்போலப் புறப்படும்; யெகோவாகிய ஆண்டவர் எக்காளம் ஊதி, தென்திசைச் சுழல்காற்றுகளோடே நடந்துவருவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23015', '38', '9', '15', 'சேனைகளின் யெகோவா அவர்களைக் காப்பாற்றுவார்; அவர்கள் அழித்து, கவண்கற்களால் கீழ்ப்படுத்திக்கொள்வார்கள்; அவர்கள் மதுமயக்கத்தினால் ஆரவாரம் செய்வார்கள்; பானபாத்திரங்கள்போலவும், பலிபீடத்தின் கோடிகளைப்போலவும் நிறைந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23016', '38', '9', '16', 'அந்நாளில் அவர்களுடைய தேவனாகிய யெகோவா தம்முடைய ஜனமான மந்தையாகிய அவர்களை இரட்சிப்பார்; அவர்கள் அவருடைய தேசத்தில் ஏற்றப்பட்ட கொடிகளின் கிரீடத்தில் பதிந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23017', '38', '9', '17', 'அவருடைய காருண்யம் எத்தனை பெரியது? அவருடைய சௌந்தரியம் எத்தனை பெரியது? தானியம் வாலிபர்களையும், புது திராட்சைரசம் இளம்பெண்களையும் வளர்க்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23018', '38', '10', '1', '¶ பின்மாரிகாலத்து மழையைக் கர்த்தரிடத்தில் வேண்டிக்கொள்ளுங்கள்; அப்பொழுது யெகோவா மின்னல்களை உண்டாக்கி, வயல்வெளியில் அவரவருக்குப் பயிருண்டாக அவர்களுக்கு மழையைக் கட்டளையிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23019', '38', '10', '2', 'சுரூபங்கள் பொய்யானதைச் சொல்லிற்று; குறிசொல்லுகிறவர்கள் பொய்யை கண்டார்கள்; சொப்பனக்காரர்கள் வீணானதைச் சொல்லி, பயனில்லாததைச் சொல்லி தேற்றினார்கள்; ஆகையால் மக்கள் ஆடுகளைப்போல சிதறி, மேய்ப்பனில்லாததினால் சிறுமைப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23020', '38', '10', '3', 'மேய்ப்பருக்கு விரோதமாக என் கோபம் மூண்டது; கடாக்களைத் தண்டித்தேன்; சேனைகளின் யெகோவா யூதா வம்சத்தாராகிய தமது மந்தையை விசாரித்து, அவர்களை யுத்தத்திலே தமது சிறந்த குதிரையாக நிறுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23021', '38', '10', '4', 'அவர்களிலிருந்து மூலைக்கல்லும், அவர்களிலிருந்து கூடாரமுளையும், அவர்களிலிருந்து யுத்தவில்லும் வரும்; அவர்களிலிருந்து ஆளுகிற அனைவரும் ஒன்றாகப் புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23022', '38', '10', '5', 'அவர்கள் போரிலே தங்கள் எதிரிகளை வீதிகளின் சேற்றில் மிதிக்கிற பராக்கிரமசாலிகளைப்போல இருந்து போர் செய்வார்கள்; யெகோவா அவர்களுடன் இருப்பார்; குதிரைகளின்மேல் ஏறிவருகிறவர்கள் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23023', '38', '10', '6', 'நான் யூதா வம்சத்தாரைப் பலப்படுத்தி, யோசேப்பு வம்சத்தாரை காப்பாற்றி, அவர்களைத் திரும்ப நிலைக்கச்செய்வேன்; நான் அவர்களுக்கு இரங்கினேன்; அவர்கள் என்னால் ஒருக்காலும் தள்ளிவிடப்படாதவர்களைப்போல இருப்பார்கள்; நான் அவர்களுடைய தேவனாகிய யெகோவா, நான் அவர்களுக்குச் செவிகொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23024', '38', '10', '7', 'எப்பிராயீம் மக்கள் திறமையானவர்களைப்போல இருப்பார்கள்; மதுபானத்தால் களிப்பதுபோல, அவர்களுடைய இருதயம் களிக்கும்; அவர்களுடைய பிள்ளைகளும் அதைக் கண்டு மகிழுவார்கள்; அவர்கள் இருதயம் யெகோவாவுக்குள் களிகூரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23025', '38', '10', '8', 'நான் அவர்களைப் பார்த்து சைகைகாட்டி அவர்களைக் கூட்டிக்கொள்ளுவேன்; அவர்களை மீட்டுக்கொண்டேன்; அவர்கள் பெருகியிருந்ததுபோலவே பெருகுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23026', '38', '10', '9', 'நான் அவர்களை மக்களுக்குள்ளே சிதறடித்தபின்பு, அவர்கள் தூரதேசங்களிலே என்னை நினைத்து தங்கள் பிள்ளைகளுடன் பிழைத்துத் திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23027', '38', '10', '10', 'நான் அவர்களை எகிப்து தேசத்திலிருந்து திரும்பிவரச்செய்து, அவர்களை அசீரியாவிலிருந்து கூட்டிக்கொண்டு, அவர்களைக் கீலேயாத் தேசத்திற்கும் லீபனோனுக்கும் வரச்செய்வேன்; அவர்களுக்கு இடம் போதாமலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23028', '38', '10', '11', 'இடுக்கமென்கிற சமுத்திரத்தைக் கடக்கும்போது அவர் சமுத்திரத்தின் அலைகளை அடிப்பார்; அப்பொழுது நதியின் ஆழங்கள் எல்லாம் வறண்டுபோகும்; அசீரியாவின் கர்வம் தாழ்த்தப்படும், எகிப்தின் கொடுங்கோல் விலகிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23029', '38', '10', '12', 'நான் அவர்களைக் யெகோவாவுக்குள் பலப்படுத்துவேன்; அவர்கள் அவருடைய நாமத்திலே நடந்துகொள்ளுவார்கள் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23030', '38', '11', '1', '¶ லீபனோனே, நெருப்பு உன் கேதுருமரங்களை அழிக்க உன் வாசல்களைத் திற.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23031', '38', '11', '2', 'தேவதாரு மரங்களே, புலம்புங்கள்; கேதுருமரங்கள் விழுந்ததே; பிரபலமானவைகள் பாழாக்கப்பட்டன. பாசானின் கர்வாலிமரங்களே, புலம்புங்கள்; பாதுகாப்பான சோலை கீழே தள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23032', '38', '11', '3', 'மேய்ப்பர்களின் மகிமை அழிந்துபோனதினால், அவர்கள் அலறுகிற சத்தம் கேட்கிறது; யோர்தானின் பெருமை அழிந்துபோனதினால், பாலசிங்கங்கள் கர்ச்சிக்கிற சத்தம் கேட்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23033', '38', '11', '4', 'என் தேவனாகிய யெகோவா சொல்லுகிறது என்னவென்றால், கொலைசெய்யப்படுகிற ஆடுகளை மேய்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23034', '38', '11', '5', 'அவைகளை உடையவர்கள், அவைகளைக் கொன்றுபோட்டுத் தங்களுக்குக் குற்றமில்லையென்று நினைக்கிறார்கள். அவைகளை விற்கிறவர்கள், யெகோவாவுக்கு ஸ்தோத்திரம், நாங்கள் ஐசுவரியமுள்ளவர்கள் ஆனோம் என்கிறார்கள்; அவைகளை மேய்க்கிறவர்கள், அவைகள்மேல் இரக்கம் வைக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23035', '38', '11', '6', 'நான் இனி தேசத்து மக்கள்மேல் இரக்கம் வைக்காமல் மனிதர்களில் அனைவரையும் அவனவனுடைய அயலான் கையிலும், அவனவனுடைய ராஜாவின் கைகளிலும் அகப்படச்செய்வேன்; அவர்கள் தேசத்தை அழித்தும், நான் இவர்களை அவர்கள் கைக்குத் தப்புவிப்பதில்லையென்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23036', '38', '11', '7', 'கொலை செய்யப்படுகிற மந்தையாகிய சிறுமைப்பட்ட உங்களை நான் மேய்ப்பேன்; நான் இரண்டு கோல்களை எடுத்து, ஒன்றிற்கு அநுக்கிரகம் என்றும், ஒன்றிற்கு தண்டனை என்றும் பெயரிட்டு மந்தையை மேய்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23037', '38', '11', '8', 'ஒரே மாதத்திலே மூன்று மேய்ப்பர்களையும் அழித்தேன்; என் ஆத்துமா அவர்களை வெறுத்தது; அவர்கள் ஆத்துமா என்னையும் வெறுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23038', '38', '11', '9', 'இனி நான் உங்களை மேய்ப்பதில்லை; சாகிறது சாகட்டும், அழிகிறது அழியட்டும்; மீதியானவைகளோவென்றால், ஒன்றின் மாம்சத்தை ஒன்று சாப்பிடவேண்டும் என்று நான் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23039', '38', '11', '10', 'அநுக்கிரகம் என்னப்பட்ட என் கோலை எடுத்து, நான் அந்த மக்கள் அனைவருடனும் செய்திருந்த என் உடன்படிக்கை முறிந்துபோகும்படி அதை அழித்துப்போட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23040', '38', '11', '11', 'அந்நாளிலே அது இல்லாமல்போனது; அப்படியே மந்தையில் எனக்குக் காத்திருந்த சிறுமைப்பட்டவைகள் அது யெகோவாவுடைய வார்த்தையென்று அறிந்துகொண்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23041', '38', '11', '12', 'உங்கள் பார்வைக்கு நல்லது என்று கண்டால், என் கூலியைத் தாருங்கள்; இல்லாவிட்டால் இருக்கட்டும் என்று அவர்களுடன் சொன்னேன்; அப்பொழுது எனக்குக் கூலியாக முப்பது வெள்ளிக்காசுகளை கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23042', '38', '11', '13', 'யெகோவா என்னை நோக்கி: அதைக் குயவனிடத்தில் எறிந்துவிடு என்றார்; இதுவே நான் அவர்களால் மதிக்கப்பட்ட மேன்மையான மதிப்பு; நான் அந்த முப்பது வெள்ளிக்காசுகளை எடுத்து, அவைகளைக் குயவனுக்கென்று யெகோவாவுடைய ஆலயத்திலே எறிந்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23043', '38', '11', '14', 'நான் யூதாவிற்கும் இஸ்ரவேலுக்கும் இருக்கிற சகோதர ஐக்கியத்தை இல்லாமல் போகச்செய்ய தண்டனை என்னப்பட்ட என் இரண்டாம் கோலையும் உடைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23044', '38', '11', '15', 'யெகோவா என்னை நோக்கி: நீ மதியற்ற ஒரு மேய்ப்பனுடைய ஆயுதங்களை இன்னும் எடுத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23045', '38', '11', '16', 'இதோ, நான் தேசத்திலே ஒரு மேய்ப்பனை எழும்பச்செய்வேன்; அவன் அழிக்கிறவைகளைப் பராமரிக்காமலும், சிதறிப்போனதைத் தேடாமலும், காயப்பட்டதைக் குணமாக்காமலும், இளைத்திருக்கிறதை ஆதரிக்காமலும், கொழுத்ததின் மாம்சத்தைத் தின்று, அவைகளுடைய பாதங்களை உடைத்துப்போடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23046', '38', '11', '17', 'மந்தையைக் கைவிடுகிற பொய்யான மேய்ப்பனுக்கு ஐயோ, பட்டயம் அவன் புயத்தின்மேலும் அவன் வலது கண்ணின்மேலும் வரும்; அவன் புயம் முழுவதும் சூம்பிப்போகும்; அவன் வலது கண் முற்றிலும் இருள் அடையும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23047', '38', '12', '1', '¶ இஸ்ரவேலைக்குறித்துக் யெகோவா சொன்ன வார்த்தையின் செய்தி; வானங்களை விரித்து, பூமியை அஸ்திபாரப்படுத்தி, மனிதனுடைய ஆவியை அவனுக்குள் உண்டாக்குகிற யெகோவா சொல்லுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23048', '38', '12', '2', 'இதோ, சுற்றிலும் இருக்கிற எல்லா மக்களுக்கும் நான் எருசலேமைத் தத்தளிப்பின் பாத்திரமாக்குகிறேன்; எருசலேமிற்கு விரோதமாகப் போடப்படும் முற்றுகையிலே யூதாவும் அப்படியேயாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23049', '38', '12', '3', 'அந்நாளிலே நான் எருசலேமை சகல மக்களுக்கும் பாரமான கல்லாக்குவேன்; அதை அசைக்கிற யாவரும் சிதைக்கப்படுவார்கள்; பூமியிலுள்ள தேசங்களெல்லாம் அதற்கு விரோதமாகக் கூடிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23050', '38', '12', '4', 'அந்நாளிலே நான் குதிரைகளுக்கெல்லாம் திகைப்பையும், அவைகளின்மேல் ஏறியிருக்கிறவர்களுக்கெல்லாம் புத்திமயக்கத்தையும் வரச்செய்து, யூதா வம்சத்தின்மேல் என் கண்களைத் திறந்துவைத்து, மக்களுடைய எல்லாக் குதிரைகளுக்கும் குருட்டாட்டத்தை உண்டாக்குவேன் என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23051', '38', '12', '5', 'எருசலேமின் மக்கள், சேனைகளின் யெகோவாகிய தங்கள் தேவனுடைய துணையினால் எங்களுக்குப் பெலனானவர்கள் என்று அப்போது யூதாவின் தலைவர்கள் தங்கள் இருதயத்திலே சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23052', '38', '12', '6', 'அந்நாளிலே யூதாவின் தலைவர்களை விறகுகளுக்குள்ளே எரிகிற நெருப்பு அடுப்பிற்கும், வைக்கோல் கட்டுகளுக்குள்ளே எரிகிற தீப்பந்தத்திற்கும் ஒப்பாக்குவேன்; அவர்கள் வலதுபுறமும் இடதுபுறமுமாகப் புறப்பட்டு, சுற்றிலும் இருக்கிற எல்லா மக்களையும் அழிப்பார்கள்; எருசலேம் திரும்பவும் தன் இடமாகிய எருசலேமிலே குடியேற்றப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23053', '38', '12', '7', 'தாவீது வம்சத்தாரின் மகிமையும், எருசலேமின் குடிமக்களுடைய மகிமையும், யூதாவின்மேல் தன்னை உயர்த்தாமலிருக்க, யெகோவா யூதாவின் கூடாரங்களை முதலாவது காப்பாற்றுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23054', '38', '12', '8', 'அந்நாளிலே யெகோவா எருசலேமின் மக்களைக் காப்பாற்றுவார்; அவர்களில் தள்ளாடினவன் அந்நாளிலே தாவீதைப்போல இருப்பான்; தாவீது குடும்பத்தார்கள் அவர்களுக்கு முன்பாக தேவனைப்போலவும் யெகோவாவுடைய தூதனைப்போலவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23055', '38', '12', '9', 'அந்நாளிலே எருசலேமுக்கு விரோதமாக வருகிற எல்லா மக்களையும் அழிக்கப் பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23056', '38', '12', '10', '¶ நான் தாவீது குடும்பத்தார்கள் மேலும் எருசலேம் குடிமக்கள் மேலும் கிருபையின் ஆவியையும் விண்ணப்பங்களின் ஆவியையும் ஊற்றுவேன்; அப்பொழுது அவர்கள் தாங்கள் குத்தின என்னை நோக்கிப்பார்த்து, ஒருவன் தன் ஒரே பேறானவனுக்காகப் புலம்புகிறதுபோல எனக்காகப் புலம்பி, ஒருவன் தன் தலைமகனுக்காகத் துக்கிக்கிறதுபோல எனக்காக மனங்கசந்து துக்கிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23057', '38', '12', '11', 'அந்நாளிலே மெகிதோன் பட்டணத்துப் பள்ளத்தாக்கின் ஊராகிய ஆதாத்ரிம்மோனின் புலம்பலைப்போல எருசலேமின் புலம்பல் பெரிதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23058', '38', '12', '12', 'தேசம் புலம்பிக்கொண்டிருக்கும்; ஒவ்வொரு வம்சமும் தனித்தனியாகப் புலம்பும்; தாவீது குடும்பத்தார் தனியாகவும், அவர்களுடைய பெண்கள் தனியாகவும், நாத்தான் குடும்பத்தார் தனியாகவும், அவர்களுடைய பெண்கள் தனியாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23059', '38', '12', '13', 'லேவி குடும்பத்தார் தனியாகவும், அவர்களுடைய பெண்கள் தனியாகவும், சீமேயி குடும்பத்தார் தனியாகவும், அவர்களுடைய பெண்கள் தனியாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23060', '38', '12', '14', 'மீதமுள்ள எல்லா குடும்பங்களிலும் ஒவ்வொரு குடும்பத்தின் மனிதர்கள் தனித்தனியாகவும் அவர்களுடைய பெண்கள் தனித்தனியாகவும் புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23061', '38', '13', '1', '¶ அந்நாளிலே பாவத்தையும் அழுக்கையும் நீக்க, தாவீதின் குடும்பத்தாருக்கும் எருசலேமின் குடிமக்களுக்கும் திறக்கப்பட்ட ஒரு ஊற்று உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23062', '38', '13', '2', 'அந்நாளிலே நான் விக்கிரகங்களின் பெயரும் தேசத்தில் இல்லாதபடிக்கு அழிப்பேன்; அவைகள் இனி நினைக்கப்படுவதில்லை; தரிசனம் சொல்லுகிறவர்களையும், அசுத்த ஆவியையும் தேசத்திலிருந்து போய்விடவும் செய்வேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23063', '38', '13', '3', 'இனி ஒருவன் தரிசனம் சொன்னால், அவனைப்பெற்ற அவன் தகப்பனும் தாயும் அவனை நோக்கி: நீ யெகோவாவுடைய நாமத்தைக்கொண்டு பொய்பேசுகிறதினால் நீ உயிரோடிருக்கக்கூடாது என்று சொல்லி, அவனைப்பெற்ற அவன் தகப்பனும் தாயும் அவன் தரிசனம் சொல்லும்போது அவனைக் குத்திப்போடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23064', '38', '13', '4', 'அந்நாளிலே தரிசனம் சொல்லுகிற அவனவன் தான் சொன்ன தரிசனத்தினால் வெட்கப்பட்டு, பொய் சொல்லும்படிக்கு இனி கம்பளியைப் போர்த்துக்கொள்ளாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23065', '38', '13', '5', 'நான் தரிசனம் சொல்லுகிறவன் அல்ல, நான் நிலத்தைப் பயிரிடுகிறவன்; என் சிறுவயதுமுதல் ஒருவன் என்னை வேலைவாங்கினான் என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23066', '38', '13', '6', 'அப்பொழுது ஒருவன் அவனை நோக்கி: உன் கைகளில் இருக்கிற இந்த தழும்புகள் என்னவென்று கேட்டால், என் சிநேகிதரின் வீட்டிலே காயப்பட்டதினால் உண்டானவைகள் என்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23067', '38', '13', '7', 'பட்டயமே, என் மேய்ப்பன்மேலும் என் தோழனாகிய மனிதன்மேலும் எழும்பு என்று சேனைகளின் யெகோவா சொல்லுகிறார்; மேய்ப்பனை வெட்டு, அப்பொழுது ஆடுகள் சிதறிப்போகும்; ஆனாலும் என் கரத்தைச் சிறுவர்கள்மேல் திரும்பவைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23068', '38', '13', '8', 'தேசமெங்கும் சம்பவிக்கும் காரியம் என்னவென்றால், அதில் இருக்கிற இரண்டு பங்கு மனிதர்கள் அழிக்கப்பட்டு இறந்துபோவார்கள்; மூன்றாம் பங்கோ அதில் மீதியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23069', '38', '13', '9', 'அந்த மூன்றாம் பங்கை நான் நெருப்புக்குட்படச்செய்து, வெள்ளியை உருக்குகிறதுபோல அவர்களை உருக்கி, பொன்னைப் புடமிடுகிறதுபோல அவர்களைப் புடமிடுவேன்; அவர்கள் என் நாமத்தைத் தொழுதுகொள்வார்கள்; நான் அவர்களுடைய விண்ணப்பத்தைக் கேட்பேன்; இது என் மக்களென்று நான் சொல்லுவேன், யெகோவா என் தேவன் என்று அவர்கள் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23070', '38', '14', '1', '¶ இதோ, யெகோவாவுடைய நியாயதீர்ப்பு நாள் வருகிறது, உன்னில் கொள்ளையானது உன் நடுவிலே பங்கிடப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23071', '38', '14', '2', 'எருசலேமிற்கு விரோதமாக போரிடச் சகல தேசங்களையும் கூட்டுவேன்; நகரம் பிடிக்கப்படும்; வீடுகள் கொள்ளையாகும்; பெண்கள் அவமானப்படுவார்கள்; நகரத்தாரில் பாதி மனிதர்கள் சிறைப்பட்டுப்போவார்கள்; மீதியான மக்களோ நகரத்தைவிட்டு வெளியேற்றப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23072', '38', '14', '3', 'யெகோவா புறப்பட்டு, போர்செய்கிற நாளிலே போராடுவதுபோல் அந்த தேசங்களோடே போராடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23073', '38', '14', '4', 'அந்நாளிலே அவருடைய பாதங்கள் கிழக்கே எருசலேமிற்கு எதிரே இருக்கிற ஒலிவமலையின்மேல் நிற்கும்; அப்பொழுது மகா பெரிய பள்ளத்தாக்கு உண்டாகும்படி ஒலிவமலை தன் மையத்திலே கிழக்கு மேற்காக எதிராகப் பிளந்துபோகும்; அதினாலே, ஒரு பாதி வடபக்கத்திலும் ஒரு பாதி தென்பக்கத்திலும் சாயும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23074', '38', '14', '5', 'அப்பொழுது யெகோவாவின் மலைகளின் பள்ளத்தாக்கு வழியாக ஓடிப்போவீர்கள்; மலைகளின் பள்ளத்தாக்கு ஆத்சால்வரை போகும்; நீங்கள் யூதாவின் ராஜாவாகிய உசியாவின் நாட்களில் பூமியதிர்ச்சிக்குத் தப்பி ஓடிப்போனதுபோல ஓடிப்போவீர்கள்; என் தேவனாகிய யெகோவா வருவார்; தேவரீரோடே எல்லாப் பரிசுத்தவான்களும் வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23075', '38', '14', '6', 'அந்நாளில் வெளிச்சம் இல்லாமல், ஒருநேரம் பிரகாசமும் ஒருநேரம் மப்புமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23076', '38', '14', '7', 'ஒருநாள் உண்டு, அது யெகோவாவுக்குத் தெரிந்தது; அது பகலுமல்ல இரவுமல்ல; ஆனாலும் சாயங்காலத்திலே வெளிச்சமுண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23077', '38', '14', '8', 'அந்நாளிலே ஜீவதண்ணீர்கள் எருசலேமிலிருந்து புறப்பட்டு, பாதி கிழக்குச் சமுத்திரத்திற்கும், பாதி மேற்குச் சமுத்திரத்திற்கும் போய், மழைக்காலத்திற்கும் கோடைக்காலத்திற்கும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23078', '38', '14', '9', 'அப்பொழுது யெகோவா பூமியின்மீதெங்கும் ராஜாவாயிருப்பார்; அந்நாளில் ஒரே யெகோவா இருப்பார், அவருடைய நாமமும் ஒன்றாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23079', '38', '14', '10', 'தேசமெல்லாம் கேபாதுவங்கி எருசலேமிற்குத் தெற்கே இருக்கிற ரிம்மோன்வரைக்கும் சமபூமியாக மாற்றப்படும்; எருசலேமோ உயர்ந்ததாகி, தன் இடத்திலே பென்யமீன் வாசல்தொடங்கி முதல்வாசலென்கிற இடம்வரை, கோடிவாசல் வரைக்கும், அனானெயேல் கோபுரம் துவங்கி ராஜாவின் திராட்சை ஆலைகள்வரை குடியேற்றப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23080', '38', '14', '11', 'அதிலே மக்கள் வாசம்செய்வார்கள்; இனிச் சங்கரிப்பில்லாமல் எருசலேம் சுகமாகத் தங்கியிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23081', '38', '14', '12', 'எருசலேமிற்கு விரோதமாக போர்செய்த எல்லா மக்களையும் யெகோவா வாதிக்கும் வாதையாவது: அவர்கள் காலூன்றி நிற்கும்போதும் அவர்களுடைய சதை அழிந்துபோகும்; அவர்கள் கண்கள் தங்கள் குழிகளிலே கெட்டுப்போகும்; அவர்கள் நாவு அவர்கள் வாயிலே அழுகிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23082', '38', '14', '13', 'அந்நாளிலே யெகோவால் பெரிய கலக்கம் அவர்களுக்குள் உண்டாகும்; அவனவன் தன்தன் அயலானின் கையைப் பிடிப்பான்; அவனவனுடைய கை அவனவன் அயலானுடைய கைக்கு விரோதமாக எழும்பும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23083', '38', '14', '14', 'யூதாவும் எருசலேமிலே போர்செய்யும்; அப்பொழுது சுற்றிலும் இருக்கிற சகல ஜாதிகளுடைய ஆஸ்தியாகிய பொன்னும் வெள்ளியும் ஆடைகளும் மகா திரளாகக் கூட்டப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23084', '38', '14', '15', 'அந்த முகாம்களில் இருக்கும் குதிரைகள், கோவேறு கழுதைகள், ஒட்டகங்கள், கழுதைகள் முதலான எல்லா மிருகஜீவன்களுக்கும் வரும் வாதையும், அந்த வாதையைப்போலவே இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23085', '38', '14', '16', 'பின்பு, எருசலேமுக்கு விரோதமாக வந்திருந்த எல்லா ஜாதிகளிலும் மீதியான யாவரும் சேனைகளின் யெகோவாகிய ராஜாவைத் தொழுதுகொள்ளும்படிக்கும், கூடாரப்பண்டிகையை ஆசரிப்பதற்காக, வருடாவருடம் வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23086', '38', '14', '17', 'அப்பொழுது பூமியின் வம்சங்களில் சேனைகளின் யெகோவாகிய ராஜாவைத் தொழுதுகொள்ள எருசலேமுக்கு வராதவர்கள் எவர்களோ அவர்கள்மேல் மழை பெய்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23087', '38', '14', '18', 'எகிப்தின் வம்சம் எருசலேமுக்கு வராமல் சேராமலும்போனால் அவர்களுக்கு மழை பொழியாது, கூடாரப்பண்டிகையை ஆசரிக்க வராத மக்களைக் யெகோவா வாதிக்கும் வாதையே அவர்கள்மேலும் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23088', '38', '14', '19', 'இது எகிப்தியருடைய பாவத்திற்கும், கூடாரப்பண்டிகையை ஆசரிக்க வராத சகல மக்களுடைய பாவத்திற்கும் வரும் தண்டனை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23089', '38', '14', '20', 'அந்நாளிலே குதிரைகளின் மணிகளிலே யெகோவாவுக்குப் பரிசுத்தம் என்னும் விலாசம் எழுதியிருக்கும்; யெகோவாவுடைய ஆலயத்திலுள்ள பானைகள் பலிபீடத்திற்கு முன்பாக இருக்கிற பாத்திரங்களைப் போலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23090', '38', '14', '21', 'அப்பொழுது எருசலேமிலும் யூதாவிலுமுள்ள எல்லாப் பானைகளும் சேனைகளின் யெகோவாவுக்குப் பரிசுத்தமாயிருக்கும்; பலியிடுகிற யாவரும் வந்து அவைகளில் எடுத்து, அவைகளில் சமைப்பார்கள்; அந்நாள்முதல் சேனைகளுடைய யெகோவாவின் ஆலயத்திலே எந்தவொரு கானானியனும் இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23091', '39', '1', '1', '¶ மல்கியாவைக்கொண்டு யெகோவா இஸ்ரவேலுக்குச் சொன்ன வார்த்தையின் செய்தி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23092', '39', '1', '2', 'நான் உங்களைச் சிநேகித்தேன் என்று யெகோவா சொல்லுகிறார்; அதற்கு நீங்கள்: எங்களை எப்படிச் சிநேகித்தீர் என்கிறீர்கள்; யெகோவா சொல்லுகிறார்: ஏசா யாக்கோபுக்குச் சகோதரன் அல்லவோ? ஆனாலும் யாக்கோபை நான் சிநேகித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23093', '39', '1', '3', 'ஏசாவையோ நான் வெறுத்தேன்; அவனுடைய மலைகளைப் பாழும், அவனுடைய பங்கை வனாந்தரத்திலுள்ள வலுசர்ப்பங்களின் இருப்பிடமாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23094', '39', '1', '4', 'ஏதோமியர்கள்: நாம் ஒடுக்கப்பட்டோம்: ஆனாலும் பாழானவைகளைத் திரும்பக் கட்டுவோம் என்று சொல்லுகிறார்கள்; அதற்குக் யெகோவா: அவர்கள் கட்டுவார்கள், நான் இடிப்பேன், அவர்கள் துன்மார்க்கத்தின் எல்லையென்றும், என்றைக்கும் யெகோவாவுடைய கோபத்திற்குள்ளான மக்களென்றும் சொல்லப்படுவார்கள் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23095', '39', '1', '5', 'இதை உங்கள் கண்கள் காணும். அப்பொழுது நீங்கள்: யெகோவா இஸ்ரவேலுடைய எல்லை தாண்டி மகிமைப்படுத்தப்படுவார் என்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23096', '39', '1', '6', '¶ மகன் தன் தகப்பனையும், வேலைக்காரன் தன் எஜமானையும் கனப்படுத்துகிறார்களே; நான் தகப்பனானால் எனக்குரிய கனம் எங்கே? நான் எஜமானானால் எனக்குப் பயப்படும் பயம் எங்கே என்று சேனைகளின் யெகோவா தமது நாமத்தை அசட்டைசெய்கிற ஆசாரியர்களாகிய உங்களைக் கேட்கிறார்; அதற்கு நீங்கள்: உமது நாமத்தை எதினாலே அசட்டை செய்தோம் என்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23097', '39', '1', '7', 'என் பீடத்தின்மேல் அசுத்தமான அப்பத்தைப் படைக்கிறதினாலேயே; ஆனாலும் உம்மை எதினாலே அசுத்தப்படுத்தினோம் என்கிறீர்கள்; யெகோவாவுடைய பந்தி முக்கியமல்ல என்று நீங்கள் சொல்லுகிறதினாலேயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23098', '39', '1', '8', 'நீங்கள் கண் ஊனமானதைப் பலியிடக்கொண்டுவந்தாலும் அது பொல்லாப்பல்ல, நீங்கள் காலூனமானதையும், வியாதியுள்ளதையும் கொண்டுவந்தாலும் அது பொல்லாப்பல்ல என்கிறீர்களே; அதை நீ உன் அதிகாரிக்குச் செலுத்து, அவன் உன்மேல் பிரியமாயிருப்பானோ? உன் முகத்தைப் பார்ப்பானோ என்று சேனைகளின் யெகோவா கேட்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23099', '39', '1', '9', 'இப்போதும் தேவனுடைய சமுகத்தை நோக்கிக் கெஞ்சுங்கள்; அப்பொழுது நம்மேல் இரங்குவார்; இது உங்களாலே வந்த காரியம்; அவர் உங்களை அங்கீகரிப்பாரோ என்று சேனைகளின் யெகோவா கேட்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23100', '39', '1', '10', 'உங்களில் எவன் கூலிவாங்காமல் கதவுகளைப் பூட்டுவான்; என் பலிபீடத்தின்மேல் நெருப்பைக் கூலிவாங்காமல் கொளுத்தவுமாட்டீர்கள்; உங்கள்மேல் எனக்குப் பிரியமில்லையென்று சேனைகளின் யெகோவா சொல்லுகிறார்; உங்கள் கைகளிலுள்ள காணிக்கை எனக்கு உகந்ததல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23101', '39', '1', '11', 'சூரியன் உதிக்கும் திசை தொடங்கி, அது மறையும் திசைவரைக்கும், என் நாமம் தேசங்களுக்குள்ளே மிகவும் உயர்ந்திருக்கும்; எல்லா இடங்களிலும் என் நாமத்திற்குத் தூபமும் சுத்தமான காணிக்கையும் செலுத்தப்படும்; என் நாமம் தேசங்களுக்குள்ளே மிகவும் உயர்ந்திருக்கும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23102', '39', '1', '12', 'நீங்களோ யெகோவாவுடைய பந்தி அசுத்தமானது என்றும், அதின் ஆகாரமாகிய அதின் பலன் அற்பமானது என்றும் சொல்லுகிறதினாலே, என் நாமத்தைப் பரிசுத்தக் குலைச்சலாக்குகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23103', '39', '1', '13', 'இதோ, இது எவ்வளவு வருத்தமென்று சொல்லி, அதை ஒரு இழிவாகப் பேசி, கிழிக்கப்பட்டதையும் கால் ஊனமானதையும், வியாதியுள்ளதையும் கொண்டுவந்து காணிக்கையாகச் செலுத்துகிறீர்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; அதை உங்கள் கைகளில் அங்கீகரித்துக்கொள்வேனோ என்று யெகோவா கேட்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23104', '39', '1', '14', 'தன் மந்தையில் கடா இருக்கும்போது கெட்டுப்போனதை ஆண்டவருக்கு பொருத்தனை செய்துகொண்டு பலியிடுகிற வஞ்சகன் சபிக்கப்பட்டவன்; என் நாமம் தேசங்களுக்குள்ளே பயங்கரமாயிருக்கும்; நான் மிக உயர்ந்த ராஜா என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23105', '39', '2', '1', '¶ இப்போதும் ஆசாரியர்களே, இந்தக் கட்டளை உங்களுக்குரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23106', '39', '2', '2', 'நீங்கள் கேட்காமலும் என் நாமத்திற்கு மகிமையைச் செலுத்தும்படி இதைச் சிந்திக்காமலும் இருந்தால், நான் உங்களுக்குள்ளே சாபத்தை அனுப்பி, உங்களுடைய ஆசீர்வாதங்களையும் சாபமாக்குவேன்; ஆம், நீங்கள் அதைச் சிந்திக்காமற்போனதால் அவைகளைச் சபித்தேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23107', '39', '2', '3', 'இதோ, நான் உங்களுடைய பயிரைக் கெடுத்து, உங்கள் பண்டிகைகளின் சாணியையே உங்கள் முகங்களில் இறைப்பேன்; அதனோடுகூட நீங்களும் தள்ளுபடியாவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23108', '39', '2', '4', 'லேவியுடன்செய்த என் உடன்படிக்கை நிலைத்திருக்கும்படிக்கு இந்தக் கட்டளையை உங்களிடத்திற்கு அனுப்பினேன் என்கிறதை அப்பொழுது அறிந்துகொள்வீர்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23109', '39', '2', '5', 'அவனோடே செய்த என் உடன்படிக்கை ஜீவனும் சமாதானமுமாக இருந்தது; அவன் எனக்குப் பயப்படும் பயத்தோடே இருக்கவேண்டுமென்று, இவைகளை அவனுக்குக் கட்டளையிட்டேன்; அப்படியே அவன் என் நாமத்திற்குப் பயந்தும் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23110', '39', '2', '6', 'சத்தியவேதம் அவன் வாயில் இருந்தது; அவனுடைய உதடுகளில் அநியாயம் காணப்படவில்லை; அவன் என்னோடே சமாதானமும் யதார்த்தமுமாக வாழ்ந்து, அநேகரை அக்கிரமத்தினின்று திருப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23111', '39', '2', '7', 'ஆசாரியனுடைய உதடுகள் அறிவைக் காக்கவேண்டும்; வேதத்தை அவன் வாயிலே தேடுவார்களே; அவன் சேனைகளுடைய யெகோவாவின் தூதன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23112', '39', '2', '8', 'நீங்களோ வழியைவிட்டு விலகி, அநேகரை வேதத்தைக்குறித்து இடறச்செய்தீர்கள்; லேவியின் உடன்படிக்கையைக் கெடுத்துப்போட்டீர்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23113', '39', '2', '9', 'நீங்கள் என் வழிகளைக் கைக்கொள்ளாமல் வேதத்தைக்குறித்துப் பட்சபாதம்செய்ததினால் நானும் உங்களை எல்லா மக்களுக்கு முன்பாகவும் அற்பமானவர்களும் இழிவானவர்களுமாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23114', '39', '2', '10', 'நம்மெல்லோருக்கும் ஒரே பிதா இல்லையோ? ஒரே தேவன் நம்மை உருவாக்கவில்லையோ? நாம் நம்முடைய முற்பிதாக்களின் உடன்படிக்கையைப் பரிசுத்தக்குலைச்சலாக்கி, அவனவன் தன்தன் சகோதரனுக்கு ஏன் துரோகம் செய்யவேண்டும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23115', '39', '2', '11', 'யூதா மக்கள் துரோகம் செய்தார்கள்; இஸ்ரவேலிலும் எருசலேமிலும் அருவருப்பான காரியம் செய்யப்பட்டது; யெகோவா சிநேகிக்கிற பரிசுத்தத்தை யூதா மக்கள் பரிசுத்தக்குலைச்சலாக்கி அந்நிய தேவதையின் மகள்களை திருமணம்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23116', '39', '2', '12', 'இப்படிச் செய்கிறவன் எவனோ, அவன் காவல்காக்கிறவனாக இருந்தாலும், உத்திரவு கொடுக்கிறவனாக இருந்தாலும், சேனைகளின் யெகோவாவுக்குக் காணிக்கை செலுத்துகிறவனாக இருந்தாலும், அவனை யாக்கோபின் கூடாரங்களில் இல்லாமல் யெகோவா அழிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23117', '39', '2', '13', 'நீங்கள் இரண்டாவது முறையும் இதைச் செய்து, யெகோவாவுடைய பீடத்தைக் கண்ணீரினாலும் அழுகையினாலும் பெருமூச்சினாலும் நிரப்புகிறீர்கள்; ஆகையால், அவர் இனிக் காணிக்கையை மதிக்கமாட்டார், அதை உங்கள் கைகளில் பிரியமாக ஏற்றுக்கொள்ளவுமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23118', '39', '2', '14', 'ஏன் என்று கேட்கிறீர்கள்; யெகோவா உனக்கும் உன் இளவயதின் மனைவிக்கும் சாட்சியாயிருக்கிறார்; உன் தோழியும் உன் உடன்படிக்கையின் மனைவியுமாகிய அவளுக்கு நீ துரோகம் செய்தாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23119', '39', '2', '15', 'அவர் ஒருவனையல்லவா படைத்தார்? ஆவி அவரிடத்தில் பரிபூரணமாயிருந்ததே, பின்பு ஏன் ஒருவனைப் படைத்தார்? தேவபக்தியுள்ள சந்ததியைப் பெறும்படிதானே. ஆகையால் ஒருவனும் தன் இளவயதின் மனைவிக்குத் துரோகம் செய்யாமல், உங்கள் ஆவியைக்குறித்து எச்சரிக்கையாயிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23120', '39', '2', '16', 'விவாகரத்தை நான் வெறுக்கிறேன் என்று இஸ்ரவேலின் தேவனாகிய யெகோவா சொல்லுகிறார்; அப்படிப்பட்டவன் கொடுமையினால் தன் ஆடையை மூடுகிறான் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; ஆகையால் நீங்கள் துரோகம்செய்யாமல் உங்கள் ஆவியைக்குறித்து எச்சரிக்கையாயிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23121', '39', '2', '17', 'உங்கள் வார்த்தைகளினாலே யெகோவாவை வருத்தப்படுத்துகிறீர்கள்; ஆனாலும் எதினாலே அவரை வருத்தப்படுத்துகிறோம் என்கிறீர்கள்; பொல்லாப்பைச் செய்கிறவனெவனும் யெகோவாவின் பார்வைக்கு நல்லவன் என்றும், அப்படிப்பட்டவர்கள்மேல் அவர் பிரியமாயிருக்கிறாரென்றும், நியாயந்தீர்க்கிற தேவன் எங்கேயென்றும், நீங்கள் சொல்லுகிறதினாலேயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23122', '39', '3', '1', '¶ இதோ, நான் என் தூதனை அனுப்புகிறேன், அவன் எனக்கு முன்பாகப் போய், வழியை ஆயத்தம் செய்வான்; அப்பொழுது நீங்கள் தேடுகிற ஆண்டவரும் நீங்கள் விரும்புகிற உடன்படிக்கையின் தூதனுமானவர் தம்முடைய ஆலயத்திற்கு உடனடியாக வருவார்; இதோ, வருகிறார் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23123', '39', '3', '2', 'ஆனாலும் அவர் வரும் நாளைத் தாங்கிக்கொள்பவன் யார்? அவர் வெளிப்படும்போது நிலைநிற்பவன் யார்? அவர் புடமிடுகிறவனுடைய நெருப்பைப்போலவும், வண்ணாருடைய சவுக்காரத்தைப்போலவும் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23124', '39', '3', '3', 'அவர் உட்கார்ந்து வெள்ளியைப் புடமிட்டுச் சுத்திகரித்துக் கொண்டிருப்பார்; அவர் லேவியின் சந்ததியைச் சுத்திகரித்து, அவர்கள் யெகோவாவுடையவர்களாக இருப்பதற்காகவும், நீதியாகக் காணிக்கையைச் செலுத்துவதற்காகவும், அவர்களைப் பொன்னைப்போலவும் வெள்ளியைப்போலவும் புடமிடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23125', '39', '3', '4', 'அப்பொழுது ஆரம்பநாட்களிலும் கடந்த வருடங்களிலும் இருந்ததுபோல, யூதாவின் காணிக்கையும், எருசலேமின் காணிக்கையும் யெகோவாவுக்குப் பிரியமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23126', '39', '3', '5', 'நான் நியாயத்தீர்ப்பு செய்யும்படி உங்களிடத்தில் வந்து, சூனியக்காரர்களுக்கும், விபசாரக்காரர்களுக்கும், பொய் சத்தியம் செய்கிறவர்களுக்கும், எனக்குப் பயப்படாமல் விதவைகளும், திக்கற்றபிள்ளைகளுமாகிய கூலிக்காரர்களின் கூலியை அபகரித்துக்கொள்ளுகிறவர்களுக்கும், பரதேசிக்கும், அநியாயம் செய்கிறவர்களுக்கும் விரோதமாக முக்கிய சாட்சியாயிருப்பேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23127', '39', '3', '6', 'நான் யெகோவா, நான் மாறாதவர்; ஆகையால் யாக்கோபின் மக்களாகிய நீங்கள் நிர்மூலமாகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23128', '39', '3', '7', 'நீங்கள் உங்கள் முற்பிதாக்களின் நாட்கள் துவங்கி என் கட்டளைகளைக் கைக்கொள்ளாமல், அவைகளைவிட்டு விலகிப்போனீர்கள்; என்னிடத்திற்குத் திரும்புங்கள், அப்பொழுது உங்களிடத்திற்குத் திரும்புவேன் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; நாங்கள் எந்த காரியத்தில் திரும்பவேண்டும் என்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23129', '39', '3', '8', '¶ மனிதன் தேவனை ஏமாற்றலாமா? நீங்களோ என்னை ஏமாற்றுகிறீர்கள். எதிலே உம்மை ஏமாற்றினோம் என்கிறீர்கள்? தசமபாகத்திலும் காணிக்கைகளிலும்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23130', '39', '3', '9', 'நீங்கள் சபிக்கப்பட்டவர்கள்; மக்களாகிய நீங்கள் எல்லோரும் என்னை ஏமாற்றினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23131', '39', '3', '10', 'என் ஆலயத்தில் ஆகாரம் உண்டாயிருக்கும்படி தசமபாகங்களையெல்லாம் பண்டகசாலையிலே கொண்டுவாருங்கள்; அப்பொழுது நான் வானத்தின் மதகுகளைத் திறந்து, இடங்கொள்ளாமற்போகும்வரை உங்கள்மேல் ஆசீர்வாதத்தை பொழியச்செய்யமாட்டேனோவென்று அதினால் என்னைச் சோதித்துப்பாருங்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23132', '39', '3', '11', 'பூமியின் கனியை அழித்துப்போடுகிறவைகளை உங்கள் நிமித்தம் கண்டிப்பேன்; அவைகள் உங்கள் நிலத்தின் பலனை அழிப்பதில்லை, வெளியிலுள்ள திராட்சைக்கொடி பழமில்லாமற்போவதுமில்லை என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23133', '39', '3', '12', 'அப்பொழுது எல்லா ஜாதிகளும் உங்களைப் பாக்கியவான்கள் என்பார்கள், தேசம் விரும்பப்படத்தக்கதாயிருக்கும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23134', '39', '3', '13', 'நீங்கள் எனக்கு விரோதமாகப் பேசின பேச்சுகள் கடினமாயிருக்கிறது என்று யெகோவா சொல்லுகிறார்; ஆனாலும் உமக்கு விரோதமாக எதைப் பேசினோம் என்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23135', '39', '3', '14', 'தேவனைச் சேவிப்பது வீண், அவருடைய கட்டளைகளைக் கைக்கொள்ளுகிறதினாலும், சேனைகளின் யெகோவாவுக்கு முன்பாகத் துக்கித்து நடக்கிறதினாலும் என்ன பயன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23136', '39', '3', '15', 'இப்போதும் அகங்காரிகளைப் பாக்கியவான்கள் என்கிறோம்? தீமை செய்கிறவர்கள் திடப்படுகிறார்கள்; அவர்கள் தேவனைப் பரிட்சைபார்த்தாலும் விடுவிக்கப்படுகிறார்களே என்று சொல்லுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23137', '39', '3', '16', '¶ அப்பொழுது யெகோவாவுக்குப் பயந்தவர்கள் ஒருவரோடொருவர் பேசிக்கொள்வார்கள்; யெகோவா கவனித்துக் கேட்பார்; யெகோவாவுக்குப் பயந்தவர்களுக்காகவும், அவருடைய நாமத்தைத் தியானிக்கிறவர்களுக்காகவும் ஞாபகப்புத்தகம் ஒன்று அவருக்கு முன்பாக எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23138', '39', '3', '17', 'என் செல்வத்தை நான் சேர்க்கும் நாளிலே அவர்கள் என்னுடையவர்களாயிருப்பார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்; ஒரு மனிதன் தனக்கு வேலைசெய்கிற தன்னுடைய மகனுக்கு இரக்கம்காட்டுவதுபோல நான் அவர்களுக்கு இரக்கம்காட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23139', '39', '3', '18', 'அப்பொழுது நீங்கள் நீதிமானுக்கும் துன்மார்க்கனுக்கும், தேவனுக்கு ஊழியம்செய்கிறவனுக்கும், அவருக்கு ஊழியம்செய்யாதவனுக்கும் இருக்கிற வித்தியாசத்தை திரும்பவும் காண்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23140', '39', '4', '1', '¶ இதோ, சூளையைப்போல எரிகிற நாள் வரும்; அப்பொழுது அகங்காரிகள் யாவரும் அக்கிரமம் செய்கிற அனைவரும் காய்ந்த இலைகளைப்போல இருப்பார்கள்; வரப்போகிற அந்த நாள் அவர்களைச் சுட்டெரிக்கும்; அது அவர்களுக்கு வேரையும் கிளையையும் வைக்காமற்போகும் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23141', '39', '4', '2', 'ஆனாலும் என் நாமத்திற்குப் பயந்திருக்கிற உங்கள்மேல் நீதியின் சூரியன் உதிக்கும்; அதின் இறக்கையின்கீழ் ஆரோக்கியம் இருக்கும்; நீங்கள் வெளியே புறப்பட்டுப்போய், கொழுத்த கன்றுகளைப்போல வளருவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23142', '39', '4', '3', 'துன்மார்க்கரை மிதிப்பீர்கள்; நான் இதைச் செய்யும்நாளிலே அவர்கள் உங்கள் உள்ளங்கால்களின் கீழ் சாம்பலாயிருப்பார்கள் என்று சேனைகளின் யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23143', '39', '4', '4', 'ஓரேபிலே இஸ்ரவேலர்கள் அனைவருக்காகவும் என் தாசனாகிய மோசேக்கு நான் கற்பித்த நியாயப்பிரமாணமாகிய கட்டளைகளையும் நியாயங்களையும் நினையுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23144', '39', '4', '5', 'இதோ, யெகோவாவுடைய பெரிதும் பயங்கரமுமான நாள் வருகிறதற்கு முன்னே நான் உங்களிடத்திற்கு எலியா தீர்க்கதரிசியை அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23145', '39', '4', '6', 'நான் வந்து பூமியை அழிக்காமலிருக்க, அவன் தகப்பன்களுடைய இருதயத்தைப் பிள்ளைகளிடத்திற்கும், பிள்ளைகளுடைய இருதயத்தை அவர்களுடைய தகப்பன்களிடத்திற்கும் திருப்புவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23146', '40', '1', '1', '¶ ஆபிரகாமின் மகனாகிய தாவீதின் குமாரனான இயேசுகிறிஸ்துவின் வம்சவரலாறு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23147', '40', '1', '2', 'ஆபிரகாம் ஈசாக்கைப் பெற்றான்; ஈசாக்கு யாக்கோபைப் பெற்றான்; யாக்கோபு யூதாவையும் அவனுடைய சகோதரர்களையும் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23148', '40', '1', '3', 'யூதா பாரேசையும் சாராவையும் தாமாரினிடத்தில் பெற்றான்; பாரேஸ் எஸ்ரோமைப் பெற்றான்; எஸ்ரோம் ஆராமைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23149', '40', '1', '4', 'ஆராம் அம்மினதாபைப் பெற்றான்; அம்மினதாப் நகசோனைப் பெற்றான்; நகசோன் சல்மோனைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23150', '40', '1', '5', 'சல்மோன் போவாசை ராகாபினிடத்தில் பெற்றான்; போவாஸ் ஓபேத்தை ரூத்தினிடத்தில் பெற்றான்; ஓபேத் ஈசாயைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23151', '40', '1', '6', 'ஈசாய் தாவீது ராஜாவைப் பெற்றான்; தாவீது ராஜா உரியாவின் மனைவியாக இருந்தவளிடத்தில் சாலொமோனைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23152', '40', '1', '7', 'சாலொமோன் ரெகொபெயாமைப் பெற்றான்; ரெகொபெயாம் அபியாவைப் பெற்றான்; அபியா ஆசாவைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23153', '40', '1', '8', 'ஆசா யோசபாத்தைப் பெற்றான்; யோசபாத் யோராமைப் பெற்றான்; யோராம் உசியாவைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23154', '40', '1', '9', 'உசியா யோதாமைப் பெற்றான்; யோதாம் ஆகாஸைப் பெற்றான்; ஆகாஸ் எசேக்கியாவைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23155', '40', '1', '10', 'எசேக்கியா மனாசேயைப் பெற்றான்; மனாசே ஆமோனைப் பெற்றான்; ஆமோன் யோசியாவைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23156', '40', '1', '11', 'பாபிலோனுக்குச் சிறைப்பட்டுப் போகும்காலத்தில், யோசியா எகொனியாவையும் அவனுடைய சகோதரர்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23157', '40', '1', '12', 'பாபிலோனுக்குச் சிறைப்பட்டுப் போனபின்பு, எகொனியா சலாத்தியேலைப் பெற்றான்; சலாத்தியேல் செருபாபேலைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23158', '40', '1', '13', 'செருபாபேல் அபியூதைப் பெற்றான்; அபியூத் எலியாக்கீமைப் பெற்றான்; எலியாக்கீம் ஆசோரைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23159', '40', '1', '14', 'ஆசோர் சாதோக்கைப் பெற்றான்; சாதோக்கு ஆகீமைப் பெற்றான்; ஆகீம் எலியூதைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23160', '40', '1', '15', 'எலியூத் எலெயாசாரைப் பெற்றான்; எலெயாசார் மாத்தானைப் பெற்றான்; மாத்தான் யாக்கோபைப் பெற்றான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23161', '40', '1', '16', 'யாக்கோபு மரியாளுடைய புருஷனாகிய யோசேப்பைப் பெற்றான்; மரியாளிடத்தில் கிறிஸ்து எனப்படுகிற இயேசு பிறந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23162', '40', '1', '17', 'இவ்விதமாக உண்டான தலைமுறைகளெல்லாம் ஆபிரகாம்முதல் தாவீதுவரைக்கும் பதினாலு தலைமுறைகளும்; தாவீதுமுதல் பாபிலோனுக்குச் சிறைப்பட்டுப்போன காலம்வரைக்கும் பதினாலு தலைமுறைகளும்; பாபிலோனுக்குச் சிறைப்பட்டுப்போன காலம்முதல் கிறிஸ்துவரைக்கும் பதினான்கு தலைமுறைகளாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23163', '40', '1', '18', '¶ இயேசு கிறிஸ்துவினுடைய பிறப்பின் விபரமாவது: அவருடைய தாயாகிய மரியாள் யோசேப்புக்கு நியமிக்கப்பட்டிருக்கும்போது, அவர்கள் இணைவதற்குமுன்பே, அவள் பரிசுத்த ஆவியானவராலே கர்ப்பவதியானாள் என்று காணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23164', '40', '1', '19', 'அவள் கணவனாகிய யோசேப்பு நீதிமானாக இருந்து, அவளை அவமானப்படுத்த விருப்பமில்லாமல், இரகசியமாக அவளை விவாகரத்துசெய்ய யோசனையாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23165', '40', '1', '20', 'அவன் இப்படி நினைத்துக்கொண்டு இருக்கும்போது, கர்த்தருடைய தூதன் கனவில் அவனுக்குக் காணப்பட்டு: “தாவீதின் குமாரனாகிய யோசேப்பே, உன் மனைவியாகிய மரியாளைச் சேர்த்துக்கொள்ள பயப்படாதே; அவளிடத்தில் கருவுற்றிருக்கிறது பரிசுத்த ஆவியானவரால் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23166', '40', '1', '21', 'அவள் ஒரு மகனைப் பெறுவாள், அவருக்கு இயேசு என்று பெயரிடுவாயாக; ஏனென்றால், அவர் தமது மக்களின் பாவங்களை நீக்கி அவர்களை இரட்சிப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23167', '40', '1', '22', 'தீர்க்கதரிசியின் மூலமாகக் கர்த்தராலே உரைக்கப்பட்டது நிறைவேறும்படி இதெல்லாம் நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23168', '40', '1', '23', 'அவன்: “இதோ, ஒரு கன்னிகை கர்ப்பவதியாகி ஒரு மகனைப் பெறுவாள்; அவருக்கு இம்மானுவேல் என்று பெயரிடுவார்கள்” என்று சொன்னான். இம்மானுவேல் என்பதற்கு தேவன் நம்மோடு இருக்கிறார் என்று அர்த்தம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23169', '40', '1', '24', 'யோசேப்பு தூக்கம் தெளிந்து எழுந்து, கர்த்தருடைய தூதன் தனக்குக் கட்டளையிட்டபடியே தன் மனைவியைச் சேர்த்துக்கொண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23170', '40', '1', '25', 'அவள் தன் முதற்பேறான மகனைப் பெற்றெடுக்கும் வரை அவளோடு இணையாமலிருந்து, அவருக்கு இயேசு என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23171', '40', '2', '1', '¶ ஏரோது ராஜாவின் நாட்களில் யூதேயாவிலுள்ள பெத்லகேமிலே இயேசு பிறந்தபொழுது, கிழக்கிலிருந்து சாஸ்திரிகள் எருசலேமுக்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23172', '40', '2', '2', '“யூதர்களுக்கு ராஜாவாகப் பிறந்திருக்கிறவர் எங்கே? கிழக்கிலே அவருடைய நட்சத்திரத்தைக் கண்டு, அவரைத் தொழுதுகொள்ள வந்தோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23173', '40', '2', '3', 'ஏரோதுராஜா அதைக் கேட்டபொழுது, அவனும் அவனோடுகூட எருசலேம் நகரத்தார் அனைவரும் கலங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23174', '40', '2', '4', 'அவன் பிரதான ஆசாரியர்கள், மக்களின் வேதபண்டிதர்கள் எல்லோரையும் கூடிவரச்செய்து: “கிறிஸ்துவானவர் எங்கே பிறப்பாரென்று” அவர்களிடத்தில் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23175', '40', '2', '5', 'அதற்கு அவர்கள்: “யூதேயாவிலுள்ள பெத்லகேமிலே பிறப்பார்; அது ஏனென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23176', '40', '2', '6', 'யூதேயா நாட்டிலுள்ள பெத்லகேமே, யூதாவின் பிரபுக்களில் நீ சிறியதல்ல; என் மக்களாகிய இஸ்ரவேலை ஆளும் பிரபு உன்னிடத்திலிருந்து புறப்படுவார் என்று, தீர்க்கதரிசியினால் எழுதப்பட்டிருக்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23177', '40', '2', '7', 'அப்பொழுது ஏரோது, சாஸ்திரிகளை இரகசியமாக அழைத்து, நட்சத்திரம் காணப்பட்ட காலத்தைக்குறித்து அவர்களிடத்தில் திட்டமாக விசாரித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23178', '40', '2', '8', 'நீங்கள் போய், பிள்ளையைக்குறித்துத் திட்டமாக விசாரியுங்கள்; நீங்கள் பிள்ளையைக் கண்டபின்பு, நானும் வந்து பிள்ளையைப் பணிந்துகொள்ளும்படி எனக்கு அறிவியுங்கள் என்று சொல்லி, அவர்களை பெத்லகேமுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23179', '40', '2', '9', 'ராஜா சொன்னதை அவர்கள் கேட்டுப் போகும்போது, அவர்கள் கிழக்கிலே கண்ட நட்சத்திரம் பிள்ளை இருந்த இடத்திற்குமேல் வந்து நிற்கும்வரைக்கும் அவர்களுக்குமுன் சென்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23180', '40', '2', '10', 'அவர்கள் அந்த நட்சத்திரத்தைக் கண்டபோது, மிகுந்த ஆனந்த சந்தோஷமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23181', '40', '2', '11', 'அவர்கள் அந்த வீட்டிற்குள் பிரவேசித்து, பிள்ளையையும் அதின் தாயாகிய மரியாளையும் கண்டு, சாஷ்டாங்கமாக விழுந்து பிள்ளையைப் பணிந்துகொண்டு, தங்களுடைய பொக்கிஷங்களைத் திறந்து, பொன்னையும் தூபவர்க்கத்தையும் வெள்ளைப்போளத்தையும் காணிக்கையாக வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23182', '40', '2', '12', 'பின்பு, அவர்கள் ஏரோதினிடத்திற்குத் திரும்பிப் போகவேண்டாம் என்று கனவில் தேவனால் எச்சரிக்கப்பட்டு, வேறுவழியாகத் தங்களுடைய நாட்டிற்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23183', '40', '2', '13', '¶ அவர்கள் போனபின்பு, கர்த்தருடைய தூதன் கனவில் யோசேப்புக்குத் தோன்றி: ஏரோது பிள்ளையைக் கொலைசெய்யத் தேடுவான்; ஆதலால் நீ எழுந்து, பிள்ளையையும், தாயையும் கூட்டிக்கொண்டு எகிப்துக்கு ஓடிப்போய், நான் உனக்குச் சொல்லும்வரைக்கும் அங்கே இரு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23184', '40', '2', '14', 'அவன் எழுந்து, இரவிலே பிள்ளையையும், தாயையும் கூட்டிக்கொண்டு, எகிப்துக்குப் புறப்பட்டுப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23185', '40', '2', '15', 'ஏரோது மரிக்கும்வரைக்கும் அங்கே இருந்தான். “எகிப்திலிருந்து என்னுடைய குமாரனை வரவழைத்தேன்” என்று தீர்க்கதரிசியின் மூலமாகக் கர்த்தரால் சொல்லப்பட்டது நிறைவேறும்படி இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23186', '40', '2', '16', 'அப்பொழுது ஏரோது தான் சாஸ்திரிகளால் ஏமாற்றப்பட்டதைக் கண்டு, மிகுந்த கோபமடைந்து, ஆட்களை அனுப்பி, தான் சாஸ்திரிகளிடத்தில் திட்டமாக விசாரித்த காலத்தின்படியே, பெத்லகேமிலும் அதின் எல்லா எல்லைகளிலுமிருந்த இரண்டு வயதுக்குட்பட்ட எல்லா ஆண் பிள்ளைகளையும் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23187', '40', '2', '17', '“புலம்பலும் அழுகையும் மிகுந்த துக்கங்கொண்டாடலுமாகிய கூக்குரல் ராமாவிலே கேட்கப்பட்டது; ராகேல் தன் பிள்ளைகளுக்காக அழுது, அவைகள் இல்லாதபடியால் ஆறுதலடையாமல் இருக்கிறாள்” என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23188', '40', '2', '18', 'எரேமியா தீர்க்கதரிசியினால் சொல்லப்பட்டது அப்பொழுது நிறைவேறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23189', '40', '2', '19', '¶ ஏரோது மரித்தபின்பு, கர்த்தருடைய தூதன் எகிப்திலே யோசேப்புக்குக் கனவில் தோன்றி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23190', '40', '2', '20', '“நீ எழுந்து, பிள்ளையையும், தாயையும் கூட்டிக்கொண்டு, இஸ்ரவேல் தேசத்திற்குப் போ; பிள்ளையின் உயிரையெடுக்கத் தேடினவர்கள் மரித்துப்போனார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23191', '40', '2', '21', 'அவன் எழுந்து பிள்ளையையும், தாயையும் கூட்டிக்கொண்டு இஸ்ரவேல் தேசத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23192', '40', '2', '22', 'ஆனாலும், அர்கெலாயு தன் தகப்பனாகிய ஏரோதின் பட்டத்திற்கு வந்து, யூதேயாவில் அரசாளுகிறான் என்று கேள்விப்பட்டு, அங்கே போகப் பயந்தான். அப்பொழுது, அவன் கனவில் தேவனால் எச்சரிக்கப்பட்டு, கலிலேயா நாட்டின் வெளிப்புறங்களிலே விலகிப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23193', '40', '2', '23', 'நாசரேத்து என்னும் ஊரிலே வந்து குடியிருந்தான். “நசரேயன் எனப்படுவார்” என்று தீர்க்கதரிசிகளால் சொல்லப்பட்டது நிறைவேறும்படி இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23194', '40', '3', '1', '¶ அந்த நாட்களிலே யோவான்ஸ்நானன் யூதேயாவின் வனாந்திரத்தில் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23195', '40', '3', '2', '“மனந்திரும்புங்கள், பரலோகராஜ்யம் சமீபமாக இருக்கிறது” என்று பிரசங்கம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23196', '40', '3', '3', 'கர்த்தருக்கு வழியை ஆயத்தப்படுத்துங்கள்; அவருக்குப் பாதைகளைச் செவ்வைபண்ணுங்கள்” என்று வனாந்திரத்திலே கூப்பிடுகிறவனுடைய சத்தம் உண்டென்று, ஏசாயா தீர்க்கதரிசியினால் சொல்லப்பட்டவன் இவனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23197', '40', '3', '4', '¶ இந்த யோவான் ஒட்டகமயிர் ஆடையை அணிந்து, தன் இடுப்பிலே வார்க்கச்சையைக் கட்டிக்கொண்டிருந்தான்; வெட்டுக்கிளியும் காட்டுத்தேனும் அவனுக்கு ஆகாரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23198', '40', '3', '5', 'அப்பொழுது, எருசலேம் நகரத்தாரும், யூதேயாவில் உள்ள அனைவரும், யோர்தானுக்கு அடுத்த சுற்றுப்புறத்தார் அனைவரும் அவனிடத்திற்குப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23199', '40', '3', '6', 'தங்களுடைய பாவங்களை அறிக்கைசெய்து, யோர்தான் நதியில் அவனால் ஞானஸ்நானம் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23200', '40', '3', '7', 'பரிசேயர்களிலும் சதுசேயர்களிலும் அநேகர் தன்னிடத்தில் ஞானஸ்நானம் பெறும்படி வருகிறதை அவன் கண்டு: “விரியன்பாம்புக் குட்டிகளே! வருங்கோபத்திற்குத் தப்பித்துக்கொள்ள உங்களுக்கு வழிகாட்டினவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23201', '40', '3', '8', 'மனந்திரும்புதலுக்கு ஏற்ற கனிகளைக் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23202', '40', '3', '9', 'ஆபிரகாம் எங்களுக்குத் தகப்பன் என்று உங்களுக்குள்ளே சொல்லிக்கொள்ள நினைக்காதிருங்கள்; தேவன் இந்தக் கல்லுகளினாலே ஆபிரகாமுக்குப் பிள்ளைகளை உண்டுபண்ண வல்லவராக இருக்கிறார் என்று உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23203', '40', '3', '10', 'இப்பொழுதே கோடரியானது மரங்களின் வேர் அருகே வைக்கப்பட்டிருக்கிறது; எனவே, நல்ல கனிகொடுக்காத மரங்களெல்லாம் வெட்டப்பட்டு நெருப்பிலே போடப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23204', '40', '3', '11', 'மனந்திரும்புதலுக்கென்று நான் தண்ணீரினால் உங்களுக்கு ஞானஸ்நானம் கொடுக்கிறேன்; எனக்குப்பின்பு வருகிறவரோ என்னைவிட வல்லவராக இருக்கிறார், அவருடைய காலணிகளைச் சுமக்கிறதற்குக்கூட நான் தகுதியானவன் இல்லை; அவர் பரிசுத்த ஆவியினாலும் அக்கினியினாலும் உங்களுக்கு ஞானஸ்நானம் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23205', '40', '3', '12', 'தூற்றுக்கூடை அவருடைய கையில் இருக்கிறது; அவர் தமது களத்தை நன்றாக சுத்தம்செய்து, தமது கோதுமையைக் களஞ்சியத்தில் சேர்ப்பார்; பதரையோ அணையாத அக்கினியினால் சுட்டெரிப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23206', '40', '3', '13', '¶ அப்பொழுது யோவானால் ஞானஸ்நானம் பெறுவதற்கு இயேசு கலிலேயாவைவிட்டு யோர்தானுக்கு அருகே அவனிடத்தில் வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23207', '40', '3', '14', 'யோவான் அவருக்குத் தடைசெய்து: நான் உம்மாலே ஞானஸ்நானம் பெறவேண்டியதாயிருக்க, நீர் என்னிடத்தில் வரலாமா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23208', '40', '3', '15', 'இயேசு அவனுக்கு மறுமொழியாக: ‹இப்பொழுது இதற்கு சம்மதி, இப்படி எல்லா நீதியையும் நிறைவேற்றுவது நமக்கு ஏற்றதாக இருக்கிறது› என்றார். அப்பொழுது அவருக்கு சம்மதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23209', '40', '3', '16', 'இயேசு ஞானஸ்நானம் பெற்று, தண்ணீரிலிருந்து கரையேறின உடனே, இதோ, வானம் அவருக்குத் திறக்கப்பட்டது; தேவ ஆவியானவர் புறாவைப்போல இறங்கி, தம்மேல் வருகிறதைக் கண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23210', '40', '3', '17', 'அன்றியும், வானத்திலிருந்து ஒரு சத்தம் உண்டாகி: இவர் என்னுடைய நேசகுமாரன், இவரில் பிரியமாக இருக்கிறேன் என்று உரைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23211', '40', '4', '1', '¶ அப்பொழுது இயேசு பிசாசினால் சோதிக்கப்படுவதற்கு ஆவியானவராலே வனாந்திரத்திற்குக் கொண்டுபோகப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23212', '40', '4', '2', 'அவர் இரவும் பகலும் நாற்பதுநாட்கள் உபவாசமாக இருந்தபின்பு, அவருக்குப் பசியுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23213', '40', '4', '3', 'அப்பொழுது சோதனைக்காரன் அவரிடத்தில் வந்து: “நீர் தேவனுடைய குமாரனென்றால், இந்தக் கற்கள் அப்பங்களாக மாறும்படிச் சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23214', '40', '4', '4', 'அவர் மறுமொழியாக: ‹“மனிதன் அப்பத்தினால்மட்டுமில்லை,› ‹தேவனுடைய வாயிலிருந்து புறப்படுகிற ஒவ்வொரு வார்த்தையினாலும் பிழைப்பான் என்று எழுதியிருக்கிறதே”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23215', '40', '4', '5', '¶ அப்பொழுது பிசாசு அவரைப் பரிசுத்த நகரத்திற்குக் கொண்டுபோய், தேவாலயத்தின் உச்சியில் அவரை நிறுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23216', '40', '4', '6', '“நீர் தேவனுடைய குமாரனென்றால் கீழே குதியும்; ஏனென்றால், தம்முடைய தூதர்களுக்கு உம்மைக்குறித்துக் கட்டளையிடுவார்; உமது பாதம் கல்லில் மோதாதபடி, அவர்கள் உம்மைத் தங்களுடைய கைகளில் ஏந்திக்கொண்டுபோவார்கள் என்று எழுதியிருக்கிறதே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23217', '40', '4', '7', '¶ அதற்கு இயேசு: ‹உன் தேவனாகிய யெகோவாவைச் சோதித்துப்பார்க்காமல் இருப்பாயாக என்றும் எழுதியிருக்கிறதே”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23218', '40', '4', '8', '¶ மறுபடியும், பிசாசு அவரை மிகவும் உயர்ந்த மலையின்மேல் கொண்டுபோய், உலகத்தின் எல்லா ராஜ்யங்களையும் அவைகளின் மகிமையையும் அவருக்குக் காண்பித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23219', '40', '4', '9', '“நீர் சாஷ்டாங்கமாக விழுந்து, என்னைப் பணிந்துகொண்டால், இவைகளையெல்லாம் உமக்குத் தருவேன்” என்று சொன்னான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23220', '40', '4', '10', 'அப்பொழுது இயேசு: ‹“அப்பாலே போ சாத்தானே; உன் தேவனாகிய கர்த்த்தரைப் பணிந்துகொண்டு, அவர் ஒருவருக்கே ஆராதனை செய்வாயாக என்று எழுதியிருக்கிறதே”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23221', '40', '4', '11', 'அப்பொழுது பிசாசு அவரைவிட்டு விலகிப்போனான். உடனே தேவதூதர்கள் வந்து, அவருக்கு பணிவிடை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23222', '40', '4', '12', '¶ யோவான் காவலில் வைக்கப்பட்டான் என்று இயேசு கேள்விப்பட்டு, கலிலேயாவிற்குத் திரும்பிப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23223', '40', '4', '13', 'பின்பு, அவர் நாசரேத்தைவிட்டு, செபுலோன், நப்தலி என்னும் நாடுகளின் எல்லைகளிலிருக்கும் கடற்கரைக்கு அருகில் உள்ள கப்பர்நகூமிற்கு வந்து தங்கியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23224', '40', '4', '14', 'கடற்கரை அருகிலும் யோர்தானுக்கு அப்புறத்திலும் உள்ள செபுலோன் நாடும் நப்தலி நாடுமாகிய யூதரல்லாதவர்களுடைய கலிலேயாவிலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23225', '40', '4', '15', 'இருளில் இருக்கும் மக்கள் பெரிய வெளிச்சத்தைக் கண்டார்கள்; மரண இருளின் திசையில் இருக்கிறவர்களுக்கு வெளிச்சம் தோன்றினது” என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23226', '40', '4', '16', 'ஏசாயா தீர்க்கதரிசியினால் சொல்லப்பட்டது நிறைவேறும்படி இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23227', '40', '4', '17', 'அதுமுதல் இயேசு: ‹“மனந்திரும்புங்கள், பரலோக ராஜ்யம் அருகில் இருக்கிறது”› என்று பிரசங்கிக்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23228', '40', '4', '18', '¶ இயேசு கலிலேயாக் கடலோரமாக நடந்துபோகும்போது, மீனவர்களாக இருந்த இரண்டு சகோதரர்களாகிய பேதுரு என்ற சீமோனும், அவனுடைய சகோதரன் அந்திரேயாவும், கடலில் வலையைப் போட்டுக்கொண்டிருக்கின்றபோது, அவர்களைக் கண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23229', '40', '4', '19', '‹“என் பின்னே வாருங்கள், உங்களை மனிதர்களைப் பிடிக்கிறவர்களாக ஆக்குவேன்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23230', '40', '4', '20', 'உடனே அவர்கள் வலைகளைவிட்டு, அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23231', '40', '4', '21', 'அவர் அந்த இடத்தைவிட்டுப் போகும்போது, வேறு இரண்டு சகோதரர்களாகிய செபெதேயுவின் குமாரர்களான யாக்கோபும், யோவானும் தங்களுடைய தகப்பன் செபெதேயுவோடு படகிலிருந்து, தங்களுடைய வலைகளைப் பழுதுபார்த்துக்கொண்டிருக்கிறபோது, அவர்களைக் கண்டு, அவர்களையும் அழைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23232', '40', '4', '22', 'உடனே அவர்கள் படகையும் தங்களுடைய தகப்பனையும்விட்டு, அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23233', '40', '4', '23', '¶ பின்பு, இயேசு கலிலேயா எங்கும் சுற்றி நடந்து, அவர்களுடைய ஜெப ஆலயங்களில் உபதேசித்து, ராஜ்யத்தின் நற்செய்தியைப் பிரசங்கித்து, மக்களுக்கு உண்டாயிருந்த எல்லா வியாதிகளையும் எல்லா நோய்களையும் நீக்கி குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23234', '40', '4', '24', 'அவருடைய புகழ் சீரியா தேசமெங்கும் பரவியது. அப்பொழுது பலவிதமான வியாதிகளிலும் வேதனைகளிலும் இருந்த எல்லா நோயாளிகளையும், பிசாசு பிடித்தவர்களையும், வலிப்பு நோயாளிகளையும், பக்கவாதக்காரர்களையும் அவரிடத்தில் கொண்டுவந்தார்கள்; அவர்களைக் குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23235', '40', '4', '25', 'கலிலேயாவிலும், தெக்கப்போலியிலும், எருசலேமிலும், யூதேயாவிலும், யோர்தானுக்கு அப்புறத்திலுமிருந்து அநேக மக்கள் வந்து, அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23236', '40', '5', '1', '¶ இயேசு திரளான மக்களைக் கண்டு மலையின்மேல் ஏறினார்; அவர் உட்கார்ந்தபொழுது, அவருடைய சீடர்கள் அவரிடத்தில் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23237', '40', '5', '2', 'அப்பொழுது அவர் அவர்களுக்கு உபதேசித்துச் சொன்னது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23238', '40', '5', '3', '‹“ஆவியில் எளிமையுள்ளவர்கள் பாக்கியவான்கள்; பரலோகராஜ்யம் அவர்களுடையது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23239', '40', '5', '4', '‹துயரப்படுகிறவர்கள் பாக்கியவான்கள்; அவர்கள் ஆறுதலடைவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23240', '40', '5', '5', '‹சாந்தகுணமுள்ளவர்கள் பாக்கியவான்கள்; அவர்கள் பூமியைச் சுதந்தரித்துக்கொள்வார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23241', '40', '5', '6', '‹நீதியின்மேல் பசிதாகமுள்ளவர்கள் பாக்கியவான்கள்; அவர்கள் திருப்தியடைவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23242', '40', '5', '7', '‹இரக்கமுள்ளவர்கள் பாக்கியவான்கள்; அவர்கள் இரக்கம்பெறுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23243', '40', '5', '8', '‹இருதயத்தில் சுத்தமுள்ளவர்கள் பாக்கியவான்கள்; அவர்கள் தேவனைத் தரிசிப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23244', '40', '5', '9', '‹சமாதானம் செய்கிறவர்கள் பாக்கியவான்கள்; அவர்கள் தேவனுடைய பிள்ளைகள் எனப்படுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23245', '40', '5', '10', '‹நீதியினிமித்தம் துன்பப்படுகிறவர்கள் பாக்கியவான்கள்; பரலோகராஜ்யம் அவர்களுடையது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23246', '40', '5', '11', '¶ ‹“என்னிமித்தம் உங்களை நிந்தித்துத் துன்பப்படுத்தி, பலவிதமான தீமையான சொற்களையும் உங்கள்மேல் பொய்யாகச் சொல்வார்களானால் பாக்கியவான்களாக இருப்பீர்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23247', '40', '5', '12', '‹சந்தோஷப்பட்டு மகிழ்ந்திருங்கள்; பரலோகத்தில் உங்களுடைய பலன் அதிகமாக இருக்கும்; உங்களுக்குமுன்பே வாழ்ந்த தீர்க்கதரிசிகளையும் அப்படியே துன்பப்படுத்தினார்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23248', '40', '5', '13', '¶ ‹நீங்கள் பூமிக்கு உப்பாக இருக்கிறீர்கள்; உப்பானது சாரமற்றுப்போனால், எதினால் சாரமாக்கப்படும்? வெளியே கொட்டப்படுவதற்கும், மனிதர்களால் மிதிக்கப்படுவதற்குமே ஒழிய வேறொன்றுக்கும் உதவாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23249', '40', '5', '14', '‹நீங்கள் உலகத்திற்கு வெளிச்சமாக இருக்கிறீர்கள்; மலையின்மேல் இருக்கிற பட்டணம் மறைந்திருக்கமாட்டாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23250', '40', '5', '15', '‹விளக்கைக் கொளுத்தி பாத்திரத்தினாலே மூடிவைக்காமல், விளக்குத்தண்டின்மேல் வைப்பார்கள்; அப்பொழுது அது வீட்டிலுள்ள அனைவருக்கும் வெளிச்சம் கொடுக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23251', '40', '5', '16', '‹இவ்விதமாக, மனிதர்கள் உங்களுடைய நற்செயல்களைக் கண்டு, பரலோகத்திலிருக்கிற உங்களுடைய பிதாவை மகிமைப்படுத்தும்படி, உங்களுடைய வெளிச்சம் அவர்களுக்கு முன்பாகப் பிரகாசிக்கக்கடவது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23252', '40', '5', '17', '¶ ‹நியாயப்பிரமாணத்தையானாலும் தீர்க்கதரிசனங்களையானாலும் அழிக்கிறதற்கு வந்தேன் என்று நினைத்துக்கொள்ளாதேயுங்கள்; அழிக்கிறதற்கு இல்லை, நிறைவேற்றுவதற்கே வந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23253', '40', '5', '18', '‹வானமும் பூமியும் ஒழிந்துபோனாலும், நியாயப்பிரமாணத்தில் உள்ளதெல்லாம் நிறைவேறும்வரை, அதில் ஒரு சிறு எழுத்தாவது, ஒரு எழுத்தின் உறுப்பாவது ஒழிந்துபோகாது என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23254', '40', '5', '19', '‹ஆகவே, இந்தக் கட்டளைகள் எல்லாவற்றிலும் சிறிதானதொன்றையாவது மீறி, அவ்விதமாக மனிதர்களுக்குப் போதிக்கிறவன் பரலோகராஜ்யத்தில் எல்லோரையும்விட சிறியவன் எனப்படுவான்; இவைகளைக் கைக்கொண்டு போதிக்கிறவனோ, பரலோகராஜ்யத்தில் பெரியவன் எனப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23255', '40', '5', '20', '‹வேதபண்டிதர்கள் பரிசேயர்கள் என்பவர்களுடைய நீதியைவிட உங்களுடைய நீதி அதிகமாக இல்லாவிட்டால், பரலோகராஜ்யத்தில் பிரவேசிக்கமாட்டீர்கள் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23256', '40', '5', '21', '¶ ‹கொலை செய்யாதிருப்பாயாக என்பதும், கொலைசெய்கிறவன் நியாயத்தீர்ப்பிற்கு உரியவனாக இருப்பான் என்பதும், முன்னோர்களுக்குச் சொல்லப்பட்டதென்று கேள்விப்பட்டிருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23257', '40', '5', '22', '‹நான் உங்களுக்குச் சொல்லுகிறேன்; தன் சகோதரனை நியாயமில்லாமல் கோபித்துக்கொள்பவன் நியாயத்தீர்ப்பிற்கு உரியவனாக இருப்பான்; தன் சகோதரனை வீணனென்று சொல்லுகிறவன் ஆலோசனைச் சங்கத்தீர்ப்பிற்கு உரியவனாக இருப்பான்; மூடனே என்று சொல்லுகிறவன் எரிநரகத்திற்கு உரியவனாக இருப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23258', '40', '5', '23', '‹ஆகவே, நீ பலிபீடத்தில் உன் காணிக்கையைச் செலுத்த வந்து, உன்பேரில் உன் சகோதரனுக்குக் குறை உண்டென்று அங்கே நினைவுகூருவாயானால்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23259', '40', '5', '24', '‹அங்கே பலிபீடத்தின்முன்பு உன் காணிக்கையை வைத்துவிட்டுப்போய், முதலில் உன் சகோதரனோடு ஒப்புரவாகி, பின்பு வந்து உன் காணிக்கையைச் செலுத்து.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23260', '40', '5', '25', '¶ ‹எதிராளி உன்னை நியாயாதிபதியினிடத்தில் ஒப்புக்கொடுக்காமலும், நியாயாதிபதி உன்னைச் சேவகனிடத்தில் ஒப்புக்கொடுக்காமலும், நீ சிறைச்சாலையில் வைக்கப்படாமலும் இருக்கும்படியாக, நீ உன் எதிராளியோடு வழியில் இருக்கும்போதே சீக்கிரமாக அவனோடு சமாதானமாகு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23261', '40', '5', '26', '‹இல்லாவிட்டால், நீ ஒரு காசும் குறைவில்லாமல் செலுத்தித்தீர்க்கும்வரைக்கும் சிறைச்சாலையிலிருந்து வெளியே வரமாட்டாய் என்று உண்மையாகவே உனக்குச் சொல்லுகிறேன்›.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23262', '40', '5', '27', '¶ ‹விபசாரம் செய்யாதிருப்பாயாக என்பது முன்னோர்களுக்குச் சொல்லப்பட்டதென்று கேள்விப்பட்டிருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23263', '40', '5', '28', '‹நான் உங்களுக்குச் சொல்லுகிறேன்; ஒரு பெண்ணை இச்சையோடு பார்க்கிற எவனும் தன் இருதயத்தில் அவளோடு விபசாரம் செய்துவிட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23264', '40', '5', '29', '‹உன் வலது கண் உனக்கு இடறல் உண்டாக்கினால், அதைப் பிடுங்கி எறிந்துபோடு; உன் சரீரம் முழுவதும் நரகத்தில் தள்ளப்படுவதைவிட, உன் உறுப்புகளில் ஒன்று கெட்டுப்போவது உனக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23265', '40', '5', '30', '‹உன் வலது கை உனக்கு இடறல் உண்டாக்கினால், அதை வெட்டி எறிந்துபோடு; உன் சரீரம் முழுவதும் நரகத்தில் தள்ளப்படுவதைவிட. உன் உறுப்புகளில் ஒன்று கெட்டுப்போவது உனக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23266', '40', '5', '31', '¶ ‹தன் மனைவியை விவாகரத்து செய்கிற எவனும், அவளுக்கு விடுதலைப்பத்திரம் கொடுக்கவேண்டும் என்று சொல்லப்பட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23267', '40', '5', '32', '‹நான் உங்களுக்குச் சொல்லுகிறேன்; வேசித்தனக் காரணத்தினாலொழிய தன் மனைவியை விவாகரத்து செய்கிறவன், அவளை விபசாரம்செய்யத் தூண்டுகிறவனாக இருப்பான்; அப்படி விவாகரத்து செய்யப்பட்டவளைத் திருமணம் செய்கிறவனும் விபசாரம் செய்கிறவனாக இருப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23268', '40', '5', '33', '¶ ‹அன்றியும், பொய்யாணையிடாமல், உன் ஆணைகளைக் கர்த்தர் முன்னிலையில் செலுத்துவாயாக என்று முன்னோர்களுக்குச் சொல்லப்பட்டதென்று கேள்விப்பட்டிருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23269', '40', '5', '34', '‹நான் உங்களுக்குச் சொல்லுகிறேன்; எதையும் செய்வேன் என்று சத்தியம் செய்யவேண்டாம்; பரலோகத்தின்பேரில் சத்தியம் செய்யவேண்டாம், அது தேவனுடைய சிங்காசனம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23270', '40', '5', '35', '‹பூமியின்பேரிலும் சத்தியம் செய்யவேண்டாம், அது அவருடைய பாதபடி; எருசலேமின்பேரிலும் சத்தியம் செய்யவேண்டாம், அது மகாராஜாவினுடைய நகரம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23271', '40', '5', '36', '‹உன் தலையின்பேரிலும் சத்தியம் செய்யவேண்டாம், அதின் ஒரு முடியையாவது வெண்மையாக்கவும் கருமையாக்கவும் உன்னால் முடியாதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23272', '40', '5', '37', '‹உள்ளதை உள்ளதென்றும், இல்லாததை இல்லையென்றும் சொல்லுங்கள்; இதற்கு மிஞ்சினது தீமையினால் உண்டாயிருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23273', '40', '5', '38', '¶ ‹கண்ணுக்குக் கண், பல்லுக்குப் பல் என்று, சொல்லப்பட்டதைக் கேள்விப்பட்டிருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23274', '40', '5', '39', '‹நான் உங்களுக்குச் சொல்லுகிறேன்; தீமையோடு எதிர்த்து நிற்கவேண்டாம்; ஒருவன் உன்னை வலது கன்னத்தில் அறைந்தால், அவனுக்கு மறு கன்னத்தையும் காட்டு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23275', '40', '5', '40', '‹உன்னோடு வழக்காடி உன் ஆடையை எடுத்துக்கொள்ளவேண்டுமென்று விரும்புகிறவனுக்கு உன் மேலாடையையும் கொடுத்துவிடு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23276', '40', '5', '41', '‹ஒருவன் உன்னை ஒரு மைல்தூரம் வரக் கட்டாயப்படுத்தினால், அவனோடுகூட இரண்டு மைல்தூரம் போ.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23277', '40', '5', '42', '‹உன்னிடத்தில் கேட்கிறவனுக்குக் கொடு, உன்னிடத்தில் கடன் வாங்க விரும்புகிறவனுக்கு முகங்கோணாதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23278', '40', '5', '43', '¶ ‹உனக்கடுத்தவனைச் நேசித்து, உன் சத்துருவைப் பகைப்பாயாக என்று சொல்லப்பட்டதைக் கேள்விப்பட்டிருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23279', '40', '5', '44', '‹நான் உங்களுக்குச் சொல்லுகிறேன்; உங்களுடைய சத்துருக்களை நேசியுங்கள்; உங்களைச் சபிக்கிறவர்களை ஆசீர்வதியுங்கள்; உங்களைப் பகைக்கிறவர்களுக்கு நன்மை செய்யுங்கள்; உங்களை நிந்திக்கிறவர்களுக்காகவும் உங்களைத் துன்பப்படுத்துகிறவர்களுக்காகவும் ஜெபம்பண்ணுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23280', '40', '5', '45', '‹இப்படிச் செய்வதினால் நீங்கள் பரலோகத்திலிருக்கிற உங்களுடைய பிதாவிற்குப் பிள்ளைகளாக இருப்பீர்கள்; அவர் தீயவர்கள்மேலும் நல்லவர்கள்மேலும் தமது சூரியனை உதிக்கச்செய்து, நீதியுள்ளவர்கள்மேலும் அநீதியுள்ளவர்கள்மேலும் மழையைப் பெய்யப்பண்ணுகிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23281', '40', '5', '46', '‹உங்களை நேசிக்கிறவர்களையே நீங்கள் நேசிப்பீர்களானால், உங்களுக்குப் பலன் என்ன? வரி வசூலிப்பவர்களும் அப்படியே செய்கிறார்கள் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23282', '40', '5', '47', '‹உங்களுடைய சகோதரர்களைமட்டும் வாழ்த்துவீர்களானால், நீங்கள் விசேஷித்துச் செய்கிறது என்ன? வரி வசூலிப்பவர்களும் அப்படியே செய்கிறார்கள் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23283', '40', '5', '48', '‹ஆகவே, பரலோகத்திலிருக்கிற உங்களுடைய பிதா பூரண சற்குணராக இருக்கிறதுபோல, நீங்களும் பூரண சற்குணராக இருக்கக்கடவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23284', '40', '6', '1', '¶ ‹“மனிதர்கள் காணவேண்டுமென்று அவர்களுக்கு முன்பாக உங்களுடைய நல்ல செயல்களைச் செய்யாதபடிக்கு எச்சரிக்கையாக இருங்கள்; அப்படிச் செய்தால், பரலோகத்திலிருக்கிற உங்களுடைய பிதாவினிடத்தில் உங்களுக்குப் பலனில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23285', '40', '6', '2', '‹ஆகவே, நீ தர்மம் செய்யும்போது, மனிதர்களால் புகழப்படுவதற்கு, மாயக்காரர்கள் ஆலயங்களிலும் வீதிகளிலும் செய்வதுபோல, உனக்கு முன்பாகத் தாரை ஊதாதே; அவர்கள் தங்களுடைய பலனை அடைந்து தீர்ந்தார்களென்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23286', '40', '6', '3', '‹நீயோ தர்மம் செய்யும்போது, உன் தர்மம் மறைமுகமாக இருப்பதற்கு, உன் வலது கை செய்கிறதை உன் இடதுகை அறியாதிருக்கக்கடவது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23287', '40', '6', '4', '‹அப்பொழுது மறைவிடத்தில் பார்க்கிற உன் பிதா தாமே, உனக்கு வெளியரங்கமாகப் பலனளிப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23288', '40', '6', '5', '¶ ‹அன்றியும் நீ ஜெபம்செய்யும்போது மாயக்காரர்களைப்போல இருக்கவேண்டாம்; மனிதர்கள் பார்க்கும்படியாக அவர்கள் ஜெப ஆலயங்களிலும் வீதிகளின் முற்சந்திகளிலும் நின்று ஜெபம்செய்ய விரும்புகிறார்கள்; அவர்கள் தங்களுடைய பலனை அடைந்து தீர்ந்ததென்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23289', '40', '6', '6', '‹நீயோ ஜெபம்செய்யும்போது, உன் அறைவீட்டிற்குள் பிரவேசித்து, உன் கதவைப்பூட்டி, மறைவிடத்திலிருக்கிற உன் பிதாவை நோக்கி ஜெபம் செய்; அப்பொழுது மறைவிடத்தில் பார்க்கிற உன் பிதா வெளியரங்கமாக உனக்குப் பலனளிப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23290', '40', '6', '7', '‹அன்றியும் நீங்கள் ஜெபம்செய்யும்போது, தேவனை அறியாதவர்களைப்போல வீண்வார்த்தைகளைத் திரும்பத்திரும்ப பேசாதிருங்கள்; அவர்கள், அதிக வார்த்தைகளினால் தங்களுடைய ஜெபம் கேட்கப்படுமென்று நினைக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23291', '40', '6', '8', '‹அவர்களைப்போல நீங்கள் செய்யாமலிருங்கள்; நீங்கள், உங்களுடைய பிதாவை நோக்கி வேண்டிக்கொள்ளுகிறதற்கு முன்னமே உங்களுக்கு என்ன தேவை என்று அவர் அறிந்திருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23292', '40', '6', '9', '‹நீங்கள் ஜெபம் செய்யவேண்டிய விதமாவது:› ‹“பரலோகத்திலிருக்கிற எங்களுடைய பிதாவே,› ‹உம்முடைய நாமம் பரிசுத்தப்படுவதாக.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23293', '40', '6', '10', '‹உம்முடைய ராஜ்யம் வருவதாக;› ‹உம்முடைய விருப்பம் பரலோகத்திலே செய்யப்படுகிறதுபோல› ‹பூமியிலேயும் செய்யப்படுவதாக.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23294', '40', '6', '11', '‹எங்களுக்கு வேண்டிய ஆகாரத்தை இன்று எங்களுக்குத் தாரும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23295', '40', '6', '12', '‹எங்களுடைய எதிராளிகளுக்கு நாங்கள் மன்னிக்கிறதுபோல› ‹எங்களுடைய பாவங்களை எங்களுக்கு மன்னியும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23296', '40', '6', '13', '‹எங்களைச் சோதனைக்குட்படச் செய்யாமல்,› ‹தீமையிலிருந்து எங்களை இரட்சித்துக்கொள்ளும்,› ‹ராஜ்யமும், வல்லமையும், மகிமையும்› ‹என்றென்றைக்கும் உம்முடையவைகளே, ஆமென்’ என்பதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23297', '40', '6', '14', '¶ ‹மனிதர்களுடைய குற்றங்களை நீங்கள் அவர்களுக்கு மன்னித்தால், உங்களுடைய பரமபிதா உங்களுக்கும் மன்னிப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23298', '40', '6', '15', '‹மனிதர்களுடைய குற்றங்களை நீங்கள் அவர்களுக்கு மன்னிக்காதிருந்தால், உங்களுடைய பிதா உங்களுடைய குற்றங்களையும் மன்னிக்காதிருப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23299', '40', '6', '16', '¶ ‹நீங்கள் உபவாசிக்கும்போது, மாயக்காரர்களைப்போல முகவாடலாக இராதேயுங்கள்; அவர்கள் உபவாசிக்கிறதை மனிதர்கள் பார்க்கும்படிக்கு, தங்களுடைய முகங்களை வாடச்செய்கிறார்கள்; அவர்கள் தங்களுடைய பலனை அடைந்து தீர்ந்ததென்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23300', '40', '6', '17', '‹நீயோ உபவாசிக்கும்போது, உன் உபவாசம் மனிதர்களுக்குக் காணப்படாமல், மறைவிடத்தில் இருக்கிற உன் பிதாவுக்கே காணப்படும்படியாக, உன் தலைக்கு எண்ணெய் பூசி, உன் முகத்தைக் கழுவு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23301', '40', '6', '18', '‹அப்பொழுது, மறைவிடத்தில் பார்க்கிற உன் பிதா உனக்கு வெளியரங்கமாகப் பலனளிப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23302', '40', '6', '19', '¶ ‹பூமியிலே உங்களுக்கு சொத்துக்களைச் சேர்த்துவைக்கவேண்டாம்; இங்கே பூச்சியும் துருவும் அவைகளைக் கெடுக்கும்; இங்கே திருடர்களும் கன்னமிட்டுத் திருடுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23303', '40', '6', '20', '‹பரலோகத்திலே உங்களுக்கு சொத்துக்களைச் சேர்த்துவையுங்கள்; அங்கே பூச்சியாவது துருவாவது கெடுக்கிறதும் இல்லை; அங்கே திருடர்கள் கன்னமிட்டுத் திருடுகிறதும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23304', '40', '6', '21', '‹உங்களுடைய சொத்து எங்கேயிருக்கிறதோ அங்கே உங்களுடைய இருதயமும் இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23305', '40', '6', '22', '‹கண்ணானது சரீரத்தின் விளக்காக இருக்கிறது; உன் கண் தெளிவாக இருந்தால், உன் சரீரம் முழுவதும் வெளிச்சமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23306', '40', '6', '23', '‹உன் கண் கெட்டதாயிருந்தால், உன் சரீரம் முழுவதும் இருளாக இருக்கும்; இப்படி உன்னிலுள்ள வெளிச்சம் இருளாக இருந்தால், அந்த இருள் எவ்வளவு அதிகமாக இருக்கும்!›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23307', '40', '6', '24', '‹இரண்டு முதலாளிகளுக்கு வேலைசெய்ய ஒருவனாலும் முடியாது; ஒருவனைப் பகைத்து, மற்றவனை நேசிப்பான்; அல்லது ஒருவனைப்பற்றிக்கொண்டு, மற்றவனைப் புறக்கணிப்பான்; தேவனுக்கும் உலகப்பொருளுக்கும் வேலைசெய்ய உங்களால் முடியாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23308', '40', '6', '25', '¶ ‹ஆகவே, என்னத்தை உண்போம், என்னத்தைக் குடிப்போம் என்று உங்களுடைய வாழ்க்கைக்காகவும்; என்னத்தை உடுப்போம் என்று உங்களுடைய சரீரத்திற்காகவும் கவலைப்படாமலிருங்கள் என்று உங்களுக்குச் சொல்லுகிறேன்; உணவைவிட வாழ்க்கையும், உடையைவிட சரீரமும் விசேஷித்தவைகள் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23309', '40', '6', '26', '‹வானத்துப் பறவைகளைக் கவனித்துப்பாருங்கள்; அவைகள் விதைக்கிறதுமில்லை, அறுக்கிறதுமில்லை, களஞ்சியங்களில் சேர்த்து வைக்கிறதுமில்லை; அவைகளையும் உங்களுடைய பரமபிதா பிழைப்பூட்டுகிறார்; அவைகளைவிட நீங்கள் விசேஷித்தவர்கள் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23310', '40', '6', '27', '‹கவலைப்படுகிறதினாலே உங்களில் எவன் தன் சரீர அளவோடு ஒரு முழத்தைக் கூட்டுவான்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23311', '40', '6', '28', '‹உடைக்காகவும் நீங்கள் கவலைப்படுகிறது ஏன்? காட்டுப்பூக்கள் எப்படி வளருகிறதென்று கவனித்துப்பாருங்கள்; அவைகள் உழைக்கிறதுமில்லை, நூற்கிறதுமில்லை;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23312', '40', '6', '29', '‹என்றாலும், சாலொமோன்கூட தன் சர்வமகிமையிலும் அவைகளில் ஒன்றைப்போலாவது உடுத்தியிருந்ததில்லை என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23313', '40', '6', '30', '‹விசுவாசக்குறைவுள்ளவர்களே! இன்றைக்கு இருந்து நாளைக்கு அடுப்பிலே போடப்படும் காட்டுப்புல்லுக்கு தேவன் இவ்விதமாக உடுத்துவித்தால், உங்களுக்கு உடுத்துவிப்பது அதிக நிச்சயமல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23314', '40', '6', '31', '‹ஆகவே, என்னத்தை உண்போம், என்னத்தைக் குடிப்போம், என்னத்தை உடுப்போம் என்று கவலைப்படாமல் இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23315', '40', '6', '32', '‹இவைகளையெல்லாம் தேவனை அறியாதவர் நாடித்தேடுகிறார்கள்; இவைகளெல்லாம் உங்களுக்கு வேண்டியவைகள் என்று உங்களுடைய பரமபிதா அறிந்திருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23316', '40', '6', '33', '‹முதலாவது தேவனுடைய ராஜ்யத்தையும் அவருடைய நீதியையும் தேடுங்கள், அப்பொழுது இவைகளெல்லாம் உங்களுக்கு சேர்த்துக்கொடுக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23317', '40', '6', '34', '‹ஆகவே, நாளைக்காகக் கவலைப்படாமல் இருங்கள்; நாளையதினம் தன்னுடையவைகளுக்காகக் கவலைப்படும்; அந்தந்த நாளுக்கு அதினதின் பாடுபோதும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23318', '40', '7', '1', '¶ ‹நீங்கள் குற்றவாளிகளென்று தீர்க்கப்படாதபடிக்கு மற்றவர்களைக் குற்றவாளிகளென்று தீர்க்காமலிருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23319', '40', '7', '2', '‹ஏனென்றால், நீங்கள் மற்றவர்களைத் தீர்க்கிற தீர்ப்பின்படியே நீங்களும் தீர்க்கப்படுவீர்கள்; நீங்கள் மற்றவர்களுக்கு அளக்கிற அளவின்படியே உங்களுக்கும் அளக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23320', '40', '7', '3', '‹நீ உன் கண்ணிலிருக்கிற பெரிய மரத்துண்டை உணராமல், உன் சகோதரன் கண்ணிலிருக்கிற சிறிய துரும்பைப் பார்க்கிறதென்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23321', '40', '7', '4', '‹இதோ, உன் கண்ணில் பெரிய மரத்துண்டு இருக்கும்போது உன் சகோதரனைப் பார்த்து: நான் உன் கண்ணிலிருக்கும் சிறிய துரும்பை எடுத்துப்போடட்டும் என்று நீ சொல்வதெப்படி?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23322', '40', '7', '5', '‹மாயக்காரனே! முன்பு உன் கண்ணிலிருக்கிற பெரிய மரத்துண்டை எடுத்துப்போடு; பின்பு உன் சகோதரனுடைய கண்ணிலிருக்கிற சிறிய துரும்பை எடுத்துப்போடுவதற்கு உனக்கு தெளிவாகத் தெரியும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23323', '40', '7', '6', '‹பரிசுத்தமானதை நாய்களுக்குக் கொடுக்காதீர்கள்; உங்களுடைய முத்துக்களைப் பன்றிகள்முன் போடாதீர்கள்; போட்டால் தங்களுடைய கால்களால் அவைகளை மிதித்து, திரும்பிக்கொண்டு உங்களைப் பீறிப்போடும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23324', '40', '7', '7', '¶ ‹கேளுங்கள், அப்பொழுது உங்களுக்குக் கொடுக்கப்படும்; தேடுங்கள், அப்பொழுது கண்டடைவீர்கள்; தட்டுங்கள், அப்பொழுது உங்களுக்குத் திறக்கப்படும்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23325', '40', '7', '8', '‹ஏனென்றால், கேட்கிறவன் எவனும் பெற்றுக்கொள்ளுகிறான்; தேடுகிறவன் கண்டடைகிறான்; தட்டுகிறவனுக்குத் திறக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23326', '40', '7', '9', '‹உங்களில் எந்த மனிதனானாலும் தன்னிடத்தில் அப்பத்தைக் கேட்கிற தன் மகனுக்குக் கல்லைக் கொடுப்பானா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23327', '40', '7', '10', '‹மீனைக்கேட்டால் அவனுக்குப் பாம்பைக் கொடுப்பானா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23328', '40', '7', '11', '‹ஆகவே, பொல்லாதவர்களாகிய நீங்கள் உங்களுடைய பிள்ளைகளுக்கு நல்ல பரிசுகளைக் கொடுக்க அறிந்திருக்கும்போது, பரலோகத்திலிருக்கிற உங்களுடைய பிதா தம்மிடத்தில் வேண்டிக்கொள்ளுகிறவர்களுக்கு நன்மையானவைகளைக் கொடுப்பது அதிக நிச்சயம் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23329', '40', '7', '12', '‹ஆதலால், மனிதர்கள் உங்களுக்கு எவைகளைச் செய்யவிரும்புகிறீர்களோ, அவைகளை நீங்களும் அவர்களுக்குச் செய்யுங்கள்; இதுவே நியாயப்பிரமாணமும் தீர்க்கதரிசனங்களுமாம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23330', '40', '7', '13', '¶ ‹குறுகின வாசல்வழியாக உள்ளே பிரவேசியுங்கள்; அழிவிற்குப்போகிற வாசல் அகலமும், வழி விசாலமுமாக இருக்கிறது; அதின்வழியாக பிரவேசிக்கிறவர்கள் அநேகர்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23331', '40', '7', '14', '‹ஜீவனுக்குப்போகிற வாசல் குறுகினதும், வழி நெருக்கமுமாக இருக்கிறது; அதைக் கண்டுபிடிக்கிறவர்கள் சிலர்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23332', '40', '7', '15', '¶ ‹கள்ளத்தீர்க்கதரிசிகளுக்கு எச்சரிக்கையாக இருங்கள்; அவர்கள் ஆட்டுத்தோலைப் போர்த்துக்கொண்டு உங்களிடம் வருவார்கள்; உள்ளத்திலோ அவர்கள் பேராசையுள்ள ஓநாய்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23333', '40', '7', '16', '‹அவர்களுடைய செயல்களினாலே அவர்களை அறிவீர்கள்; முட்செடிகளில் திராட்சைப் பழங்களையும், முட்பூண்டுகளில் அத்திப்பழங்களையும் பறிக்கிறார்களா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23334', '40', '7', '17', '‹அப்படியே நல்லமரமெல்லாம் நல்லகனிகளைக் கொடுக்கும்; கெட்டமரமோ கெட்டகனிகளைக் கொடுக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23335', '40', '7', '18', '‹நல்லமரம் கெட்டகனிகளைக் கொடுக்கமாட்டாது; கெட்டமரம் நல்லகனிகளைக் கொடுக்கமாட்டாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23336', '40', '7', '19', '‹நல்ல கனிகொடாத மரமெல்லாம் வெட்டுண்டு, நெருப்பிலே போடப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23337', '40', '7', '20', '‹ஆதலால், அவர்களுடைய கனிகளினாலே அவர்களை அறிவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23338', '40', '7', '21', '‹பரலோகத்திலிருக்கிற என் பிதாவின் விருப்பத்தின்படி செய்கிறவனே பரலோகராஜ்யத்தில் பிரவேசிப்பானேயல்லாமல், என்னைப் பார்த்து: கர்த்தாவே! கர்த்தாவே! என்று சொல்லுகிறவன் அதில் பிரவேசிப்பதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23339', '40', '7', '22', '‹அந்த நாளில் அநேகர் என்னைப் பார்த்து: கர்த்தாவே! கர்த்தாவே! உமது நாமத்தினாலே தீர்க்கதரிசனம் சொன்னோம் அல்லவா? உமது நாமத்தினாலே பிசாசுகளைத் துரத்தினோம் அல்லவா? உமது நாமத்தினாலே அநேக அற்புதங்களைச் செய்தோம் அல்லவா? என்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23340', '40', '7', '23', '‹அப்பொழுது, நான் ஒருபோதும் உங்களை அறியவில்லை; அக்கிரமச்செய்கைக்காரர்களே, என்னைவிட்டு அகன்றுபோங்கள் என்று அவர்களுக்குச் சொல்லுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23341', '40', '7', '24', '¶ ‹ஆகவே, நான் சொல்லிய இந்த வார்த்தைகளைக்கேட்டு, இவைகளின்படி செய்கிறவன் எவனோ, அவனைக் கன்மலையின்மேல் தன் வீட்டைக் கட்டின புத்தியுள்ள மனிதனுக்கு ஒப்பிடுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23342', '40', '7', '25', '‹பெருமழை பெய்து, பெருவெள்ளம் வந்து, காற்று அடித்து, அந்த வீட்டின்மேல் மோதியும், அது விழவில்லை; ஏனென்றால், அது கன்மலையின்மேல் அஸ்திபாரம் போடப்பட்டிருந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23343', '40', '7', '26', '‹நான் சொல்லிய இந்த வார்த்தைகளைக்கேட்டு, இவைகளின்படி செய்யாதிருக்கிறவன் எவனோ, அவன் தன் வீட்டை மணலின்மேல் கட்டின புத்தியில்லாத மனிதனுக்கு ஒப்பிடப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23344', '40', '7', '27', '‹பெருமழை பெய்து, பெருவெள்ளம் வந்து, காற்று அடித்து, அந்த வீட்டின்மேல் மோதினபோது அது விழுந்தது; விழுந்து முழுவதும் அழிந்தது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23345', '40', '7', '28', 'இயேசு இந்த வார்த்தைகளைச் சொல்லிமுடித்தபோது, அவர் வேதபண்டிதர்களைப்போல போதிக்காமல், அதிகாரமுடையவராக அவர்களுக்குப் போதித்ததினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23346', '40', '7', '29', 'மக்கள் அவருடைய போதனையைக்குறித்து ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23347', '40', '8', '1', '¶ இயேசு மலையிலிருந்து இறங்கினபோது, திரளான மக்கள் அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23348', '40', '8', '2', 'அப்பொழுது குஷ்டரோகி ஒருவன் வந்து அவரைப் பணிந்து: ஆண்டவரே! உமக்கு விருப்பமானால், என்னை சுத்தப்படுத்த உம்மால் முடியும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23349', '40', '8', '3', 'இயேசு தமது கையை நீட்டி அவனைத் தொட்டு: ‹எனக்கு விருப்பமுண்டு, சுத்தமாகு› என்றார். உடனே குஷ்டரோகம் நீங்கி அவன் சுத்தமானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23350', '40', '8', '4', 'இயேசு அவனைப் பார்த்து: ‹இதை நீ ஒருவருக்கும் சொல்லாதபடி எச்சரிக்கையாக இரு; ஆனாலும், அவர்களுக்குச் சாட்சியாக நீ போய் ஆசாரியனுக்கு உன்னைக் காண்பித்து, மோசே கட்டளையிட்ட காணிக்கையைச் செலுத்து› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23351', '40', '8', '5', '¶ இயேசு கப்பர்நகூமில் நுழைந்தபோது, நூறு படைவீரர்களுக்குத் தலைவனாகிய ஒருவன் அவரிடத்தில் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23352', '40', '8', '6', 'ஆண்டவரே! என் வேலைக்காரன் வீட்டிலே பக்கவாதமாகக் கிடந்து மிகவும் வேதனைப்படுகிறான் என்று அவரை வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23353', '40', '8', '7', 'அதற்கு இயேசு: ‹நான் வந்து அவனைச் சுகமாக்குவேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23354', '40', '8', '8', 'அந்தத் தலைவன் மறுமொழியாக: ஆண்டவரே! நீர் என் வீட்டிற்குள் பிரவேசிக்க நான் தகுதியானவன் இல்லை; ஒரு வார்த்தைமட்டும் சொல்லும்; அப்பொழுது என் வேலைக்காரன் சுகமாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23355', '40', '8', '9', 'நான் அதிகாரத்திற்குக் கீழ்ப்பட்டவனாக இருந்தும், எனக்குக் கீழ்ப்பட்டிருக்கிற போர்வீரர்களும் உண்டு; நான் ஒருவனைப் போ என்றால் போகிறான், மற்றொருவனை வா என்றால் வருகிறான், என் வேலைக்காரனை, இதைச் செய் என்றால் செய்கிறான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23356', '40', '8', '10', 'இயேசு இதைக்கேட்டு ஆச்சரியப்பட்டு, தமக்குப்பின்னே வருகிறவர்களைப் பார்த்து: ‹இஸ்ரவேலருக்குள்ளும் நான் இப்படிப்பட்ட விசுவாசத்தைக் காணவில்லை என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23357', '40', '8', '11', '‹அநேகர் கிழக்கிலும் மேற்கிலுமிருந்து வந்து, பரலோகராஜ்யத்தில் ஆபிரகாம் ஈசாக்கு யாக்கோபு என்பவர்களோடு பந்தியிருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23358', '40', '8', '12', '‹ராஜ்யத்தின் பிள்ளைகளோ, வெளியில் உள்ள இருளிலே தள்ளப்படுவார்கள்; அங்கே அழுகையும் பற்கடிப்பும் உண்டாயிருக்குமென்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23359', '40', '8', '13', 'பின்பு இயேசு அந்தத் தலைவனைப் பார்த்து: ‹நீ போகலாம், நீ விசுவாசித்தபடியே உனக்கு ஆகக்கடவது› என்றார். அதே மணிநேரத்திலே அவனுடைய வேலைக்காரன் சுகமானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23360', '40', '8', '14', '¶ இயேசு பேதுருவின் வீட்டிற்கு வந்து, அவனுடைய மாமியார் ஜூரமாகப் படுத்திருந்ததைக் கண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23361', '40', '8', '15', 'அவர் அவளுடைய கையைத் தொட்டவுடனே ஜூரம் அவளைவிட்டு நீங்கியது; அவள் எழுந்திருந்து, அவர்களுக்குப் பணிவிடைசெய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23362', '40', '8', '16', 'மாலைநேரமானபோது, பிசாசு பிடித்திருந்த அநேகரை அவரிடத்தில் கொண்டுவந்தார்கள்; அவர் அந்த ஆவிகளைத் தமது வார்த்தையினாலே துரத்தி, வியாதியஸ்தர்கள் எல்லோரையும் சுகமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23363', '40', '8', '17', 'அவர்தாமே நம்முடைய பெலவீனங்களை ஏற்றுக்கொண்டு, நம்முடைய நோய்களைச் சுமந்தார் என்று, ஏசாயா தீர்க்கதரிசியினால் சொல்லப்பட்டது நிறைவேறும்படி இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23364', '40', '8', '18', '¶ பின்பு, திரளான மக்கள் தம்மைச் சுற்றியிருக்கிறதை இயேசு கண்டு, அக்கரைக்குப் போகக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23365', '40', '8', '19', 'அப்பொழுது, வேதபண்டிதன் ஒருவன் வந்து: போதகரே! நீர் எங்கே போனாலும் உம்மைப் பின்பற்றி வருவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23366', '40', '8', '20', 'அதற்கு இயேசு: ‹நரிகளுக்குக் குழிகளும் வானத்துப் பறவைகளுக்குக் கூடுகளும் உண்டு; மனிதகுமாரனுக்கோ தலைசாய்க்க இடமில்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23367', '40', '8', '21', 'அவருடைய சீடர்களில் வேறொருவன் அவரைப் பார்த்து: ஆண்டவரே! முன்பு நான் போய், என் தகப்பனை அடக்கம்செய்ய எனக்கு அனுமதி கொடுக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23368', '40', '8', '22', 'அதற்கு இயேசு: ‹மரித்தோர் தங்களுடைய மரித்தோரை அடக்கம் செய்யட்டும், நீ என்னைப் பின்பற்றிவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23369', '40', '8', '23', '¶ அவர் படகில் ஏறினபோது அவருடைய சீடர்கள் அவருக்குப் பின்னேசென்று ஏறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23370', '40', '8', '24', 'அப்பொழுது படகு அலைகளினால் மூடப்படத்தக்கதாகக் கடலில் பெருங்காற்று உண்டானது. அவரோ தூங்கிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23371', '40', '8', '25', 'அப்பொழுது, அவருடைய சீடர்கள் வந்து, அவரை எழுப்பி: ஆண்டவரே! எங்களைக் காப்பாற்றும், மரித்துப்போகிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23372', '40', '8', '26', 'அதற்கு அவர்: ‹விசுவாசக்குறைவுள்ளவர்களே! ஏன் பயப்படுகிறீர்கள் என்று சொல்லி; எழுந்து, காற்றையும் கடலையும் அதட்டினார்,› உடனே, மிகுந்த அமைதல் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23373', '40', '8', '27', 'அந்த மனிதர்கள் ஆச்சரியப்பட்டு: இவர் எப்படிப்பட்டவரோ, காற்றும் கடலும் இவருக்குக் கீழ்ப்படிகிறதே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23374', '40', '8', '28', '¶ அவர் அக்கரையிலே கெர்கெசேனர் நாட்டிற்கு வந்தபோது, பிசாசுகள் பிடித்திருந்த இரண்டுபேர் கல்லறைகளிலிருந்து புறப்பட்டு, அவருக்கு எதிராக வந்தார்கள்; அவர்கள் மிகவும் கொடியவர்களாக இருந்தபடியால், அந்தவழியாக ஒருவனும் நடக்கக்கூடாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23375', '40', '8', '29', 'அவர்கள் அவரைப் பார்த்து: இயேசுவே, தேவனுடைய குமாரனே, எங்களுக்கும் உமக்கும் என்ன? காலம் வருமுன்னே எங்களை வேதனைப்படுத்த இங்கே வந்தீரோ என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23376', '40', '8', '30', 'அவர்களுக்கு சிறிது தூரத்தில் அநேகம் பன்றிகள் கூட்டமாக மேய்ந்துகொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23377', '40', '8', '31', 'அப்பொழுது, பிசாசுகள்: நீர் எங்களைத் துரத்துவீரானால், நாங்கள் அந்தப் பன்றிகளுக்குள் போகும்படி அனுமதிகொடும் என்று அவரை வேண்டிக்கொண்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23378', '40', '8', '32', 'அதற்கு அவர்: ‹போங்கள்› என்றார். அவைகள் புறப்பட்டு, பன்றிகளுக்குள் சென்றன; அப்பொழுது, பன்றிக்கூட்டமெல்லாம் உயர்ந்த மேட்டிலிருந்து கடலிலே பாய்ந்து தண்ணீரில் இறந்துபோயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23379', '40', '8', '33', 'அவைகளை மேய்த்தவர்கள் ஓடி, பட்டணத்தில் சென்று, இந்தச் செய்திகள் எல்லாவற்றையும், பிசாசு பிடித்திருந்தவர்களுக்கு நடந்தவைகளையும் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23380', '40', '8', '34', 'அப்பொழுது, அந்தப் பட்டணத்தார் அனைவரும் இயேசுவிற்கு எதிர்கொண்டுவந்து, அவரைக்கண்டு, தங்களுடைய எல்லைகளைவிட்டுப்போகும்படி அவரை வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23381', '40', '9', '1', '¶ அப்பொழுது, அவர் படகில் ஏறி, இக்கரையில் உள்ள தம்முடைய பட்டணத்திற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23382', '40', '9', '2', 'அங்கே படுக்கையிலே கிடந்த ஒரு பக்கவாதக்காரனை அவரிடத்தில் கொண்டுவந்தார்கள். இயேசு அவர்களுடைய விசுவாசத்தைக் கண்டு, பக்கவாதக்காரனைப் பார்த்து: ‹மகனே, திடன்கொள், உன் பாவங்கள் உனக்கு மன்னிக்கப்பட்டது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23383', '40', '9', '3', 'அப்பொழுது, வேதபண்டிதர்களில் சிலர்: இவன் தேவனை அவமதித்துப் பேசுகிறான் என்று தங்களுடைய உள்ளத்தில் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23384', '40', '9', '4', 'இயேசு அவர்கள் நினைவுகளை அறிந்து: ‹நீங்கள் உங்களுடைய இருதயங்களில் பொல்லாதவைகளைச் சிந்திக்கிறதென்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23385', '40', '9', '5', '‹உன் பாவங்கள் மன்னிக்கப்பட்டது என்று சொல்வதோ, எழுந்து நட என்று சொல்வதோ, எது எளிது?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23386', '40', '9', '6', '‹பூமியிலே பாவங்களை மன்னிக்க மனிதகுமாரனுக்கு அதிகாரம் உண்டு என்பதை நீங்கள் அறியவேண்டும் என்று சொல்லி,› பக்கவாதக்காரனைப் பார்த்து: ‹நீ எழுந்து, உன் படுக்கையை எடுத்துக்கொண்டு, உன் வீட்டிற்குப் போ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23387', '40', '9', '7', 'உடனே அவன் எழுந்து, தன் வீட்டிற்குப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23388', '40', '9', '8', 'மக்கள் அதைக் கண்டு ஆச்சரியப்பட்டு, மனிதர்களுக்கு இப்படிப்பட்ட அதிகாரத்தைக் கொடுத்தவராகிய தேவனை மகிமைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23389', '40', '9', '9', '¶ இயேசு அந்த இடத்தைவிட்டுப் புறப்பட்டுப்போகும்போது, வரிவசூல் மையத்தில் உட்கார்ந்திருந்த மத்தேயு என்னும் ஒரு மனிதனைக் கண்டு: ‹எனக்குப் பின்னே வா› என்றார்; அவன் எழுந்து, அவருக்குப் பின்னேசென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23390', '40', '9', '10', 'பின்பு அவர் வீட்டிலே உணவுப் பந்தியிருக்கும்போது, அநேக வரி வசூலிப்பவர்களும் பாவிகளும் வந்து, இயேசுவோடும் அவருடைய சீடர்களோடும் பந்தியில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23391', '40', '9', '11', 'பரிசேயர்கள் அதைக் கண்டு, அவருடைய சீடர்களைப் பார்த்து: உங்களுடைய போதகர் வரி வசூலிப்பவர்களோடும் பாவிகளோடும் உணவு சாப்பிடுகிறது ஏன் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23392', '40', '9', '12', 'இயேசு அதைக்கேட்டு: ‹நோயாளிகளுக்குத்தான் வைத்தியன் தேவையேதவிர சுகமுள்ளவர்களுக்கு வேண்டியதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23393', '40', '9', '13', '‹பலியையல்ல, இரக்கத்தையே விரும்புகிறேன் என்பதின் கருத்து இன்னதென்று போய்க் கற்றுக்கொள்ளுங்கள்; நீதிமான்களையல்ல, பாவிகளையே மனந்திரும்புகிறதற்கு அழைக்கவந்தேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23394', '40', '9', '14', '¶ அப்பொழுது, யோவானுடைய சீடர்கள் அவரிடம் வந்து: நாங்களும் பரிசேயர்களும் அநேகமுறை உபவாசிக்கிறோமே; உம்முடைய சீடர்கள் உபவாசிக்காமல் இருக்கிறது ஏன் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23395', '40', '9', '15', 'அதற்கு இயேசு: ‹மணவாளன் தங்களோடு இருக்கும்போது மணவாளனுடைய தோழர்கள் துயரப்படுவார்களா? மணவாளன் அவர்களைவிட்டுப் போகும் நாட்கள் வரும், அப்பொழுது உபவாசிப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23396', '40', '9', '16', '‹ஒருவனும் புதிய துணியை பழைய ஆடையோடு இணைக்கமாட்டான்; இணைத்தால், அதினோடு இணைத்த பழைய ஆடையை அது அதிகமாகக் கிழிக்கும், கீறலும் அதிகமாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23397', '40', '9', '17', '‹புதிய திராட்சைரசத்தைப் பழைய தோல் பைகளில் ஊற்றிவைக்கிறதும் இல்லை; ஊற்றிவைத்தால், தோல் பைகள் கிழிந்துபோகும், இரசமும் சிந்திப்போகும், தோல் பைகளும் கெட்டுப்போகும்; புதிய இரசத்தைப் புதிய தோல் பைகளில் ஊற்றிவைப்பார்கள், அப்பொழுது இரண்டும் பத்திரப்பட்டிருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23398', '40', '9', '18', '¶ அவர் இவைகளை அவர்களுக்குச் சொல்லிக்கொண்டிருக்கும்போது, தலைவன் ஒருவன் வந்து அவரை வணங்கி: என் மகள் இப்பொழுதுதான் இறந்துபோனாள்; ஆனாலும், நீர் வந்து அவள்மேல் உமது கையை வையும், அப்பொழுது பிழைப்பாள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23399', '40', '9', '19', 'இயேசு எழுந்து, தம்முடைய சீடர்களோடுகூட அவன் பின்னே போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23400', '40', '9', '20', 'அப்பொழுது, பன்னிரண்டு வருடங்களாக இரத்தப்போக்கினாலே கஷ்டப்படும் ஒரு பெண்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23401', '40', '9', '21', 'நான் அவருடைய ஆடையையாவது தொட்டால் சுகமாவேன் என்று தன் உள்ளத்தில் எண்ணிக்கொண்டு, அவர் பின்னாலே வந்து, அவருடைய ஆடையின் ஓரத்தைத் தொட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23402', '40', '9', '22', 'இயேசு திரும்பி, அவளைப் பார்த்து: ‹மகளே, திடன்கொள், உன் விசுவாசம் உன்னை இரட்சித்தது› என்றார். அந்தநேரத்திலேயே அந்தப் பெண் சுகமானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23403', '40', '9', '23', 'இயேசுவானவர் அந்தத் தலைவனுடைய வீட்டிற்கு வந்து, சங்கு ஊதுகிறவர்களையும், ஒப்பாரி வைக்கிற மக்களையும் கண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23404', '40', '9', '24', '‹விலகுங்கள், இந்த சிறுபெண் இறக்கவில்லை, தூங்கிக்கொண்டிருக்கிறாள்› என்றார். அதற்காக அவரைப் பார்த்து ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23405', '40', '9', '25', 'மக்கள் வெளியே அனுப்பப்பட்டப்பின்பு, அவர் உள்ளே பிரவேசித்து, அந்தச் சிறுபெண்ணின் கையைப் பிடித்தார்; உடனே அவள் எழுந்திருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23406', '40', '9', '26', 'இந்தச் செய்தி அந்த நாடெங்கும் பிரசித்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23407', '40', '9', '27', '¶ இயேசு அந்த இடத்தைவிட்டுப் போகும்போது, இரண்டு குருடர்கள் அவருக்குப் பின்னேசென்று: தாவீதின் குமாரனே, எங்களுக்கு இரங்கும் என்று கூப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23408', '40', '9', '28', 'அவர் வீட்டிற்கு வந்தபின்பு, அந்தக் குருடர்கள் அவரிடத்தில் வந்தார்கள். இயேசு அவர்களைப் பார்த்து: ‹இதைச்செய்ய எனக்கு வல்லமை உண்டு என்று விசுவாசிக்கிறீர்களா என்று கேட்டார்.› அதற்கு அவர்கள்: ஆம் விசுவாசிக்கிறோம் ஆண்டவரே! என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23409', '40', '9', '29', 'அப்பொழுது, அவர்களுடைய கண்களை அவர் தொட்டு: ‹உங்களுடைய விசுவாசத்தின்படி உங்களுக்கு ஆகக்கடவது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23410', '40', '9', '30', 'உடனே அவர்களுடைய கண்கள் திறக்கப்பட்டது. ‹இதை ஒருவரும் அறியாதபடிக்கு எச்சரிக்கையாக இருங்கள் என்று இயேசு அவர்களுக்குக் கண்டிப்பாய்க் கட்டளையிட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23411', '40', '9', '31', 'அவர்களோ புறப்பட்டு, அந்த நாடெங்கும் அவருடைய புகழைப் பிரசித்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23412', '40', '9', '32', 'அவர்கள் புறப்பட்டுப்போகும்போது, பிசாசு பிடித்த ஊமையான ஒரு மனிதனை அவரிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23413', '40', '9', '33', 'பிசாசு துரத்தப்பட்டப்பின்பு ஊமையன் பேசினான். மக்கள் ஆச்சரியப்பட்டு: இஸ்ரவேலில் இப்படி ஒருபோதும் காணப்படவில்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23414', '40', '9', '34', 'பரிசேயர்களோ: இவன் பிசாசுகளின் தலைவனாலே பிசாசுகளைத் துரத்துகிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23415', '40', '9', '35', '¶ பின்பு, இயேசு எல்லாப் பட்டணங்களையும் கிராமங்களையும் சுற்றி நடந்து, ஜெப ஆலயங்களில் உபதேசித்து, ராஜ்யத்தின் நற்செய்தியைப் பிரசங்கித்து, மக்களுக்கு உண்டாயிருந்த எல்லா வியாதிகளையும் எல்லா நோய்களையும் நீக்கி, அவர்களைச் சுகமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23416', '40', '9', '36', 'அவர் திரளான மக்களைக் கண்டபொழுது, அவர்கள் மேய்ப்பனில்லாத ஆடுகளைப்போல சோர்ந்துபோனவர்களும் திக்கற்றவர்களுமாக இருந்தபடியால், அவர்கள்மேல் மனதுருகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23417', '40', '9', '37', 'தம்முடைய சீடர்களைப் பார்த்து: ‹அறுப்பு மிகுதி, வேலையாட்களோ கொஞ்சம்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23418', '40', '9', '38', '‹ஆதலால், அறுப்புக்கு எஜமான் தமது வேலையாட்களை அனுப்பும்படி அவரை வேண்டிக்கொள்ளுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23419', '40', '10', '1', '¶ அப்பொழுது, இயேசு தம்முடைய பன்னிரண்டு சீடர்களையும் தம்மிடத்தில் வரவழைத்து, அசுத்தஆவிகளைத் துரத்தவும், எல்லா வியாதிகளையும் எல்லா நோய்களையும் நீக்கவும் அவர்களுக்கு அதிகாரம் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23420', '40', '10', '2', 'அந்தப் பன்னிரண்டு அப்போஸ்தலர்களுடைய பெயர்களாவன: முந்தினவன் பேதுரு என்னப்பட்ட சீமோன், அவன் சகோதரன் அந்திரேயா, செபெதேயுவின் குமாரன் யாக்கோபு, அவன் சகோதரன் யோவான்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23421', '40', '10', '3', 'பிலிப்பு, பர்தொலொமேயு, தோமா, வரி வசூலிப்பவனாகிய மத்தேயு, அல்பேயுவின் குமாரன் யாக்கோபு, ததேயு என்னும் மறுபெயருள்ள லெபேயு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23422', '40', '10', '4', 'கானானியனாகிய சீமோன், அவரைக் காட்டிக்கொடுத்த யூதாஸ்காரியோத்து என்பவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23423', '40', '10', '5', 'இந்தப் பன்னிரண்டுபேரையும் இயேசு அனுப்பும்போது, அவர்களுக்குக் கட்டளையிட்டுச் சொன்னது என்னவென்றால்: ‹நீங்கள் யூதரல்லாதவர்களுடைய நாடுகளுக்குப் போகாமலும், சமாரியருடைய பட்டணங்களில் பிரவேசிக்காமலும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23424', '40', '10', '6', '‹காணாமற்போன ஆடுகளாகிய இஸ்ரவேல் குடும்பத்தாரிடத்திற்குப் போங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23425', '40', '10', '7', '‹போகும்போது, பரலோகராஜ்யம் சமீபமாக இருக்கிறது என்று பிரசங்கியுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23426', '40', '10', '8', '‹வியாதியுள்ளவர்களைச் சுகமாக்குங்கள், குஷ்டரோகிகளைச் சுத்தப்படுத்துங்கள், மரித்தோரை உயிரோடு எழுப்புங்கள், பிசாசுகளைத் துரத்துங்கள்; இலவசமாகப் பெற்றீர்கள், இலவசமாகக் கொடுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23427', '40', '10', '9', '‹உங்களுடைய பைகளில் பொன்னையாவது, வெள்ளியையாவது, செம்பையாவது,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23428', '40', '10', '10', '‹வழிக்காகப் பையையாவது, இரண்டு அங்கிகளையாவது, பாதணிகளையாவது, தடியையாவது எடுத்துவைக்கவேண்டாம்; வேலையாள் தன் ஆகாரத்திற்குத் தகுதியுள்ளவனாக இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23429', '40', '10', '11', '‹எந்தப் பட்டணத்திலாவது கிராமத்திலாவது நீங்கள் பிரவேசிக்கும்போது, அதிலே தகுதியானவன் யாரென்று விசாரித்து, நீங்கள் புறப்படும்வரைக்கும் அவனிடத்தில் தங்கியிருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23430', '40', '10', '12', '‹ஒரு வீட்டிற்குள் பிரவேசிக்கும்போது அதை வாழ்த்துங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23431', '40', '10', '13', '‹அந்த வீடு தகுதியாக இருந்தால், நீங்கள் சொன்ன சமாதானம் அவர்கள்மேல் வரக்கடவது; தகுதியற்றவர்களாக இருந்தால், நீங்கள் சொன்ன சமாதானம் உங்களிடத்திற்குத் திரும்பக்கடவது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23432', '40', '10', '14', '‹எவனாவது உங்களை ஏற்றுக்கொள்ளாமலும், உங்களுடைய வார்த்தைகளைக் கேளாமலும்போனால், அந்த வீட்டையாவது பட்டணத்தையாவதுவிட்டுப் புறப்படும்போது, உங்களுடைய கால்களில் படிந்த தூசியை உதறிப்போடுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23433', '40', '10', '15', '‹நியாயத்தீர்ப்புநாளிலே அந்தப் பட்டணத்திற்கு சம்பவிப்பதைவிட சோதோம் கொமோரா பட்டணங்களுக்கு சம்பவிப்பது இலகுவாக இருக்கும் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23434', '40', '10', '16', '‹ஆடுகளை ஓநாய்களுக்குள்ளே அனுப்புகிறதுபோல, இதோ, நான் உங்களை அனுப்புகிறேன்; ஆகவே, பாம்புகளைப்போல வினாவுள்ளவர்களும் புறாக்களைப்போல வஞ்சகமற்றவர்களுமாக இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23435', '40', '10', '17', '‹மனிதர்களைக்குறித்து எச்சரிக்கையாக இருங்கள்; அவர்கள் உங்களை ஆலோசனைச் சங்கங்களுக்கு ஒப்புக்கொடுத்து, தங்களுடைய ஜெப ஆலயங்களில் உங்களைச் சாட்டையினால் அடிப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23436', '40', '10', '18', '‹அவர்களுக்கும் யூதரல்லாதவர்களுக்கும் சாட்சியாக என்னிமித்தம் அதிபதிகளுக்கு முன்பாகவும், ராஜாக்களுக்கு முன்பாகவும் கொண்டுபோகப்படுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23437', '40', '10', '19', '‹அவர்கள் உங்களை ஒப்புக்கொடுக்கும்போது: எப்படிப் பேசுவோம் என்றும், என்னத்தைப் பேசுவோம் என்றும் கவலைப்படாமலிருங்கள்; நீங்கள் பேசவேண்டியது அந்தநேரத்தில் உங்களுக்குக் கொடுக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23438', '40', '10', '20', '‹பேசுகிறவர்கள் நீங்கள் இல்லை, உங்களுடைய பிதாவின் ஆவியானவரே உங்களிலிருந்து பேசுகிறவர்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23439', '40', '10', '21', '‹சகோதரன் தன் சகோதரனையும், தகப்பன் தன் பிள்ளையையும், மரணத்திற்கு ஒப்புக்கொடுப்பார்கள்; பெற்றோருக்கு விரோதமாகப் பிள்ளைகள் எழும்பி அவர்களைக் கொலைசெய்ய ஒப்புக்கொடுப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23440', '40', '10', '22', '‹என் நாமத்தினாலே நீங்கள் எல்லோராலும் பகைக்கப்படுவீர்கள்; இறுதிவரைக்கும் நிலைத்திருப்பவனே இரட்சிக்கப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23441', '40', '10', '23', '‹ஒரு பட்டணத்தில் உங்களைத் துன்பப்படுத்தினால் வேறொரு பட்டணத்திற்கு ஓடிப்போங்கள்; மனிதகுமாரன் வருவதற்குள்ளாக நீங்கள் இஸ்ரவேலருடைய பட்டணங்களையெல்லாம் சுற்றிவரமுடியாதென்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23442', '40', '10', '24', '‹சீடன் தன் போதகனைவிடவும், வேலைக்காரன் தன் எஜமானைவிடவும் மேலானவன் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23443', '40', '10', '25', '‹சீடன் தன் போதகனைப்போலவும், வேலைக்காரன் தன் எஜமானைப்போலவும் இருப்பதுபோதும். வீட்டு எஜமானையே பெயெல்செபூல் என்று சொன்னார்களென்றால், அவன் குடும்பத்தினரை இன்னும் அதிகமாகச் சொல்வது அதிக நிச்சயமல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23444', '40', '10', '26', '¶ ‹அவர்களுக்குப் பயப்படாமலிருங்கள்; வெளியாக்கப்படாத மறைபொருளும் இல்லை; அறியப்படாத இரகசியமும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23445', '40', '10', '27', '‹நான் உங்களுக்கு இருளிலே சொல்லுகிறதை நீங்கள் வெளிச்சத்திலே சொல்லுங்கள்; காதிலே கேட்கிறதை நீங்கள் வீடுகளின்மேல் பிரசித்தம்பண்ணுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23446', '40', '10', '28', '‹ஆத்துமாவைக் கொல்ல வல்லவர்களாக இல்லாமல், சரீரத்தைமட்டும் கொல்லுகிறவர்களுக்கு நீங்கள் பயப்படவேண்டாம்; ஆத்துமாவையும் சரீரத்தையும் நரகத்திலே அழிக்க வல்லவருக்கே பயப்படுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23447', '40', '10', '29', '‹ஒரு காசுக்கு இரண்டு அடைக்கலான் குருவிகளை விற்கிறார்கள் அல்லவா? ஆனாலும் உங்களுடைய பிதாவின் விருப்பமில்லாமல், அவைகளில் ஒன்றாவது தரையிலே விழாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23448', '40', '10', '30', '‹உங்களுடைய தலையிலுள்ள முடிகளெல்லாம் எண்ணப்பட்டிருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23449', '40', '10', '31', '‹ஆதலால், பயப்படாமலிருங்கள்; அநேகம் அடைக்கலான் குருவிகளைவிட நீங்கள் விசேஷித்தவர்களாக இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23450', '40', '10', '32', '‹மனிதர்கள் முன்பாக என்னை அறிக்கைசெய்கிறவன் எவனோ, அவனை நானும் பரலோகத்திலிருக்கிற என் பிதாவின் முன்பாக அறிக்கைசெய்வேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23451', '40', '10', '33', '‹மனிதர்கள் முன்பாக என்னை மறுதலிக்கிறவன் எவனோ, அவனை நானும் பரலோகத்திலிருக்கிற என் பிதாவின் முன்பாக மறுதலிப்பேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23452', '40', '10', '34', '‹பூமியின்மேல் சமாதானத்தை அனுப்பவந்தேன் என்று எண்ணாதிருங்கள்; சமாதானத்தையல்ல, பிரிவினையையே அனுப்பவந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23453', '40', '10', '35', '‹எப்படியென்றால், மகனுக்கும் தகப்பனுக்கும், மகளுக்கும் தாய்க்கும், மருமகளுக்கும் மாமியாருக்கும் பிரிவினையுண்டாக்க வந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23454', '40', '10', '36', '‹ஒரு மனிதனுக்கு விரோதிகள் அவன் குடும்பத்தாரே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23455', '40', '10', '37', '‹தகப்பனையாவது தாயையாவது என்னைவிட அதிகமாக நேசிக்கிறவன் எனக்கு தகுதியானவன் இல்லை; மகனையாவது மகளையாவது என்னைவிட அதிகமாக நேசிக்கிறவன் எனக்கு தகுதியானவன் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23456', '40', '10', '38', '‹தன் சிலுவையை எடுத்துக்கொண்டு என்னைப் பின்பற்றாதவன் எனக்கு தகுதியானவன் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23457', '40', '10', '39', '‹தன் ஜீவனைக் காக்கிறவன் அதை இழந்துபோவான்; என்னிமித்தம் தன் ஜீவனை இழந்துபோகிறவன் அதைக் காப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23458', '40', '10', '40', '‹உங்களை ஏற்றுக்கொள்ளுகிறவன் என்னை ஏற்றுக்கொள்ளுகிறான்; என்னை ஏற்றுக்கொள்ளுகிறவன் என்னை அனுப்பினவரை ஏற்றுக்கொள்ளுகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23459', '40', '10', '41', '‹தீர்க்கதரிசி என்னும் பெயரினிமித்தம் தீர்க்கதரிசியை ஏற்றுக்கொள்ளுகிறவன் தீர்க்கதரிசிக்குரிய பலனை அடைவான்; நீதிமான் என்னும் பெயரினிமித்தம் நீதிமானை ஏற்றுக்கொள்ளுகிறவன் நீதிமானுக்குரிய பலனை அடைவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23460', '40', '10', '42', '‹சீடன் என்னும் பெயரினிமித்தம் இந்தச் சிறியவர்களில் ஒருவனுக்கு ஒரு கிண்ணம் தண்ணீர்மட்டும் குடிக்கக் கொடுக்கிறவனும் தன் பலனைப் பெறாமல் போகமாட்டான் என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23461', '40', '11', '1', '¶ இயேசு தம்முடைய பன்னிரண்டு சீடர்களுக்கும் கட்டளைக் கொடுத்துமுடித்தபின்பு, அவர்களுடைய பட்டணங்களில் உபதேசிக்கவும் பிரசங்கிக்கவும் அந்த இடத்தைவிட்டுப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23462', '40', '11', '2', 'அந்தநேரத்தில் காவலிலிருந்த யோவான் கிறிஸ்துவின் செயல்களைக்குறித்துக் கேள்விப்பட்டு, தன் சீடர்களில் இரண்டுபேரை அழைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23463', '40', '11', '3', 'வருகிறவர் நீர்தானா, அல்லது வேறொருவர் வருவதற்காக நாங்கள் காத்திருக்கவேண்டுமா? என்று அவரிடத்தில் கேட்கும்படி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23464', '40', '11', '4', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹நீங்கள் கேட்கிறதையும் காண்கிறதையும் யோவானிடம்போய் அறிவியுங்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23465', '40', '11', '5', '‹குருடர்கள் பார்வையடைகிறார்கள், முடவர்கள் நடக்கிறார்கள், குஷ்டரோகிகள் சுத்தமாகிறார்கள், செவிடர்கள் கேட்கிறார்கள், மரித்தோர் உயிரோடு எழுந்திருக்கிறார்கள், தரித்திரர்களுக்கு நற்செய்தி பிரசங்கிக்கப்படுகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23466', '40', '11', '6', '‹என்னிடத்தில் இடறலடையாமலிருக்கிறவன் எவனோ அவன் பாக்கியவான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23467', '40', '11', '7', 'அவர்கள் போனபின்பு, இயேசு யோவானைக்குறித்து மக்களுக்குச் சொன்னது என்னவென்றால்: ‹எதைப்பார்க்க வனாந்திரத்திற்குப் போனீர்கள்? காற்றினால் அசையும் நாணலையோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23468', '40', '11', '8', '‹இல்லையென்றால், எதைப்பார்க்கப் போனீர்கள்? மெல்லிய உடை அணிந்திருந்த மனிதனையோ? மெல்லிய உடை அணிந்திருக்கிறவர்கள் அரசர் மாளிகைகளில் இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23469', '40', '11', '9', '‹இல்லையென்றால், எதைப்பார்க்கப் போனீர்கள்? தீர்க்கதரிசியையோ? ஆம், தீர்க்கதரிசியைவிட மேன்மையுள்ளவனையே என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23470', '40', '11', '10', '‹அதெப்படியெனில்:› ‹இதோ, நான் என் தூதுவனை உமக்கு முன்பாக அனுப்புகிறேன்;› ‹அவன் உமக்குமுன்னேபோய்,› ‹உமது வழியை ஆயத்தம் செய்வான்’ என்று வேதத்தில் எழுதப்பட்டவன் இவன்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23471', '40', '11', '11', '¶ ‹பெண்களிடத்திலே பிறந்தவர்களில் யோவான்ஸ்நானனைவிட பெரியவன் ஒருவனும் எழும்பினதில்லை; ஆனாலும், பரலோகராஜ்யத்தில் சிறியவனாக இருக்கிறவன் அவனைவிட பெரியவனாக இருக்கிறானென்று உங்களுக்கு உண்மையாகவே சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23472', '40', '11', '12', '‹யோவான்ஸ்நானன் காலமுதல் இதுவரைக்கும் பரலோகராஜ்யம் பலவந்தம் செய்யப்படுகிறது; பலவந்தம் செய்கிறவர்கள் அதைப் பிடித்துக்கொள்ளுகிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23473', '40', '11', '13', '‹நியாயப்பிரமாணமும் தீர்க்கதரிசிகள் அனைவரும் யோவான்வரைக்கும் தீர்க்கதரிசனம் சொன்னதுண்டு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23474', '40', '11', '14', '‹நீங்கள் ஏற்றுக்கொள்ள மனதாயிருந்தால், வருகிறவனாகிய எலியா இவன்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23475', '40', '11', '15', '‹கேட்கிறதற்குக் காதுள்ளவன் கேட்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23476', '40', '11', '16', '‹இந்தச் சந்ததியை யாருக்கு ஒப்பிடுவேன்? சந்தைவெளிகளில் உட்கார்ந்து, தங்களுடைய தோழரைப் பார்த்து:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23477', '40', '11', '17', '‹உங்களுக்காகக் குழல் ஊதினோம், நீங்கள் நடனமாடவில்லை; உங்களுக்காகப் புலம்பினோம், நீங்கள் மாரடிக்கவில்லை என்று குறைசொல்லுகிற பிள்ளைகளுக்கு ஒப்பாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23478', '40', '11', '18', '‹எப்படியென்றால், யோவான் உபவாசிக்கிறவனாகவும் திராட்சைரசம் குடிக்காதவனாகவும் வந்தான்; அதற்கு அவர்கள்: அவன் பிசாசு பிடித்திருக்கிறவன்›என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23479', '40', '11', '19', '‹உண்கிறவராகவும் குடிக்கிறவராகவும் வந்தார்; அதற்கு அவர்கள்: இதோ, உணவுப்பிரியனும் மதுபானப்பிரியனுமான மனிதன், வரி வசூலிப்பவர்களுக்கும் பாவிகளுக்கும் நண்பன் என்கிறார்கள். ஆனாலும், ஞானமானது அதன் பிள்ளைகளால் நீதியுள்ளதென்று ஒப்புக்கொள்ளப்படும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23480', '40', '11', '20', '¶ அப்பொழுது, தமது பலத்த செய்கைகளில், அதிகமானவைகளைச் செய்யக்கண்ட பட்டணங்கள் மனந்திரும்பாமற்போனபடியினால் அவைகளை அவர் கடிந்துகொள்ளத் தொடங்கினார்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23481', '40', '11', '21', '‹கோராசீனே! உனக்கு ஐயோ, பெத்சாயிதாவே! உனக்கு ஐயோ, உங்களில் செய்யப்பட்ட பலத்த செய்கைகள் தீருவிலும் சீதோனிலும் செய்யப்பட்டிருந்ததானால், அப்பொழுதே இரட்டுடுத்திச் சாம்பலில் உட்கார்ந்து மனந்திரும்பியிருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23482', '40', '11', '22', '‹நியாயத்தீர்ப்புநாளிலே உங்களுக்குச் சம்பவிப்பதைவிட, தீருவிற்கும் சீதோனுக்கும் சம்பவிப்பது இலகுவாக இருக்கும் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23483', '40', '11', '23', '‹வானம்வரை உயர்த்தப்பட்ட கப்பர்நகூமே, நீ பாதாளம்வரை தாழ்த்தப்படுவாய்; உன்னில் செய்யப்பட்ட பலத்த செய்கைகள் சோதோமிலே செய்யப்பட்டிருந்ததானால், அது இந்தநாள்வரை நிலைத்திருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23484', '40', '11', '24', '‹நியாயத்தீர்ப்புநாளிலே உனக்குச் சம்பவிப்பதைவிட, சோதோம் நாட்டிற்குச் சம்பவிப்பது இலகுவாக இருக்கும் என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23485', '40', '11', '25', '¶ அந்தச் சமயத்திலே இயேசு சொன்னது: ‹பிதாவே! பரலோகத்திற்கும் பூமிக்கும் ஆண்டவரே! இவைகளை ஞானிகளுக்கும் கல்விமான்களுக்கும் மறைத்து, சிறுவர்களுக்கு வெளிப்படுத்தினபடியால் உம்மை ஸ்தோத்திரிக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23486', '40', '11', '26', '‹ஆம், பிதாவே! இப்படிச்செய்வது உம்முடைய உயர்ந்த உள்ளத்திற்குப் பிரியமாக இருந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23487', '40', '11', '27', '‹எல்லாம் என் பிதாவினால் எனக்கு ஒப்புக்கொடுக்கப்பட்டிருக்கிறது; பிதாவைத்தவிர வேறொருவனும் குமாரனை அறியான்; குமாரனும், குமாரன் எவனுக்குப் பிதாவை வெளிப்படுத்த விருப்பமாக இருக்கிறாரோ அவனைத்தவிர, வேறொருவனும் பிதாவை அறியமாட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23488', '40', '11', '28', '‹வருத்தப்பட்டுப் பாரஞ்சுமக்கிறவர்களே! நீங்கள் எல்லோரும் என்னிடத்தில் வாருங்கள்; நான் உங்களுக்கு இளைப்பாறுதல் தருவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23489', '40', '11', '29', '‹நான் சாந்தமும் மனத்தாழ்மையுமாக இருக்கிறேன்; என் நுகத்தை உங்கள்மேல் ஏற்றுக்கொண்டு, என்னிடத்தில் கற்றுக்கொள்ளுங்கள்; அப்பொழுது உங்களுடைய ஆத்துமாக்களுக்கு இளைப்பாறுதல் கிடைக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23490', '40', '11', '30', '‹என் நுகம் எளிதாகவும், என் சுமை இலகுவாகவும் இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23491', '40', '12', '1', '¶ அக்காலத்திலே, இயேசு ஓய்வுநாளில் வயல்வழியே போனார்; அவருடைய சீடர்கள் பசியாக இருந்து, கதிர்களைப் பறித்து, சாப்பிடத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23492', '40', '12', '2', 'பரிசேயர்கள் அதைக் கண்டு, அவரைப் பார்த்து: இதோ, ஓய்வுநாளில் செய்யக்கூடாததை உம்முடைய சீடர்கள் செய்கிறார்களே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23493', '40', '12', '3', 'அதற்கு அவர்: ‹தாவீதும் அவனோடு இருந்தவர்களும் பசியாக இருந்தபோது செய்ததை நீங்கள் வாசிக்கவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23494', '40', '12', '4', '‹அவன் தேவனுடைய வீட்டில் பிரவேசித்து, ஆசாரியர்கள்தவிர வேறு ஒருவரும் புசிக்கக்கூடாத தேவ சமுகத்து அப்பங்களைத் தானும் தன்னோடு இருந்தவர்களும் புசித்தார்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23495', '40', '12', '5', '‹அன்றியும், ஓய்வுநாட்களில் ஆசாரியர்கள் தேவாலயத்தில் ஓய்ந்திராமல், ஓய்வுநாளை வேலைநாளாக்கினாலும் குற்றமில்லாமல் இருக்கிறார்கள் என்று நீங்கள் வேதத்தில் வாசிக்கவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23496', '40', '12', '6', '‹தேவாலயத்திலும் பெரியவர் இங்கே இருக்கிறார் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23497', '40', '12', '7', '‹பலியை அல்ல இரக்கத்தையே விரும்புகிறேன் என்பதின் கருத்து இன்னதென்று அறிந்தீர்களானால், குற்றமில்லாதவர்களை நீங்கள் குற்றப்படுத்தமாட்டீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23498', '40', '12', '8', '‹மனிதகுமாரன் ஓய்வுநாளுக்கும் ஆண்டவராக இருக்கிறார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23499', '40', '12', '9', 'அவர் அந்த இடத்தைவிட்டுப்போய், அவர்களுடைய ஜெப ஆலயத்திற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23500', '40', '12', '10', 'அங்கே சூம்பின கையையுடைய மனிதன் ஒருவன் இருந்தான். அப்பொழுது, அவர்மேல் குற்றஞ்சாட்டும்படிக்கு: ஓய்வுநாளில் சுகமாக்குகிறது நியாயமா என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23501', '40', '12', '11', 'அதற்கு அவர்: ‹உங்களில் எந்த மனிதனுக்காவது ஒரு ஆடு இருந்து, அது ஓய்வுநாளில் குழியிலே விழுந்தால், அதைப் பிடித்துத் தூக்கிவிடமாட்டானோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23502', '40', '12', '12', '‹ஆட்டைவிட மனிதனானவன் எவ்வளவோ விசேஷித்திருக்கிறான்! ஆதலால், ஓய்வுநாளிலே நன்மை செய்வது நியாயம்தான் என்று சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23503', '40', '12', '13', 'பின்பு அந்த மனிதனைப் பார்த்து: ‹உன் கையை நீட்டு› என்றார். அவன் நீட்டினான்; அது மறுகையைப்போல சுகமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23504', '40', '12', '14', 'அப்பொழுது, பரிசேயர்கள் வெளியேபோய், அவரைக் கொலைசெய்யும்படி அவருக்கு விரோதமாக ஆலோசனை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23505', '40', '12', '15', '¶ இயேசு அதை அறிந்து, அந்த இடத்தைவிட்டு விலகிப்போனார். திரளான மக்கள் அவருக்குப் பின்னே சென்றார்கள்; அவர்களெல்லோரையும் அவர் சுகமாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23506', '40', '12', '16', 'தம்மைப் பிரசித்தப்படுத்தாதபடி அவர்களுக்குக் கண்டிப்பாகக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23507', '40', '12', '17', 'ஏசாயா தீர்க்கதரிசியால் சொல்லப்பட்டது நிறைவேறும்படி இப்படி நடந்தது. அவன் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23508', '40', '12', '18', '“இதோ, நான் தெரிந்துகொண்ட என்னுடைய தாசன், என் ஆத்துமாவிற்குப் பிரியமாக இருக்கிற என்னுடைய நேசன்; என் ஆவியை அவர்மேல் அமரச் செய்வேன், அவர் யூதரல்லாதவர்களுக்கு நியாயத்தை அறிவிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23509', '40', '12', '19', 'வாக்குவாதம் செய்யவும் மாட்டார், சத்தமிடவும் மாட்டார்; அவருடைய சத்தத்தை ஒருவனும் வீதிகளில் கேட்பதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23510', '40', '12', '20', 'அவர் நியாயத்திற்கு ஜெயம் கிடைக்கச்செய்கிறவரைக்கும், நெரிந்த நாணலை முறிக்காமலும், மங்கியெரிகிற திரியை அணைக்காமலும் இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23511', '40', '12', '21', 'அவருடைய நாமத்தின்மேல் உலகிலுள்ளோர் நம்பிக்கையாக இருப்பார்கள்” என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23512', '40', '12', '22', '¶ அப்பொழுது, பிசாசு பிடித்த குருடும் ஊமையுமான ஒருவன் அவரிடத்தில் கொண்டுவரப்பட்டான்; குருடும் ஊமையுமானவன் பேசவும் பார்க்கவுந்தக்கதாக அவனைச் சுகமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23513', '40', '12', '23', 'மக்களெல்லோரும் ஆச்சரியப்பட்டு: தாவீதின் குமாரன் இவர்தானோ? என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23514', '40', '12', '24', 'பரிசேயர்கள் அதைக்கேட்டு: இவன் பிசாசுகளின் தலைவனாகிய பெயெல்செபூலினாலே பிசாசுகளைத் துரத்துகிறானேயல்லாமல் மற்றபடியல்ல என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23515', '40', '12', '25', 'இயேசு அவர்கள் யோசனைகளை அறிந்து, அவர்களைப் பார்த்து: ‹தனக்குத்தானே விரோதமாகப் பிரிந்திருக்கிற எந்த ராஜ்யமும் பாழாகப்போகும்; தனக்குத்தானே விரோதமாகப் பிரிந்திருக்கிற எந்தப் பட்டணமும் எந்த வீடும் நிலைநிற்கமாட்டாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23516', '40', '12', '26', '‹சாத்தானைச் சாத்தான் துரத்தினால் தனக்கு விரோதமாகத் தானே பிரிவினை செய்கிறதாயிருக்குமே; அப்படிச் செய்தால் அவன் ராஜ்யம் எப்படி நிலைநிற்கும்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23517', '40', '12', '27', '‹நான் பெயெல்செபூலினாலே பிசாசுகளைத் துரத்தினால், உங்களுடைய பிள்ளைகள் அவைகளை யாராலே துரத்துகிறார்கள்? ஆகவே, அவர்களே உங்களை நியாயந்தீர்க்கிறவர்களாக இருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23518', '40', '12', '28', '‹நான் தேவனுடைய ஆவியானவராலே பிசாசுகளைத் துரத்துகிறபடியால், தேவனுடைய ராஜ்யம் உங்களிடம் வந்திருக்கிறதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23519', '40', '12', '29', '‹அன்றியும், பலவானை முந்திக் கட்டினாலொழிய பலவானுடைய வீட்டிற்குள் ஒருவன் புகுந்து, அவன் உடைமைகளை எப்படிக் கொள்ளையிடமுடியும்? கட்டினானேயாகில், அவன் வீட்டைக் கொள்ளையிடலாம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23520', '40', '12', '30', '‹என்னோடு இராதவன் எனக்கு விரோதியாக இருக்கிறான்; என்னோடு சேர்க்காதவன் சிதறடிக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23521', '40', '12', '31', '‹ஆதலால், நான் உங்களுக்குச் சொல்லுகிறேன்: எந்தப் பாவமும் எந்த நிந்தனையும் மனிதர்களுக்கு மன்னிக்கப்படும்; ஆவியானவருக்கு விரோதமான நிந்தனையோ மனிதர்களுக்கு மன்னிக்கப்படுவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23522', '40', '12', '32', '‹எவனாவது மனிதகுமாரனுக்கு விரோதமாக வார்த்தை சொன்னால் அது அவனுக்கு மன்னிக்கப்படும்; எவனாவது பரிசுத்த ஆவியானவருக்கு விரோதமாகப் பேசினால் அது இம்மையிலும் மறுமையிலும் அவனுக்கு மன்னிக்கப்படுவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23523', '40', '12', '33', '¶ ‹மரம் நல்லதென்றால், அதின் கனியும் நல்லதென்று சொல்லுங்கள்; மரம் கெட்டதென்றால், அதின் கனியும் கெட்டதென்று சொல்லுங்கள்; மரமானது அதின் கனியினால் அறியப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23524', '40', '12', '34', '‹விரியன்பாம்புக் குட்டிகளே, நீங்கள் பொல்லாதவர்களாக இருக்க, நலமானவைகளை எப்படிப் பேசுவீர்கள்? இருதயத்தின் நிறைவினால் வாய் பேசும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23525', '40', '12', '35', '‹நல்ல மனிதன் இருதயமாகிய நல்ல பொக்கிஷத்திலிருந்து நல்லவைகளை எடுத்துக்காட்டுகிறான், பொல்லாத மனிதன் பொல்லாத பொக்கிஷத்திலிருந்து பொல்லாதவைகளை எடுத்துக்காட்டுகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23526', '40', '12', '36', '‹மனிதர்கள் பேசும் வீணான வார்த்தைகள் யாவையும்குறித்து நியாயத்தீர்ப்புநாளிலே கணக்கு ஒப்புவிக்கவேண்டும் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23527', '40', '12', '37', '‹ஏனென்றால், உன் வார்த்தைகளினாலே நீதிமான் என்று தீர்க்கப்படுவாய்; அல்லது உன் வார்த்தைகளினாலே குற்றவாளி என்று தீர்க்கப்படுவாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23528', '40', '12', '38', '¶ அப்பொழுது, வேதபண்டிதர்களிலும் பரிசேயர்களிலும் சிலர் அவரைப் பார்த்து: போதகரே, உம்மால் ஒரு அடையாளத்தைக் காணவிரும்புகிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23529', '40', '12', '39', 'அவர்களுக்கு அவர் மறுமொழியாக: ‹இந்தப் பொல்லாத விபசாரச் சந்ததியார் அடையாளத்தைத் தேடுகிறார்கள்; ஆனாலும் யோனா தீர்க்கதரிசியின் அடையாளத்தைத்தவிர வேறு அடையாளம் இவர்களுக்குக் கொடுக்கப்படுவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23530', '40', '12', '40', '‹யோனா இரவும் பகலும் மூன்று நாட்கள் ஒரு பெரிய மீனின் வயிற்றில் இருந்ததுபோல, மனிதகுமாரனும் இரவும் பகலும் மூன்று நாட்கள் பூமியின் இருதயத்தில் இருப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23531', '40', '12', '41', '‹யோனாவின் பிரசங்கத்தைக் கேட்டு நினிவே பட்டணத்தார் மனந்திரும்பினார்கள். இதோ, யோனாவிலும் பெரியவர் இங்கே இருக்கிறார். ஆதலால் நியாயத்தீர்ப்புநாளிலே நினிவே பட்டணத்தார் இந்தச் சந்ததியாரோடு எழுந்து நின்று இவர்கள்மேல் குற்றஞ்சுமத்துவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23532', '40', '12', '42', '‹தென்தேசத்து ராணி பூமியின் எல்லைகளிலிருந்து சாலொமோனுடைய ஞானத்தைக் கேட்க வந்தாள். இதோ, சாலொமோனைவிட பெரியவர் இங்கே இருக்கிறார். ஆதலால் நியாயத்தீர்ப்புநாளிலே அந்த ராணி இந்தச் சந்ததியாரோடு எழுந்து நின்று இவர்கள்மேல் குற்றஞ்சுமத்துவாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23533', '40', '12', '43', '‹அசுத்தஆவி ஒரு மனிதனைவிட்டுப் புறப்படும்போது, வறண்ட இடங்களில் அலைந்து, இளைப்பாறுதல் தேடியும் கண்டடையாமல்:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23534', '40', '12', '44', '‹நான் விட்டுவந்த என் வீட்டிற்குத் திரும்பிப்போவேன் என்று சொல்லி; அங்கே வந்து, அந்த வீடு வெறுமையாகவும், பெருக்கி, அலங்கரிக்கப்பட்டதாகவும் இருப்பதைப் பார்த்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23535', '40', '12', '45', '‹திரும்பிப்போய், தன்னைவிடப் பொல்லாத வேறு ஏழு ஆவிகளைத் தன்னோடு அழைத்துக்கொண்டுவந்து, உள்ளே நுழைந்து, அங்கே குடியிருக்கும்; அப்பொழுது, அந்த மனிதனுடைய முன்னிலைமையைவிட அவனுடைய பின்னிலைமை மிகவும் மோசமானதாக இருக்கும்; அப்படியே இந்தப் பொல்லாத சந்ததியார்களுக்கும் நடக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23536', '40', '12', '46', '¶ இப்படி அவர் மக்களோடு பேசிக்கொண்டிருக்கும்போது, அவருடைய தாயாரும் சகோதரர்களும் அவரிடத்தில் பேசவேண்டுமென்று வெளியே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23537', '40', '12', '47', 'அப்பொழுது, ஒருவன் அவரைப் பார்த்து: உம்முடைய தாயாரும் உம்முடைய சகோதரர்களும் உம்மோடு பேசவேண்டுமென்று வெளியே நிற்கிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23538', '40', '12', '48', 'தம்மிடத்தில் இப்படிச் சொன்னவனுக்கு அவர் மறுமொழியாக: ‹என் தாயார் யார்? என் சகோதரர்கள் யார்? என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23539', '40', '12', '49', '‹தம்முடைய கையைத் தமது சீடர்களுக்கு நேராக நீட்டி; இதோ, என் தாயும் என் சகோதரர்களும் இவர்களே!›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23540', '40', '12', '50', '‹பரலோகத்திலிருக்கிற என் பிதாவின் விருப்பத்தின்படி செய்கிறவன் எவனோ, அவனே எனக்கு சகோதரனும், சகோதரியும், தாயுமாகவும் இருக்கிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23541', '40', '13', '1', '¶ இயேசு அன்றைய தினமே வீட்டிலிருந்து புறப்பட்டுப்போய், கடலோரத்திலே உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23542', '40', '13', '2', 'திரளான மக்கள் அவரிடத்தில் கூடிவந்தபடியால், அவர் படகில் ஏறி உட்கார்ந்தார்; மக்களெல்லோரும் கரையிலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23543', '40', '13', '3', 'அவர் அநேக காரியங்களை உவமைகளாக அவர்களுக்குச் சொன்னார்: ‹கேளுங்கள், விதைக்கிறவன் ஒருவன் விதைக்கப் புறப்பட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23544', '40', '13', '4', '‹அவன் விதைக்கும்போது, சில விதைகள் வழியருகே விழுந்தன; பறவைகள் வந்து அவைகளைச் சாப்பிட்டன.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23545', '40', '13', '5', '‹சில விதைகள் அதிக மண்ணில்லாத கற்பாறை இடங்களில் விழுந்தன; மண் ஆழமாக இல்லாததினாலே அவைகள் சீக்கிரமாக முளைத்தன.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23546', '40', '13', '6', '‹வெயில் ஏறினபோதோ, கருகிப்போய், வேரில்லாமையால் உலர்ந்துபோயின.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23547', '40', '13', '7', '‹சில விதைகள் முள்ளுள்ள இடங்களில் விழுந்தன; முள் வளர்ந்து அவைகளை நெருக்கிப்போட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23548', '40', '13', '8', '‹சில விதைகளோ நல்ல நிலத்தில் விழுந்தன, சில விதைகள் நூறாகவும், சில விதைகள் அறுபதாகவும், சில விதைகள் முப்பதாகவும் பலன் தந்தன.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23549', '40', '13', '9', '‹கேட்கிறதற்குக் காதுள்ளவன் கேட்கவேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23550', '40', '13', '10', 'அப்பொழுது, சீடர்கள் அவரிடத்தில் வந்து: ஏன் அவர்களோடு உவமைகளாக பேசுகிறீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23551', '40', '13', '11', 'அவர்களுக்கு அவர் மறுமொழியாக: ‹பரலோகராஜ்யத்தின் இரகசியங்களை அறியும்படி உங்களுக்கு அருளப்பட்டது, அவர்களுக்கோ அருளப்படவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23552', '40', '13', '12', '‹உள்ளவன் எவனோ அவனுக்குக் கொடுக்கப்படும், பரிபூரணமும் அடைவான்; இல்லாதவன் எவனோ அவனிடத்தில் உள்ளதும் எடுத்துக்கொள்ளப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23553', '40', '13', '13', '‹அவர்கள் கண்டும் காணாதவர்களாகவும், கேட்டும் கேளாதவர்களாகவும், உணர்ந்துகொள்ளாதவர்களாகவும் இருக்கிறபடியினால், நான் உவமைகளாக அவர்களோடு பேசுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23554', '40', '13', '14', '‹ஏசாயாவின் தீர்க்கதரிசனம் அவர்களிடத்தில் நிறைவேறுகிறது; அதாவது:› ‹காதாரக்கேட்டும் உணராதிருப்பீர்கள்;› ‹கண்ணாரக்கண்டும் அறியாதிருப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23555', '40', '13', '15', '‹இந்த மக்கள் கண்களினால் காணாமலும்,› ‹காதுகளினால் கேளாமலும், இருதயத்தினால் உணர்ந்து மனந்திரும்பாமலும்,› ‹நான் அவர்களை ஆரோக்கியமாக்காமலும் இருக்கும்படியாக,› ‹அவர்கள் இருதயம் கொழுத்திருக்கிறது;› ‹காதால் மந்தமாகக் கேட்டு,› ‹தங்களுடைய கண்களை மூடிக்கொண்டார்கள்’ என்பதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23556', '40', '13', '16', '¶ ‹உங்களுடைய கண்கள் காண்கிறதினாலும், உங்களுடைய காதுகள் கேட்கிறதினாலும், அவைகள் பாக்கியமுள்ளவைகள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23557', '40', '13', '17', '‹அநேக தீர்க்கதரிசிகளும் நீதிமான்களும் நீங்கள் காண்கிறவைகளைக் காணவும், நீங்கள் கேட்கிறவைகளைக் கேட்கவும் விரும்பியும், காணாமலும் கேளாமலும் போனார்களென்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23558', '40', '13', '18', '‹ஆகவே, விதைக்கிறவனைப்பற்றிய உவமையைக் கேளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23559', '40', '13', '19', '‹ஒருவன், ராஜ்யத்தின் வசனத்தைக் கேட்டும் உணராதிருக்கும்போது, சாத்தான் வந்து, அவன் இருதயத்தில் விதைக்கப்பட்டதைப் பறித்துக்கொள்ளுகிறான்; அவனே வழியருகே விதைக்கப்பட்டவன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23560', '40', '13', '20', '‹கற்பாறை இடங்களில் விதைக்கப்பட்டவன், வசனத்தைக்கேட்டு, உடனே அதை மகிழ்ச்சியோடு ஏற்றுக்கொள்ளுகிறவன்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23561', '40', '13', '21', '‹ஆனாலும் தனக்குள்ளே வேரில்லாதவனாக, கொஞ்சக்காலம்மட்டும் நிலைத்திருப்பான்; வசனத்தினிமித்தம் உபத்திரவமும் துன்பமும் உண்டானவுடனே இடறலடைவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23562', '40', '13', '22', '‹முள்ளுள்ள இடங்களில் விதைக்கப்பட்டவன், வசனத்தைக் கேட்கிறவனாக இருந்து, உலகத்தின் கவலையும் செல்வத்தின் மயக்கமும் வசனத்தை நெருக்கிப்போடுகிறதினால், அவனும் பலனற்றுப்போவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23563', '40', '13', '23', '‹நல்ல நிலத்தில் விதைக்கப்பட்டவனோ, வசனத்தைக் கேட்கிறவனும் உணருகிறவனுமாக இருந்து, நூறுமடங்காகவும் அறுபதுமடங்காகவும் முப்பதுமடங்காகவும் பலன் தருவான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23564', '40', '13', '24', '¶ வேறொரு உவமையை அவர்களுக்குச் சொன்னார்: ‹பரலோகராஜ்யம் தன் நிலத்தில் நல்ல விதையை விதைத்த மனிதனுக்கு ஒப்பாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23565', '40', '13', '25', '‹மனிதர்கள் தூங்கும்போது அவனுடைய சத்துரு வந்து, கோதுமைக்குள் களைகளை விதைத்துவிட்டுப்போனான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23566', '40', '13', '26', '‹பயிரானது வளர்ந்து கதிர்விட்டபோது, களைகளும் காணப்பட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23567', '40', '13', '27', '‹வீட்டெஜமானுடைய வேலைக்காரர்கள் அவனிடத்தில் வந்து: ஆண்டவனே, நீர் உமது நிலத்தில் நல்ல விதையை விதைத்தீர் அல்லவா? பின்னே அதில் களைகள் எப்படி உண்டானது என்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23568', '40', '13', '28', '‹அதற்கு அவன்: சத்துரு அதைச் செய்தான் என்றான். அப்பொழுது வேலைக்காரர்கள்: நாங்கள்போய் அவைகளைப் பிடுங்கிப்போட உமக்கு விருப்பமா? என்று கேட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23569', '40', '13', '29', '‹அதற்கு அவன்: வேண்டாம், களைகளைப் பிடுங்கும்போது நீங்கள் கோதுமையையும்சேர்த்து வேரோடு பிடுங்காதபடிக்கு, இரண்டையும் அறுப்புமட்டும் வளரவிடுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23570', '40', '13', '30', '‹அறுப்புக்காலத்தில் நான் அறுக்கிறவர்களைப் பார்த்து: முதலாவது, களைகளைப் பிடுங்கி, அவைகளைச் சுட்டெரிக்கிறதற்குக் கட்டுகளாகக் கட்டுங்கள்; கோதுமையையோ என் களஞ்சியத்தில் சேர்த்துவையுங்கள் என்பேன் என்று சொன்னான் என்றார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23571', '40', '13', '31', '¶ வேறொரு உவமையை அவர்களுக்குச் சொன்னார்: ‹பரலோகராஜ்யம் கடுகுவிதைக்கு ஒப்பாக இருக்கிறது; அதை ஒரு மனிதன் எடுத்துத் தன் நிலத்தில் விதைத்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23572', '40', '13', '32', '‹அது எல்லாவிதைகளிலும் சிறியதாயிருந்தும், வளரும்போது, எல்லாச் செடிகளிலும் பெரியதாகி, ஆகாயத்துப் பறவைகள் அதின் கிளைகளில் வந்து அடையத்தக்க மரமாகும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23573', '40', '13', '33', 'வேறொரு உவமையை அவர்களுக்குச் சொன்னார்: ‹பரலோகராஜ்யம் புளித்த மாவிற்கு ஒப்பாக இருக்கிறது; அதை ஒரு பெண் எடுத்து, முழுவதும் புளிக்கும்வரைக்கும், மூன்றுபடி மாவிலே பிசைந்துவைத்தாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23574', '40', '13', '34', 'இவைகளையெல்லாம் இயேசு மக்களோடு உவமைகளாகப் பேசினார்; உவமைகளில்லாமல், அவர்களோடு பேசவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23575', '40', '13', '35', 'என் வாயை உவமைகளினால் திறப்பேன்; உலகத்தோற்றமுதல் மறைபொருளானவைகளை வெளிப்படுத்துவேன் என்று தீர்க்கதரிசியால் சொல்லப்பட்டது நிறைவேறும்படி இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23576', '40', '13', '36', '¶ அப்பொழுது இயேசு மக்களை அனுப்பிவிட்டு வீட்டிற்குப் போனார். அவருடைய சீடர்கள் அவரிடத்தில் வந்து: நிலத்தின் களைகளைப்பற்றிய உவமையை எங்களுக்கு விளக்கிச்சொல்லவேண்டுமென்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23577', '40', '13', '37', 'அவர் மறுமொழியாக: ‹நல்ல விதையை விதைக்கிறவன் மனிதகுமாரன்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23578', '40', '13', '38', '‹நிலம் உலகம்; நல்ல விதை ராஜ்யத்தின் பிள்ளைகள்; களைகள் சாத்தானுடைய பிள்ளைகள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23579', '40', '13', '39', '‹அவைகளை விதைக்கிற சத்துரு பிசாசு; அறுவடை உலகத்தின் முடிவு; அறுக்கிறவர்கள் தேவதூதர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23580', '40', '13', '40', '‹ஆதலால், களைகளைச்சேர்த்து அக்கினியால் சுட்டெரிக்கிறதுபோல, இந்த உலகத்தின் முடிவிலே நடக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23581', '40', '13', '41', '‹மனிதகுமாரன் தம்முடைய தூதர்களை அனுப்புவார்; அவர்கள் அவருடைய ராஜ்யத்தில் இருக்கிற எல்லா இடறல்களையும் அக்கிரமம் செய்கிறவர்களையும் சேர்த்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23582', '40', '13', '42', '‹அவர்களை அக்கினிச்சூளையிலே போடுவார்கள்; அங்கே அழுகையும் பற்கடிப்பும் உண்டாயிருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23583', '40', '13', '43', '‹அப்பொழுது, நீதிமான்கள் தங்களுடைய பிதாவின் ராஜ்யத்திலே சூரியனைப்போலப் பிரகாசிப்பார்கள். கேட்கிறதற்குக் காதுள்ளவன் கேட்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23584', '40', '13', '44', '¶ ‹அன்றியும், பரலோகராஜ்யம் நிலத்தில் புதைத்திருக்கிற புதையலுக்கு ஒப்பாக இருக்கிறது; அதை ஒரு மனிதன் பார்த்து, மறைத்து, அதைப்பற்றிய மகிழ்ச்சியினாலேபோய், தனக்கு உண்டான எல்லாவற்றையும் விற்று, அந்த நிலத்தை வாங்குகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23585', '40', '13', '45', '‹மேலும், பரலோகராஜ்யம் நல்ல முத்துக்களைத்தேடுகிற வியாபாரிக்கு ஒப்பாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23586', '40', '13', '46', '‹அவன் விலையுயர்ந்த ஒரு முத்தைப் பார்த்து, போய், தனக்குண்டான எல்லாவற்றையும் விற்று, அதை வாங்குகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23587', '40', '13', '47', '¶ ‹அன்றியும், பரலோகராஜ்யம் கடலிலே போடப்பட்டு, எல்லாவிதமான மீன்களையும் சேர்த்து வாரிக்கொள்ளும் வலைக்கு ஒப்பாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23588', '40', '13', '48', '‹அது நிறைந்தபோது, மீனவர்கள் அதைக் கரைக்கு இழுத்து, உட்கார்ந்து, நல்லவைகளைக் கூடைகளில் சேர்த்து, ஆகாதவைகளை எறிந்துவிடுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23589', '40', '13', '49', '‹இப்படியே உலகத்தின் முடிவிலே நடக்கும். தேவதூதர்கள் புறப்பட்டு, நீதிமான்களின் நடுவிலிருந்து பொல்லாதவர்களைப் பிரித்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23590', '40', '13', '50', '‹அவர்களை அக்கினிச்சூளையிலே போடுவார்கள்; அங்கே அழுகையும் பற்கடிப்பும் உண்டாயிருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23591', '40', '13', '51', 'பின்பு, இயேசு அவர்களைப் பார்த்து: ‹இவைகளையெல்லாம் அறிந்துகொண்டீர்களா என்று கேட்டார்.› அதற்கு அவர்கள்: ஆம், அறிந்துகொண்டோம் ஆண்டவரே, என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23592', '40', '13', '52', 'அப்பொழுது அவர் அவர்களைப் பார்த்து: ‹இப்படி இருக்கிறபடியால், பரலோகராஜ்யத்திற்கு அடுத்தவைகளில் உபதேசிக்கப்பட்டுத் தேறின வேதபண்டிதன் எவனும் தன் பொக்கிஷத்திலிருந்து புதியவைகளையும் பழையவைகளையும் எடுத்துக்கொடுக்கிற வீட்டெஜமானாகிய மனிதனுக்கு ஒப்பாக இருக்கிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23593', '40', '13', '53', '¶ இயேசு இந்த உவமைகளைச் சொல்லிமுடித்தபின்பு, அந்த இடத்தைவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23594', '40', '13', '54', 'தாம் வளர்ந்த ஊருக்கு வந்து, அவர்களுடைய ஜெப ஆலயத்திலே அவர்களுக்கு உபதேசம் செய்தார். அவர்கள் ஆச்சரியப்பட்டு: இவனுக்கு இந்த ஞானமும் பலத்த செய்கைகளும் எப்படி வந்தது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23595', '40', '13', '55', 'இவன் தச்சனுடைய குமாரன் அல்லவா? இவன் தாய் மரியாள் என்பவள் அல்லவா? யாக்கோபு, யோசே, சீமோன், யூதா என்பவர்கள் இவனுக்குச் சகோதரர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23596', '40', '13', '56', 'இவன் சகோதரிகளெல்லோரும் நம்மிடத்தில் இருக்கிறார்கள் அல்லவா? இப்படியிருக்க, இதெல்லாம் இவனுக்கு எப்படி வந்தது? என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23597', '40', '13', '57', 'அவரைக்குறித்து இடறலடைந்தார்கள். இயேசு அவர்களைப் பார்த்து: ‹தீர்க்கதரிசி ஒருவன் தன் ஊரிலும் தன் வீட்டிலுமேயன்றி வேறெங்கும் அவமதிக்கப்படமாட்டான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23598', '40', '13', '58', 'அவர்களுக்கு விசுவாசம் இல்லாததினால், அவர் அங்கே அதிக அற்புதங்களைச் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23599', '40', '14', '1', '¶ அக்காலத்தில், காற்பங்கு தேசாதிபதியாகிய ஏரோது இயேசுவின் புகழைக் கேள்விப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23600', '40', '14', '2', 'தன் வேலைக்காரர்களைப் பார்த்து: இவன் யோவான்ஸ்நானன்; இவன் மரித்தோரிலிருந்து உயிரோடு எழுந்தான்; ஆகவே, இவனிடத்தில் பலத்த செய்கைகள் விளங்குகிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23601', '40', '14', '3', 'ஏரோது தன் சகோதரனாகிய பிலிப்புவின் மனைவி ஏரோதியாளினிமித்தம் யோவானைப் பிடித்துக் கட்டி சிறைச்சாலையில் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23602', '40', '14', '4', 'ஏனென்றால்: நீர் அவளை உன் மனைவியாக வைத்துக்கொள்வது நியாயமில்லை என்று யோவான் அவனுக்குச் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23603', '40', '14', '5', 'ஏரோது அவனைக் கொலைசெய்ய மனதாயிருந்தும், மக்கள் அவனைத் தீர்க்கதரிசியென்று எண்ணினபடியால் அவர்களுக்குப் பயந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23604', '40', '14', '6', 'அப்படியிருக்க, ஏரோதின் பிறந்தநாள் கொண்டாடப்படுகிறபோது, ஏரோதியாளின் மகள் அவர்கள் நடுவே நடனம்பண்ணி ஏரோதைச் சந்தோஷப்படுத்தினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23605', '40', '14', '7', 'அதினிமித்தம் ஏரோது: நீ எதைக்கேட்டாலும் தருவேன் என்று அவளுக்கு ஆணையிட்டு வாக்குக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23606', '40', '14', '8', 'அவள் தன் தாயினால் சொல்லப்பட்டபடியே: யோவான்ஸ்நானனுடைய தலையை இங்கே ஒரு தட்டிலே வைத்து எனக்குத் தரவேண்டும் என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23607', '40', '14', '9', 'ராஜா துக்கமடைந்தான். ஆனாலும், ஆணையினிமித்தமும், பந்தியில் கூட இருந்தவர்களினிமித்தமும், அதைக் கொடுக்கக்கட்டளையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23608', '40', '14', '10', 'ஆள் அனுப்பி, சிறைச்சாலையிலே யோவானின் தலையை வெட்டச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23609', '40', '14', '11', 'அவனுடைய தலையை ஒரு தட்டிலே கொண்டுவந்து, சிறு பெண்ணுக்குக் கொடுத்தார்கள்; அவள் அதைத் தன் தாயினிடத்தில் கொண்டுபோனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23610', '40', '14', '12', 'அவனுடைய சீடர்கள் வந்து சரீரத்தை எடுத்து அடக்கம்செய்து, பின்புபோய் அந்தச் செய்தியை இயேசுவிற்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23611', '40', '14', '13', '¶ இயேசு அதைக்கேட்டு, அந்த இடத்தைவிட்டு, படகில் ஏறி, வனாந்திரமான ஒரு இடத்திற்குத் தனியே போனார். மக்கள் அதைக் கேள்விப்பட்டு, பட்டணங்களிலிருந்து கால்நடையாக அவரிடத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23612', '40', '14', '14', 'இயேசு வந்து, திரளான மக்களைக் கண்டு, அவர்கள்மேல் மனதுருகி, அவர்களில் வியாதியுள்ளவர்களைச் சுகமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23613', '40', '14', '15', 'மாலைநேரமானபோது, அவருடைய சீடர்கள் அவரிடத்தில் வந்து: இது வனாந்திரமான இடம், நேரமுமானது; மக்கள் கிராமங்களுக்குப்போய்த் தங்களுக்கு உணவு பதார்த்தங்களை வாங்கும்படி அவர்களை அனுப்பிவிடவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23614', '40', '14', '16', 'இயேசு அவர்களைப் பார்த்து: ‹அவர்கள் போகவேண்டியதில்லை; நீங்களே அவர்களுக்கு உணவுகொடுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23615', '40', '14', '17', 'அதற்கு அவர்கள்: இங்கே எங்களிடம் ஐந்து அப்பங்களும் இரண்டு மீன்களுமேயல்லாமல், வேறொன்றும் இல்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23616', '40', '14', '18', '‹அவைகளை என்னிடத்தில் கொண்டுவாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23617', '40', '14', '19', 'அப்பொழுது, அவர் மக்களைப் புல்லின்மேல் பந்தியிருக்கக் கட்டளையிட்டு, அந்த ஐந்து அப்பங்களையும், அந்த இரண்டு மீன்களையும் எடுத்து, வானத்தை அண்ணாந்துபார்த்து, ஆசீர்வதித்து, அப்பங்களைப் பிட்டு சீடர்களிடத்தில் கொடுத்தார்; சீடர்கள் மக்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23618', '40', '14', '20', 'எல்லோரும் சாப்பிட்டுத் திருப்தியடைந்தார்கள்; மீதியான அப்பத்துணிக்கைகளைப் பன்னிரண்டு கூடைகள்நிறைய எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23619', '40', '14', '21', 'பெண்களும் பிள்ளைகளும்தவிர, சாப்பிட்ட ஆண்கள் ஏறக்குறைய ஐயாயிரம்பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23620', '40', '14', '22', '¶ இயேசு மக்களை அனுப்பிவிடும்போது, தம்முடைய சீடர்கள் படகில் ஏறி, தமக்கு முன்னே அக்கரைக்குப் போகும்படி அவர்களைத் துரிதப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23621', '40', '14', '23', 'அவர் மக்களை அனுப்பிவிட்டப்பின்பு, தனித்து ஜெபம்செய்ய ஒரு மலையின்மேல் ஏறி, மாலைநேரமானபோது அங்கே தனிமையாக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23622', '40', '14', '24', 'அதற்குள்ளாகப் படகு நடுக்கடலிலே சேர்ந்து, எதிர்க்காற்றாயிருந்தபடியால் அலைகளினால் தள்ளாடியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23623', '40', '14', '25', 'அதிகாலையிலே, இயேசு கடலின்மேல் நடந்து, அவர்களிடத்திற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23624', '40', '14', '26', 'அவர் கடலின்மேல் நடக்கிறதை சீடர்கள் கண்டு, கலக்கமடைந்து, பிசாசு என்று சொல்லி, பயத்தினால் அலறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23625', '40', '14', '27', 'உடனே இயேசு அவர்களோடு பேசி: ‹திடன்கொள்ளுங்கள், நான்தான், பயப்படாமலிருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23626', '40', '14', '28', 'பேதுரு அவரைப் பார்த்து: ஆண்டவரே! நீரேயானால் நான் தண்ணீரின்மேல் நடந்து உம்மிடத்தில் வரக் கட்டளையிடும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23627', '40', '14', '29', 'அதற்கு அவர்: ‹வா› என்றார். அப்பொழுது, பேதுரு படகைவிட்டு இறங்கி, இயேசுவினிடத்தில் போகத் தண்ணீரின்மேல் நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23628', '40', '14', '30', 'காற்று பலமாக இருக்கிறதைக் கண்டு, பயந்து, மூழ்கும்போது: ஆண்டவரே, என்னை இரட்சியும் என்று கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23629', '40', '14', '31', 'உடனே இயேசு கையை நீட்டி அவனைப் பிடித்து: ‹விசுவாசக் குறைவுள்ளவனே, ஏன் சந்தேகப்பட்டாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23630', '40', '14', '32', 'அவர்கள் படகில் ஏறினவுடனே காற்று அமர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23631', '40', '14', '33', 'அப்பொழுது, படகில் உள்ளவர்கள் வந்து: உண்மையாகவே நீர் தேவனுடைய குமாரன் என்று சொல்லி, அவரைப் பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23632', '40', '14', '34', 'பின்பு, அவர்கள் கடலைக்கடந்து, கெனேசரேத்து நாட்டிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23633', '40', '14', '35', 'அந்த இடத்து மனிதர்கள் அவரை யார் என்று அறிந்து, சுற்றுப்புறமெங்கும் செய்தி அனுப்பி, வியாதியுள்ளவர்கள் எல்லோரையும் அவரிடத்தில் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23634', '40', '14', '36', 'அவருடைய ஆடையின் ஓரத்தையாவது அவர்கள் தொடுவதற்கு அனுமதிக்கவேண்டுமென்று அவரை வேண்டிக்கொண்டார்கள்; தொட்ட எல்லோரும் குணமானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23635', '40', '15', '1', '¶ அப்பொழுது, எருசலேமிலிருந்து வந்த வேதபண்டிதர்களும் பரிசேயர்களும் இயேசுவினிடத்தில் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23636', '40', '15', '2', 'உம்முடைய சீடர்கள் முன்னோர்களின் பாரம்பரியத்தை ஏன் மீறி நடக்கிறார்கள்? கைகழுவாமல் சாப்பிடுகிறார்களே! என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23637', '40', '15', '3', 'அவர்களுக்கு அவர் மறுமொழியாக: ‹நீங்கள் உங்களுடைய பாரம்பரியத்தினாலே தேவனுடைய கட்டளையை ஏன் மீறி நடக்கிறீர்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23638', '40', '15', '4', '‹உன் தகப்பனையும் உன் தாயையும் மதித்து நடப்பாயாக என்றும்; தகப்பனையாவது தாயையாவது நிந்திக்கிறவன் கொல்லப்படவேண்டும் என்றும், தேவன் கட்டளை கொடுத்திருக்கிறாரே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23639', '40', '15', '5', '‹நீங்களோ, எவனாவது தகப்பனையாவது தாயையாவது பார்த்து உனக்கு நான் செய்யவேண்டிய உதவி எதுவோ, அதை தேவனுக்குக் காணிக்கையாகக் கொடுக்கிறேன் என்று சொல்லி, தன் தகப்பனையாவது தன் தாயையாவது மதிக்காமற்போனாலும், அவனுடைய கடமை முடிந்ததென்று போதித்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23640', '40', '15', '6', '‹உங்களுடைய பாரம்பரியத்தினாலே தேவனுடைய கட்டளையை அவமாக்கிவருகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23641', '40', '15', '7', '‹மாயக்காரர்களே, உங்களைக்குறித்து:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23642', '40', '15', '8', '‹இந்த மக்கள் தங்களுடைய உதட்டளவில் என்னிடத்தில் சேர்ந்து,› ‹தங்களுடைய உதடுகளினால் என்னை மதிக்கிறார்கள்;› ‹அவர்கள் இருதயமோ என்னைவிட்டு தூரமாக விலகியிருக்கிறது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23643', '40', '15', '9', '‹மனிதர்களுடைய கட்டளைகளை உபதேசங்களாகப் போதித்து,› ‹வீணாக எனக்கு ஆராதனை செய்கிறார்கள் என்று ஏசாயா தீர்க்கதரிசி நன்றாகச் சொல்லியிருக்கிறான் என்றார்.”›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23644', '40', '15', '10', '¶ பின்பு அவர் மக்களை வரவழைத்து, அவர்களைப் பார்த்து: ‹நீங்கள் கேட்டு உணருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23645', '40', '15', '11', '‹வாய்க்குள்ளே போகிறது மனிதனைத் தீட்டுப்படுத்தாது, வாயிலிருந்து புறப்படுகிறதே மனிதனைத் தீட்டுப்படுத்தும்›என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23646', '40', '15', '12', 'அப்பொழுது, அவருடைய சீடர்கள் அவரிடத்தில் வந்து: பரிசேயர்கள் இந்த வசனத்தைக்கேட்டு இடறலடைந்தார்கள் என்று அறிவீரா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23647', '40', '15', '13', 'அவர் மறுமொழியாக: ‹என் பரமபிதா நடாத நாற்றெல்லாம் வேரோடு பிடுங்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23648', '40', '15', '14', '‹அவர்களை விட்டுவிடுங்கள், அவர்கள் குருடர்களுக்கு வழிகாட்டுகிற குருடர்களாக இருக்கிறார்கள்; குருடனுக்குக் குருடன் வழிகாட்டினால் இருவரும் குழியிலே விழுவார்களே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23649', '40', '15', '15', 'அப்பொழுது, பேதுரு அவரைப் பார்த்து: இந்த உவமையை எங்களுக்கு விளக்கிச்சொல்லவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23650', '40', '15', '16', 'அதற்கு இயேசு: ‹நீங்களும் இன்னும் உணர்வில்லாதவர்களாக இருக்கிறீர்களா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23651', '40', '15', '17', '‹வாய்க்குள்ளே போகிறதெல்லாம் வயிற்றுக்குள் சென்று ஆசனவழியாகக் கழிந்துபோகும் என்பதை நீங்கள் இன்னும் அறியவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23652', '40', '15', '18', '‹வாயிலிருந்து புறப்படுகிறவைகள் இருதயத்திலிருந்து புறப்பட்டுவரும்; அவைகளே மனிதனைத் தீட்டுப்படுத்தும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23653', '40', '15', '19', '‹எப்படியென்றால், இருதயத்திலிருந்து பொல்லாத சிந்தனைகளும், கொலைபாதகங்களும், விபசாரங்களும், வேசித்தனங்களும், களவுகளும், பொய்ச்சாட்சிகளும், அவதூறுகளும் புறப்பட்டுவரும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23654', '40', '15', '20', '‹இவைகளே மனிதனைத் தீட்டுப்படுத்தும்; கைகளைக் கழுவாமல் சாப்பிடுகிறது மனிதனைத் தீட்டுப்படுத்தாது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23655', '40', '15', '21', '¶ பின்பு, இயேசு அந்த இடத்தைவிட்டுப் புறப்பட்டு, தீரு சீதோன் பட்டணங்களின் திசைகளுக்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23656', '40', '15', '22', 'அப்பொழுது, அந்தத் திசைகளில் குடியிருக்கிற கானானியப் பெண் ஒருத்தி அவரிடத்தில் வந்து: ஆண்டவரே, தாவீதின் குமாரனே, எனக்கு இரங்கும், என் மகள் பிசாசினால் கொடிய வேதனைப்படுகிறாள் என்று சொல்லிக் கூப்பிட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23657', '40', '15', '23', 'அவளுக்கு மறுமொழியாக அவர் ஒரு வார்த்தையும் சொல்லவில்லை. அப்பொழுது அவருடைய சீடர்கள் வந்து: இவள் நம்மைப் பின்தொடர்ந்து கூப்பிடுகிறாளே, இவளை அனுப்பிவிடும் என்று அவரை வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23658', '40', '15', '24', 'அதற்கு அவர்: ‹காணாமற்போன ஆடுகளாகிய இஸ்ரவேல் குடும்பத்தாரிடத்திற்கு அனுப்பப்பட்டேனேதவிர, மற்றவர்களுக்கல்ல› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23659', '40', '15', '25', 'அவள் வந்து: ஆண்டவரே, எனக்கு உதவிசெய்யும் என்று அவரைப் பணிந்துகொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23660', '40', '15', '26', 'அவர் அவளைப் பார்த்து: ‹பிள்ளைகளின் அப்பத்தை எடுத்து, நாய்க்குட்டிகளுக்குப் போடுகிறது நல்லதல்ல› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23661', '40', '15', '27', 'அதற்கு அவள்: உண்மைதான் ஆண்டவரே, ஆனாலும் நாய்க்குட்டிகள் தங்களுடைய எஜமான்களின் மேஜையிலிருந்து விழும் அப்பத்துணிக்கைகளைச் சாப்பிடுமே என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23662', '40', '15', '28', 'இயேசு அவளுக்கு மறுமொழியாக: ‹பெண்ணே, உன் விசுவாசம் பெரியது; நீ விரும்புகிறபடி உனக்கு ஆகக்கடவது› என்றார். அந்த நேரமே அவளுடைய மகள் ஆரோக்கியமானாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23663', '40', '15', '29', '¶ இயேசு அந்த இடத்தைவிட்டுப் புறப்பட்டு, கலிலேயாக் கடலருகே வந்து, ஒரு மலையின்மேல் ஏறி, அங்கே உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23664', '40', '15', '30', 'அப்பொழுது, முடவர்கள், குருடர்கள், ஊமையர்கள், ஊனர்கள் முதலிய அநேகரை திரளான மக்கள் இயேசுவினிடத்தில் அழைத்துவந்து, அவர்களை அவர் பாதத்திலே வைத்தார்கள்; அவர்களை அவர் குணப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23665', '40', '15', '31', 'ஊமையர் பேசுகிறதையும், ஊனர்கள் குணமடைகிறதையும், கைகால்கள் முடங்கியவர்கள் நடக்கிறதையும், குருடர்கள் பார்க்கிறதையும் மக்கள் கண்டு, ஆச்சரியப்பட்டு, இஸ்ரவேலின் தேவனை மகிமைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23666', '40', '15', '32', 'பின்பு, இயேசு தம்முடைய சீடர்களை அழைத்து: ‹மக்களுக்காக மனதுருகுகிறேன், இவர்கள் என்னிடத்தில் மூன்று நாட்கள் தங்கியிருந்து சாப்பிட ஒன்றுமில்லாதிருக்கிறார்கள்; இவர்களைப் பட்டினியாக அனுப்பிவிட எனக்கு மனதில்லை, வழியிலே சோர்ந்துபோவார்களே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23667', '40', '15', '33', 'அதற்கு அவருடைய சீடர்கள்: இவ்வளவு திரளான மக்களுக்குத் திருப்தியுண்டாகும்படி தேவையான அப்பங்கள் இந்த வனாந்திரத்திலே நமக்கு எப்படி கிடைக்கும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23668', '40', '15', '34', 'அதற்கு இயேசு: ‹உங்களிடம் எத்தனை அப்பங்கள் உண்டு என்று கேட்டார்.› அவர்கள்: ஏழு அப்பங்களும் சில சிறு மீன்களும் உண்டு என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23669', '40', '15', '35', 'அப்பொழுது அவர் மக்களைத் தரையில் பந்தியிருக்கக் கட்டளையிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23670', '40', '15', '36', 'அந்த ஏழு அப்பங்களையும் அந்த மீன்களையும் எடுத்து, நன்றிசெலுத்தி, பிட்டுத் தம்முடைய சீடர்களிடத்தில் கொடுத்தார்; சீடர்கள் மக்களுக்குப் பரிமாறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23671', '40', '15', '37', 'எல்லோரும் சாப்பிட்டுத் திருப்தியடைந்தார்கள்; மீதியான அப்பத்துணிக்கைகளை ஏழு கூடைகள்நிறைய எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23672', '40', '15', '38', 'பெண்களும் பிள்ளைகளும்தவிர, சாப்பிட்ட ஆண்கள் நான்காயிரம்பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23673', '40', '15', '39', 'அவர் மக்களை அனுப்பிவிட்டு படகில் ஏறி, மக்தலாவின் எல்லைகளுக்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23674', '40', '16', '1', '¶ பரிசேயர்களும், சதுசேயர்களும் அவரைச் சோதிக்கும்படி அவரிடத்தில் வந்து: வானத்திலிருந்து ஒரு அடையாளத்தைத் தங்களுக்குக் காண்பிக்கவேண்டும் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23675', '40', '16', '2', 'அவர்களுக்கு அவர் மறுமொழியாக: மாலைநேரமாகிறபோது செவ்வானமிட்டிருக்கிறது, அதினால் அமைதியாக இருக்கும் என்று சொல்லுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23676', '40', '16', '3', 'உதயமாகிறபோது, செவ்வானமும் மந்தாரமுமாக இருக்கிறது, அதினால் இன்றைக்குக் காற்றும் மழையும் உண்டாகும் என்று சொல்லுகிறீர்கள். மாயக்காரர்களே, வானத்தின் தோற்றத்தை நிதானிக்க உங்களுக்குத் தெரியுமே, காலங்களின் அடையாளங்களை நிதானிக்க உங்களால் கூடாதா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23677', '40', '16', '4', 'இந்தப் பொல்லாத விபசார சந்ததியார் அடையாளம் தேடுகிறார்கள்; யோனா தீர்க்கதரிசியின் அடையாளமேதவிர வேறு அடையாளம் இவர்களுக்குக் கொடுக்கப்படுவதில்லை என்று சொல்லி, அவர்களைவிட்டுப் புறப்பட்டுப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23678', '40', '16', '5', '¶ அவருடைய சீடர்கள் அக்கரையைச் சேர்ந்தபோது, அப்பங்களைக் கொண்டுவர மறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23679', '40', '16', '6', 'இயேசு அவர்களைப் பார்த்து: பரிசேயர்கள் சதுசேயர்கள் என்பவர்களின் புளித்த மாவைக்குறித்து எச்சரிக்கையாக இருங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23680', '40', '16', '7', 'நாம் அப்பங்களைக் கொண்டுவராததினால் இப்படிச் சொல்லுகிறார் என்று அவர்கள் தங்களுக்குள்ளே யோசனைபண்ணிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23681', '40', '16', '8', 'இயேசு அதை அறிந்து: விசுவாசக்குறைவுள்ளவர்களே, அப்பங்களைக் கொண்டுவராததைக்குறித்து நீங்கள் உங்களுக்குள்ளே யோசனைபண்ணுகிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23682', '40', '16', '9', 'இன்னும் நீங்கள் உணரவில்லையா? ஐந்து அப்பங்களை ஐயாயிரம்பேருக்குப் பகிர்ந்ததையும், மீதியானதை எத்தனைக் கூடைகள்நிறைய எடுத்தீர்கள் என்பதையும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23683', '40', '16', '10', 'ஏழு அப்பங்களை நாலாயிரம் பேருக்குப் பகிர்ந்ததையும், மீதியானதை எத்தனை கூடைகள்நிறைய எடுத்தீர்கள் என்பதையும் நீங்கள் நினைவுகூராமலிருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23684', '40', '16', '11', 'பரிசேயர்கள் சதுசேயர்கள் என்பவர்களின் புளித்த மாவிற்கு எச்சரிக்கையாக இருக்கவேண்டும் என்று நான் சொன்னது அப்பத்தைக்குறித்துச் சொல்லவில்லை என்று நீங்கள் உணராதிருக்கிறது எப்படி என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23685', '40', '16', '12', 'அப்பொழுது, அவர் அப்பத்தின் புளித்த மாவைக்குறித்து எச்சரிக்கையாக இருக்கவேண்டுமென்று சொல்லாமல், பரிசேயர்கள் சதுசேயர்கள் என்பவர்களின் உபதேசத்தைக்குறித்தே அப்படிச் சொன்னார் என்று அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23686', '40', '16', '13', '¶ பின்பு, இயேசு பிலிப்பு செசரியாவின் பட்டணத்திற்கு வந்தபோது, தம்முடைய சீடர்களைப் பார்த்து: மனிதகுமாரனாகிய என்னை மக்கள் யார் என்று சொல்லுகிறார்கள் என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23687', '40', '16', '14', 'அதற்கு அவர்கள்: சிலர் உம்மை யோவான்ஸ்நானன் என்றும், சிலர் எலியா என்றும்; வேறுசிலர் எரேமியா அல்லது தீர்க்கதரிசிகளில் ஒருவர் என்றும் சொல்லுகிறார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23688', '40', '16', '15', 'அப்பொழுது அவர்: நீங்கள் என்னை யார் என்று சொல்லுகிறீர்கள் என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23689', '40', '16', '16', 'சீமோன்பேதுரு மறுமொழியாக: நீர் ஜீவனுள்ள தேவனுடைய குமாரனாகிய கிறிஸ்து என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23690', '40', '16', '17', 'இயேசு அவனைப் பார்த்து: யோனாவின் குமாரனாகிய சீமோனே, நீ பாக்கியவான்; மாம்சமும் இரத்தமும் இதை உனக்கு வெளிப்படுத்தவில்லை, பரலோகத்திலிருக்கிற என் பிதா இதை உனக்கு வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23691', '40', '16', '18', 'மேலும், நான் உனக்குச் சொல்லுகிறேன், நீ பேதுருவாய் இருக்கிறாய், இந்தக் கல்லின்மேல் என் சபையைக் கட்டுவேன்; பாதாளத்தின் வாசல்கள் அதை மேற்கொள்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23692', '40', '16', '19', 'பரலோகராஜ்யத்தின் திறவுகோல்களை நான் உனக்குத் தருவேன்; பூலோகத்திலே நீ கட்டுகிறது எதுவோ அது பரலோகத்திலும் கட்டப்பட்டிருக்கும், பூலோகத்திலே நீ கட்டவிழ்ப்பது எதுவோ அது பரலோகத்திலும் கட்டவிழ்க்கப்பட்டிருக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23693', '40', '16', '20', 'அப்பொழுது, தாம் கிறிஸ்துவாகிய இயேசு என்று ஒருவருக்கும் சொல்லாதபடிக்குத் தம்முடைய சீடர்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23694', '40', '16', '21', '¶ அதுமுதல் இயேசு, தாம் எருசலேமுக்குப்போய், மூப்பர்களாலும் பிரதான ஆசாரியர்களாலும், வேதபண்டிதர்களாலும் பல பாடுகள்பட்டு, கொலையுண்டு, மூன்றாம்நாளில் உயிரோடு எழுந்திருக்கவேண்டும் என்பதைத் தம்முடைய சீடர்களுக்குச் சொல்லத்தொடங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23695', '40', '16', '22', 'அப்பொழுது, பேதுரு அவரைத் தனியே அழைத்துக்கொண்டுபோய்: ஆண்டவரே, இது உமக்கு சம்பவிக்கக்கூடாதே, இது உமக்குச் சம்பவிப்பதில்லை என்று அவரைக் கடிந்துகொள்ளத்தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23696', '40', '16', '23', 'அவரோ திரும்பி, பேதுருவைப் பார்த்து: எனக்குப் பின்னாகப்போ, சாத்தானே, நீ எனக்கு இடறலாக இருக்கிறாய்; தேவனுக்குரியவைகளைச் சிந்திக்காமல் மனிதர்களுக்குரியவைகளைச் சிந்திக்கிறாய் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23697', '40', '16', '24', 'அப்பொழுது, இயேசு தம்முடைய சீடர்களைப் பார்த்து: ஒருவன் என்னைப் பின்பற்றிவரவிரும்பினால், அவன் தன்னைத்தான் வெறுத்து, தன் சிலுவையை எடுத்துக்கொண்டு என்னைப் பின்பற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23698', '40', '16', '25', 'தன் ஜீவனை இரட்சிக்க விரும்புகிறவன் அதை இழந்துபோவான்; என்னிமித்தமாகத் தன் ஜீவனை இழந்துபோகிறவன் அதைக் கண்டடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23699', '40', '16', '26', 'மனிதன் உலகம் முழுவதையும் ஆதாயப்படுத்திக்கொண்டாலும், தன் ஜீவனை நஷ்டப்படுத்தினால் அவனுக்கு லாபம் என்ன? மனிதன் தன் ஜீவனுக்கு இணையாக என்னத்தைக் கொடுப்பான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('23700', '40', '16', '27', 'மனிதகுமாரன் தம்முடைய பிதாவின் மகிமை பொருந்தினவராகத் தம்முடைய தூதர்களோடு வருவார்; அப்பொழுது, அவனவன் செயல்களுக்குத்தக்கதாக அவனவனுக்குப் பலனளிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23701', '40', '16', '28', 'இங்கே நிற்கிறவர்களில் சிலர் மனிதகுமாரன் தம்முடைய ராஜ்யத்தில் வருவதைக் காண்பதற்குமுன், மரணத்தைக் காண்பதில்லை என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23702', '40', '17', '1', '¶ ஆறு நாட்களுக்குப்பின்பு, இயேசு பேதுருவையும் யாக்கோபையும் அவனுடைய சகோதரனாகிய யோவானையும் கூட்டிக்கொண்டு தனித்திருக்கும்படி உயர்ந்த மலையின்மேல்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23703', '40', '17', '2', 'அவர்களுக்கு முன்பாக மறுரூபமடைந்தார்; அவருடைய முகம் சூரியனைப்போலப் பிரகாசித்தது, அவருடைய உடை ஒளியைப்போல வெண்மையானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23704', '40', '17', '3', 'அப்பொழுது மோசேயும் எலியாவும் அவரோடு பேசுகிறவர்களாக அவர்களுக்குக் காணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23705', '40', '17', '4', 'அப்பொழுது பேதுரு இயேசுவைப் பார்த்து: ஆண்டவரே, நாம் இங்கே இருக்கிறது நல்லது; உமக்கு விருப்பமானால், இங்கே உமக்கு ஒரு கூடாரமும், மோசேக்கு ஒரு கூடாரமும், எலியாவிற்கு ஒரு கூடாரமுமாக, மூன்று கூடாரங்களைப் போடுவோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23706', '40', '17', '5', 'அவன் பேசும்போது, இதோ, ஒளியுள்ள ஒரு மேகம் அவர்கள்மேல் நிழலிட்டது. இவர் என்னுடைய நேசகுமாரன், இவரில் பிரியமாக இருக்கிறேன், இவருக்குச் செவிகொடுங்கள் என்று அந்த மேகத்திலிருந்து ஒரு சத்தம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23707', '40', '17', '6', 'சீடர்கள் அதைக்கேட்டு, முகங்குப்புற விழுந்து, மிகவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23708', '40', '17', '7', 'அப்பொழுது, இயேசு வந்து, அவர்களைத் தொட்டு: ‹எழுந்திருங்கள், பயப்படாமலிருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23709', '40', '17', '8', 'அவர்கள் தங்களுடைய கண்களை ஏறெடுத்துப் பார்க்கும்போது இயேசுவைத்தவிர வேறொருவரையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23710', '40', '17', '9', 'அவர்கள் மலையிலிருந்து இறங்குகிறபோது, இயேசு அவர்களைப் பார்த்து: ‹மனிதகுமாரன் மரித்தோரிலிருந்து உயிரோடு எழுந்திருக்கும்வரைக்கும் இந்தத் தரிசனத்தை ஒருவருக்கும் சொல்லவேண்டாம் என்று கட்டளையிட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23711', '40', '17', '10', 'அப்பொழுது, அவருடைய சீடர்கள் அவரைப் பார்த்து: அப்படியானால் எலியா முந்தி வரவேண்டும் என்று வேதபண்டிதர்கள் சொல்லுகிறார்களே, அது எப்படியென்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23712', '40', '17', '11', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹எலியா முந்திவந்து எல்லாவற்றையும் ஒழுங்குபடுத்துவது உண்மைதான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23713', '40', '17', '12', '‹ஆனாலும், எலியா வந்தாயிற்று என்று உங்களுக்குச் சொல்லுகிறேன்; அவனை அறியாமல் தங்களுடைய விருப்பப்படி அவனுக்குச் செய்தார்கள்; இவ்விதமாக மனிதகுமாரனும் அவர்களால் பாடுகள்படுவார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23714', '40', '17', '13', 'அவர் யோவான்ஸ்நானனைக்குறித்துத் தங்களுக்குச் சொன்னார் என்று சீடர்கள் அப்பொழுது அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23715', '40', '17', '14', '¶ அவர்கள் மக்களிடத்தில் வந்தபோது, ஒரு மனிதன் அவரிடத்தில் வந்து, அவர் முன்பாக முழங்கால்படியிட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23716', '40', '17', '15', 'ஆண்டவரே, என் மகனுக்கு இரங்கும், அவன் வலிப்பு வியாதியினால் கொடிய வேதனைப்படுகிறான்; அடிக்கடி தீயிலும், அடிக்கடி தண்ணீரிலும் விழுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23717', '40', '17', '16', 'அவனை உம்முடைய சீடர்களிடம் கொண்டுவந்தேன்; அவனை குணமாக்க அவர்களால் முடியாமற்போனது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23718', '40', '17', '17', 'இயேசு மறுமொழியாக: ‹விசுவாசமில்லாத மாறுபாடுள்ள சந்ததியே, எதுவரைக்கும் நான் உங்களோடு இருப்பேன்? எதுவரைக்கும் உங்களிடம் பொறுமையாக இருப்பேன்? அவனை என்னிடத்தில் கொண்டுவாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23719', '40', '17', '18', 'இயேசு பிசாசை அதட்டினார்; உடனே அது அவனைவிட்டுப் வெளியேபோனது; அந்த நேரமே அந்த இளைஞன் குணமானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23720', '40', '17', '19', 'அப்பொழுது, சீடர்கள் இயேசுவினிடத்தில் தனிமையில் வந்து: அதைத் துரத்திவிட எங்களால் ஏன் முடியாமற்போனது என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23721', '40', '17', '20', 'அதற்கு இயேசு: ‹உங்களுடைய விசுவாசக்குறைவினாலேதான்; கடுகுவிதையளவு விசுவாசம் உங்களுக்கு இருந்தால் நீங்கள் இந்த மலையைப் பார்த்து, இந்த இடத்தைவிட்டு அப்புறம் போ என்று சொல்ல அது அப்புறம் போகும்; உங்களால் செய்யமுடியாத காரியம் ஒன்றுமிராது என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23722', '40', '17', '21', '‹இந்த வகைப் பிசாசு ஜெபத்தினாலும் உபவாசத்தினாலுமேதவிர மற்ற எவ்விதத்தினாலும் புறப்பட்டுப்போகாது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23723', '40', '17', '22', 'அவர்கள் கலிலேயாவிலே வாழ்ந்தபோது, இயேசு அவர்களைப் பார்த்து: ‹மனிதகுமாரன் மனிதர்களுடைய கைகளில் ஒப்புக்கொடுக்கப்படுவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23724', '40', '17', '23', '‹அவர்கள் அவரைக் கொலைசெய்வார்கள்; ஆனாலும் மூன்றாம்நாளிலே உயிரோடு எழுந்திருப்பார்› என்றார். அவர்கள் மிகுந்த துக்கமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23725', '40', '17', '24', '¶ அவர்கள் கப்பர்நகூமில் வந்தபோது, வரிப்பணம் வாங்குகிறவர்கள் பேதுருவினிடத்தில் வந்து: உங்களுடைய போதகர் வரிப்பணம் செலுத்துகிறதில்லையா என்று கேட்டார்கள்; செலுத்துகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23726', '40', '17', '25', 'அவன் வீட்டிற்குள் வந்தபோது, அவன் பேசுகிறதற்கு முன்னமே இயேசு அவனைப் பார்த்து: ‹சீமோனே, உனக்கு எப்படித் தோன்றுகிறது? பூமியின் ராஜாக்கள் வருமானவரியையும் மற்ற வரியையும் தங்களுடைய பிள்ளைகளிடத்திலோ, அந்நியர்களிடத்திலோ, யாரிடத்தில் வாங்குகிறார்கள் என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23727', '40', '17', '26', 'அதற்குப் பேதுரு: அந்நியர்களிடத்தில் வாங்குகிறார்கள் என்றான். இயேசு அவனைப் பார்த்து: ‹அப்படியானால் பிள்ளைகள் அதைச் செலுத்தவேண்டியதில்லையே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23728', '40', '17', '27', '‹ஆனாலும், நாம் அவர்களுக்கு இடறலாக இல்லாதபடிக்கு, நீ கடலுக்குப்போய், தூண்டில்போட்டு, முதலாவது அகப்படுகிற மீனைப் பிடித்து, அதின் வாயைத் திறந்துபார்; ஒரு வெள்ளிக்காசைக் காண்பாய்; அதை எடுத்து எனக்காகவும் உனக்காகவும் அவர்களிடம் கொடு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23729', '40', '18', '1', '¶ அந்த நேரத்திலே சீடர்கள் இயேசுவினிடத்தில் வந்து: பரலோகராஜ்யத்தில் எவன் பெரியவனாக இருப்பான் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23730', '40', '18', '2', 'இயேசு ஒரு பிள்ளையைத் தம்மிடத்தில் அழைத்து, அதை அவர்கள் நடுவே நிறுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23731', '40', '18', '3', '‹நீங்கள் மனந்திரும்பிப் பிள்ளைகளைப்போல மாறாவிட்டால், பரலோகராஜ்யத்தில் பிரவேசிக்கமாட்டீர்கள் என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23732', '40', '18', '4', '‹ஆகவே, இந்தப் பிள்ளையைப்போலத் தன்னைத் தாழ்த்துகிறவன் எவனோ, அவனே பரலோகராஜ்யத்தில் பெரியவனாக இருப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23733', '40', '18', '5', '‹இப்படிப்பட்ட ஒரு பிள்ளையை என் நாமத்தினிமித்தம் ஏற்றுக்கொள்ளுகிறவன் என்னை ஏற்றுக்கொள்ளுகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23734', '40', '18', '6', '‹என்னிடத்தில் விசுவாசமாக இருக்கிற இந்தச் சிறியவர்களில் ஒருவனுக்கு இடறல் உண்டாக்குகிறவன் எவனோ, அவனுடைய கழுத்தில் மாவரைக்கும் கல்லைக் கட்டி, கடலின் ஆழத்திலே அவனை அமிழ்த்துகிறது அவனுக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23735', '40', '18', '7', '‹இடறல்களினிமித்தம் உலகத்திற்கு ஐயோ, இடறல்கள் வருவது அவசியம், ஆனாலும் எந்த மனிதனால் இடறல் வருகிறதோ, அவனுக்கு ஐயோ!›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23736', '40', '18', '8', '‹உன் கையாவது உன் காலாவது உனக்கு இடறல் உண்டாக்கினால், அதை வெட்டி எறிந்துபோடு; நீ இரண்டு கையுடையவனாக, அல்லது இரண்டு காலுடையவனாக நித்திய அக்கினியிலே தள்ளப்படுவதைவிட, முடவனாக, அல்லது ஊனனாக, நித்தியஜீவனுக்குள் பிரவேசிப்பது உனக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23737', '40', '18', '9', '‹உன் கண் உனக்கு இடறல் உண்டாக்கினால், அதைப் பிடுங்கி எறிந்துபோடு; இரண்டு கண்ணுடையவனாக எரிநரகத்தில் தள்ளப்படுவதைவிட, ஒற்றைக் கண்ணனாக நித்தியஜீவனுக்குள் பிரவேசிப்பது உனக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23738', '40', '18', '10', '¶ ‹இந்தச் சிறியவர்களில் ஒருவனையும் அற்பமாக எண்ணாதபடிக்கு எச்சரிக்கையாக இருங்கள்; அவர்களுக்குரிய தேவதூதர்கள் பரலோகத்திலே என் பரமபிதாவின் சமுகத்தை எப்போதும் தரிசிக்கிறார்கள் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23739', '40', '18', '11', '‹மனிதகுமாரன் இழந்துபோனதை இரட்சிக்க வந்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23740', '40', '18', '12', '‹உங்களுக்கு எப்படித் தோன்றுகிறது? ஒரு மனிதனுக்கு நூறு ஆடுகளிருக்க, அவைகளில் ஒன்று காணாமற்போனால், அவன் மற்றத் தொண்ணூற்றொன்பது ஆடுகளையும் மலைகளில் விட்டுப்போய் காணாமற்போனதைத் தேடாமலிருப்பானோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23741', '40', '18', '13', '‹அவன் அதைக் கண்டுபிடித்தால், காணாமல்போகாத தொண்ணூற்றொன்பது ஆடுகளைக்குறித்து மகிழ்ச்சியாக இருக்கிறதைவிட, அந்த ஒன்றைக்குறித்து அதிக மகிழ்ச்சியாக இருப்பான் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23742', '40', '18', '14', '‹இவ்விதமாக, இந்தச் சிறியவரில் ஒருவன்கூட, அழிந்துபோவது பரலோகத்திலிருக்கிற உங்களுடைய பிதாவின் விருப்பமல்ல.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23743', '40', '18', '15', '¶ ‹உன் சகோதரன் உனக்கு விரோதமாகக் குற்றம் செய்தால், அவனிடத்தில் போய், நீயும் அவனும் தனிமையாக இருக்கும்போது, அவன் குற்றத்தை அவனுக்கு உணர்த்து; அவன் உனக்குச் செவிகொடுத்தால், உன் சகோதரனை ஆதாயப்படுத்திக்கொண்டாய்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23744', '40', '18', '16', '‹அவன் செவிகொடுக்காமற்போனால், இரண்டு மூன்று சாட்சிகளுடைய ஒப்புதல்களினாலே காரியங்களெல்லாம் உறுதிப்படும்படி இரண்டொருவரை உன்னுடனே அழைத்துக்கொண்டு போ.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23745', '40', '18', '17', '‹அவர்களுக்கும் அவன் செவிகொடுக்காமற்போனால், அதை சபைக்குத் தெரியப்படுத்து; சபைக்கும் செவிகொடுக்காமற்போனால், அவன் உனக்கு வேறுமார்க்கத்தான்போலவும் வரி வசூலிப்பவனைப்போலவும் இருப்பானாக.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23746', '40', '18', '18', '‹உலகத்திலே நீங்கள் எவைகளைக் கட்டுவீர்களோ அவைகள் பரலோகத்திலும் கட்டப்பட்டிருக்கும்; உலகத்திலே நீங்கள் எவைகளைக் கட்டவிழ்ப்பீர்களோ அவைகள் பரலோகத்திலும் கட்டவிழ்க்கப்பட்டிருக்கும் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23747', '40', '18', '19', '‹அல்லாமலும், உங்களில் இரண்டுபேர் தாங்கள் வேண்டிக்கொள்ளப்போகிற எந்தக் காரியத்தைக்குறித்தாவது பூமியிலே ஒருமனப்பட்டிருந்தால், பரலோகத்தில் இருக்கிற என் பிதாவினால் அது அவர்களுக்கு உண்டாகும் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23748', '40', '18', '20', '‹ஏனென்றால், இரண்டுபேராவது மூன்றுபேராவது என் நாமத்தினாலே எங்கே கூடியிருக்கிறார்களோ, அங்கே அவர்கள் நடுவிலே இருக்கிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23749', '40', '18', '21', '¶ அப்பொழுது, பேதுரு அவரிடத்தில் வந்து: ஆண்டவரே, என் சகோதரன் எனக்கு விரோதமாகக் குற்றம் செய்துவந்தால், நான் எத்தனைமுறை மன்னிக்கவேண்டும்? ஏழுமுறை மட்டுமோ என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23750', '40', '18', '22', 'அதற்கு இயேசு: ‹ஏழுமுறை மாத்திரமல்ல, ஏழெழுபதுமுறைமட்டும் என்று உனக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23751', '40', '18', '23', '‹எப்படியென்றால், பரலோகராஜ்யம் தன் வேலைக்காரர்களிடத்தில் கணக்குப்பார்க்கவேண்டுமென்றிருந்த ஒரு ராஜாவிற்கு ஒப்பாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23752', '40', '18', '24', '‹அவன் கணக்குப்பார்க்கத் தொடங்கினபோது, பத்தாயிரம் வெள்ளிப்பணம் கடன்பட்டவன் ஒருவனை அவனுக்கு முன்பாகக் கொண்டுவந்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23753', '40', '18', '25', '‹கடனைத்தீர்க்க அவனால் முடியாதபடியால், அவனுடைய எஜமான் அவனையும் அவனுடைய மனைவியையும் பிள்ளைகளையும், அவனுக்கு இருந்த எல்லாவற்றையும் விற்று, கடனைத்தீர்க்கும்படிக் கட்டளையிட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23754', '40', '18', '26', '‹அப்பொழுது, அந்த வேலைக்காரன் காலில் விழுந்து வணங்கி: எஜமானனே! என்னிடத்தில் பொறுமையாக இரும், எல்லாவற்றையும் உமக்குக் கொடுத்துத்தீர்க்கிறேன் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23755', '40', '18', '27', '‹அந்த வேலைக்காரனுடைய எஜமான் மனமிரங்கி, அவனை விடுதலைசெய்து, கடனையும் அவனுக்கு மன்னித்துவிட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23756', '40', '18', '28', '‹அப்படியிருக்க, அந்த வேலைக்காரன் புறப்பட்டுப்போகும்போது, தன்னிடத்தில் நூறு வெள்ளிக்காசுகள் கடன்பட்டிருந்தவனாகிய தன்னுடைய உடன்வேலைக்காரர்களில் ஒருவனைப் பார்த்து, அவனைப் பிடித்து, கழுத்தை நெரித்து: நீ வாங்கின கடனை எனக்குக் கொடுத்துத் தீர்க்கவேண்டும் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23757', '40', '18', '29', '‹அப்பொழுது அவனுடைய உடன்வேலைக்காரன் அவன் காலிலே விழுந்து: என்னிடத்தில் பொறுமையாக இரும், எல்லாவற்றையும் உமக்குக் கொடுத்துத் தீர்க்கிறேன் என்று, அவனை வேண்டிக்கொண்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23758', '40', '18', '30', '‹அவனோ சம்மதிக்காமல், போய், அவன் வாங்கின கடனைக் கொடுத்துத்தீர்க்கும்வரைக்கும் அவனைச் சிறைச்சாலையில் வைத்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23759', '40', '18', '31', '‹நடந்ததை அவனுடைய உடன்வேலைக்காரர்கள் பார்த்து, மிகவும் துக்கப்பட்டு, எஜமானிடத்தில் வந்து, நடந்ததையெல்லாம் அறிவித்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23760', '40', '18', '32', '‹அப்பொழுது அவனுடைய எஜமான் அவனை அழைப்பித்து: பொல்லாத வேலைக்காரனே, நீ என்னை வேண்டிக்கொண்டபடியினால் அந்தக் கடன் முழுவதையும் உனக்கு மன்னித்துவிட்டேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23761', '40', '18', '33', '‹நான் உனக்கு இரங்கினதுபோல, நீயும் உன் உடன்வேலைக்காரனுக்கு இரங்கவேண்டாமோ என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23762', '40', '18', '34', '‹அவனுடைய எஜமான் கோபமடைந்து, அவன் வாங்கின கடனையெல்லாம் தனக்குக் கொடுத்துத்தீர்க்கும்வரைக்கும் தண்டிக்கிறவர்களிடத்தில் அவனை ஒப்புக்கொடுத்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23763', '40', '18', '35', '‹நீங்களும் அவனவன் தன்தன் சகோதரன் செய்த தப்பிதங்களை மனப்பூர்வமாக மன்னிக்காமற்போனால், என் பரமபிதாவும் உங்களுக்கு இப்படியே செய்வார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23764', '40', '19', '1', '¶ இயேசு இந்த வசனங்களைச் சொல்லிமுடித்தபின்பு, அவர் கலிலேயாவைவிட்டு யோர்தானுக்கு அக்கரையான யூதேயாவிற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23765', '40', '19', '2', 'திரளான மக்கள் அவருக்குப் பின்னே சென்றார்கள்; அந்த இடத்தில் அவர்களை குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23766', '40', '19', '3', 'அப்பொழுது, பரிசேயர்கள் அவரைச் சோதிக்கவேண்டுமென்று அவரிடத்தில் வந்து: கணவனானவன் தன் மனைவியை எந்தக்காரணத்தினாலாவது விவாகரத்து செய்வது நியாயமா என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23767', '40', '19', '4', 'அவர்களுக்கு அவர் மறுமொழியாக: ‹ஆரம்பத்திலே மனிதர்களை உண்டாக்கினவர் அவர்களை ஆணும் பெண்ணுமாக உண்டாக்கினார் என்பதையும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23768', '40', '19', '5', '‹இதினிமித்தம் கணவனானவன் தன் தகப்பனையும் தாயையும்விட்டுத் தன் மனைவியோடு இணைந்திருப்பான்; அவர்கள் இருவரும் ஒரே சரீரமாக இருப்பார்கள் என்று அவர் சொன்னதையும், நீங்கள் வாசிக்கவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23769', '40', '19', '6', '‹இப்படி இருக்கிறபடியினால், அவர்கள் இருவர்களாக இல்லாமல், ஒரே சரீரமாக இருக்கிறார்கள்; ஆகவே, தேவன் இணைத்ததை மனிதன் பிரிக்காதிருக்கவேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23770', '40', '19', '7', 'அதற்கு அவர்கள்: அப்படியானால், விடுதலைப்பத்திரம் கொடுத்து, அவளை விவாகரத்து செய்யலாம் என்று மோசே ஏன் கட்டளையிட்டார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23771', '40', '19', '8', 'அதற்கு அவர்: ‹உங்களுடைய மனைவிகளை விவாகரத்து செய்யலாம் என்று உங்களுடைய இருதயக்கடினத்தினிமித்தம் மோசே உங்களுக்கு இடங்கொடுத்தார்; ஆரம்பமுதலாய் அப்படியிருக்கவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23772', '40', '19', '9', '‹ஆதலால், எவனாவது தன் மனைவி வேசித்தனம் செய்ததினிமித்தமேயன்றி, அவளை விவாகரத்து செய்துவிட்டு வேறொரு பெண்ணைத் திருமணம்செய்தால், அவன் விபசாரம் செய்கிறவனாக இருப்பான்; விவாகரத்து செய்யப்பட்டவளைத் திருமணம் செய்கிறவனும் விபசாரம் செய்கிறவனாக இருப்பான் என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23773', '40', '19', '10', 'அவருடைய சீடர்கள் அவரைப் பார்த்து: மனைவியைப்பற்றி கணவனுடைய காரியம் இப்படியிருந்தால், திருமணம்செய்கிறது நல்லதல்ல என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23774', '40', '19', '11', 'அதற்கு அவர்: ‹வரம்பெற்றவர்களேதவிர மற்றவர்கள் இந்த வார்த்தையை ஏற்றுக்கொள்ளமாட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23775', '40', '19', '12', '‹தாயின் வயிற்றிலிருந்து அண்ணகர்களாகப் பிறந்தவர்களும் உண்டு; மனிதர்களால் அண்ணகர்களாக்கப்பட்டவர்களும் உண்டு; பரலோக ராஜ்யத்தினிமித்தம் தங்களை அண்ணகர்களாக்கிக்கொண்டவர்களும் உண்டு; இதை ஏற்றுக்கொள்ள வல்லவன் ஏற்றுக்கொள்ளவேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23776', '40', '19', '13', '¶ அப்பொழுது, சிறு பிள்ளைகளின்மேல் அவர் கரங்களை வைத்து ஜெபம்செய்யும்படிக்கு அவர்களை அவரிடத்தில் கொண்டுவந்தார்கள்; கொண்டுவந்தவர்களைச் சீடர்கள் அதட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23777', '40', '19', '14', 'இயேசுவோ: ‹சிறு பிள்ளைகள் என்னிடத்தில் வருகிறதற்கு இடங்கொடுங்கள்; அவர்களைத் தடைசெய்யாமலிருங்கள்; பரலோகராஜ்யம் அப்படிப்பட்டவர்களுடையது என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23778', '40', '19', '15', 'அவர்கள்மேல் கரங்களை வைத்து, பின்பு அந்த இடத்தைவிட்டுப் புறப்பட்டுப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23779', '40', '19', '16', '¶ அப்பொழுது ஒருவன் வந்து, அவரைப் பார்த்து: நல்ல போதகரே, நித்தியஜீவனை அடைவதற்கு நான் எந்த நன்மையைச் செய்யவேண்டும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23780', '40', '19', '17', 'அதற்கு அவர்: ‹நீ என்னை நல்லவன் என்று சொல்வானேன்? தேவன் ஒருவர்தவிர நல்லவன் ஒருவனும் இல்லையே; நீ ஜீவனில் பிரவேசிக்க விரும்பினால் கட்டளைகளைக் கைக்கொள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23781', '40', '19', '18', 'அவன் அவரைப் பார்த்து: எவைகளை என்று கேட்டான். அதற்கு இயேசு: ‹கொலை செய்யாதிருப்பாயாக, விபசாரம் செய்யாதிருப்பாயாக, களவு செய்யாதிருப்பாயாக, பொய்ச்சாட்சி சொல்லாதிருப்பாயாக;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23782', '40', '19', '19', '‹உன் தகப்பனையும் உன் தாயையும் மதிப்பாயாக; உன்னிடத்தில் நீ அன்புசெலுத்துவதுபோல மற்றவனிடத்திலும் அன்புசெலுத்துவாயாக என்பவைகளையே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23783', '40', '19', '20', 'அந்த வாலிபன் அவரைப் பார்த்து: இவைகளையெல்லாம் என் சிறுவயதுமுதல் கைக்கொண்டிருக்கிறேன்; இன்னும் என்னிடத்தில் குறைவு என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23784', '40', '19', '21', 'அதற்கு இயேசு: ‹நீ தேவனுக்கு பூரண சற்குணனாக இருக்கவிரும்பினால், போய், உனக்கு உண்டானவைகளை விற்று, தரித்திரர்களுக்குக் கொடு, அப்பொழுது பரலோகத்தில் உனக்குச் செல்வம் உண்டாயிருக்கும்; பின்பு என்னைப் பின்பற்றிவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23785', '40', '19', '22', 'அந்த வாலிபன் மிகுந்த ஆஸ்தியுள்ளவனாக இருந்தபடியால், இயேசு சொன்னவைகளைக் கேட்டபொழுது, துக்கமடைந்தவனாகப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23786', '40', '19', '23', 'அப்பொழுது, இயேசு தம்முடைய சீடர்களைப் பார்த்து: ‹செல்வந்தன் பரலோகராஜ்யத்தில் பிரவேசிப்பது சுலபமல்லவென்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23787', '40', '19', '24', '‹மேலும் செல்வந்தன் தேவனுடைய ராஜ்யத்தில் பிரவேசிப்பதைவிட, ஒட்டகமானது ஊசியின் காதிலே நுழைவது சுலபமாக இருக்கும் என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23788', '40', '19', '25', 'அவருடைய சீடர்கள் அதைக்கேட்டு மிகவும் ஆச்சரியப்பட்டு: அப்படியானால், யார் இரட்சிக்கப்படமுடியும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23789', '40', '19', '26', 'இயேசு, அவர்களைப் பார்த்து: ‹மனிதர்களால் இது முடியாததுதான்; தேவனாலே எல்லாம் முடியும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23790', '40', '19', '27', 'அப்பொழுது, பேதுரு அவரைப் பார்த்து: இதோ, நாங்கள் எல்லாவற்றையும்விட்டு, உம்மைப் பின்பற்றினோமே; எங்களுக்கு என்ன கிடைக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23791', '40', '19', '28', 'அதற்கு இயேசு: ‹மறுபிறப்பின் காலத்திலே மனிதகுமாரன் தம்முடைய மகிமையுள்ள சிங்காசனத்தின்மேல் உட்கார்ந்திருக்கும்போது, என்னைப் பின்பற்றின நீங்களும், இஸ்ரவேலின் பன்னிரண்டு கோத்திரங்களையும் நியாயந்தீர்க்கிறவர்களாகப் பன்னிரண்டு சிங்காசனங்களின்மேல் உட்கார்ந்திருப்பீர்கள் என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23792', '40', '19', '29', '‹என் நாமத்தினிமித்தம் வீட்டையாவது, சகோதரர்களையாவது, சகோதரிகளையாவது, தகப்பனையாவது, தாயையாவது, மனைவியையாவது, பிள்ளைகளையாவது, நிலங்களையாவது இழந்தவன் எவனோ, அவன் நூறுமடங்காகப் பெற்று, நித்தியஜீவனையும் சுதந்தரித்துக்கொள்ளுவான்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23793', '40', '19', '30', '‹ஆனாலும், முந்தினோர் அநேகர் பிந்தினோராகவும், பிந்தினோர் அநேகர் முந்தினோராகவும் இருப்பார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23794', '40', '20', '1', '¶ ‹பரலோகராஜ்யம் வீட்டெஜமானாகிய ஒரு மனிதனுக்கு ஒப்பாக இருக்கிறது; அவன் தன் திராட்சைத்தோட்டத்திற்கு வேலையாட்களை அமர்த்த அதிகாலையிலே புறப்பட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23795', '40', '20', '2', '‹வேலையாட்களுடன் நாளொன்றுக்கு ஒரு வெள்ளிக்காசு கூலிபேசி, அவர்களைத் தன் திராட்சைத்தோட்டத்திற்கு அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23796', '40', '20', '3', '‹காலை ஒன்பதுமணியளவில் அவன் புறப்பட்டுப்போய், கடைத்தெருவிலே சும்மா நிற்கிற வேறு சிலரைப் பார்த்து:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23797', '40', '20', '4', '‹நீங்களும் திராட்சைத்தோட்டத்திற்குப் போங்கள், நியாயமானபடி உங்களுக்குக் கூலி கொடுப்பேன் என்றான்; அவர்களும் போனார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23798', '40', '20', '5', '‹மறுபடியும், நண்பகல் பன்னிரண்டுமணிக்கும், மூன்றுமணிக்கும் அவன்போய் அப்படியே செய்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23799', '40', '20', '6', '‹ஐந்துமணியளவிலும் அவன்போய், சும்மா நிற்கிற வேறு சிலரைப் பார்த்து: நீங்கள் பகல் முழுவதும் இங்கே சும்மா நிற்கிறதென்ன என்று கேட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23800', '40', '20', '7', '‹அதற்கு அவர்கள்: ஒருவரும் எங்களுக்கு வேலை கொடுக்கவில்லை என்றார்கள். அவன் அவர்களைப் பார்த்து: நீங்களும் திராட்சைத்தோட்டத்திற்குப் போங்கள், நியாயமானபடி கூலி பெற்றுக்கொள்வீர்கள் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23801', '40', '20', '8', '‹மாலைநேரத்தில், திராட்சைத்தோட்டத்தின் எஜமான் தன் நிர்வாகியைப் பார்த்து: நீ வேலையாட்களை அழைத்து, பிந்தி வந்தவர்கள் தொடங்கி முதலில் வந்தவர்கள்வரைக்கும் அவர்களுக்குக் கூலிகொடு என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23802', '40', '20', '9', '‹அப்பொழுது ஐந்துமணியளவில் சேர்க்கப்பட்டவர்கள் வந்து ஆளுக்கு ஒவ்வொரு வெள்ளிக்காசு வாங்கினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23803', '40', '20', '10', '‹முந்தி சேர்க்கப்பட்டவர்கள் வந்து, தங்களுக்கு அதிக கூலி கிடைக்கும் என்று நினைத்தார்கள், அவர்களும் ஆளுக்கு ஒவ்வொரு வெள்ளிக்காசு வாங்கினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23804', '40', '20', '11', '‹வாங்கிக்கொண்டு, வீட்டெஜமானைப் பார்த்து:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23805', '40', '20', '12', '‹பிந்திவந்தவர்களாகிய இவர்கள் ஒருமணிநேரம்மட்டும் வேலைசெய்தார்கள்; பகலின் பாடுகளையும் வெயிலின் வெப்பத்தையும் சகித்த எங்களுக்கு இவர்களைச் சமமாக்கினீரே என்று முறுமுறுத்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23806', '40', '20', '13', '‹அவர்களில் ஒருவனுக்கு அவன் மறுமொழியாக: நண்பனே, நான் உனக்கு அநியாயம் செய்யவில்லை; நீ என்னிடத்தில் ஒரு வெள்ளிக்காசுக்குச் சம்மதிக்கவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23807', '40', '20', '14', '‹உன்னுடையதை நீ வாங்கிக்கொண்டு போ, உனக்குக் கொடுத்ததுபோல பிந்திவந்தவனாகிய இவனுக்கும் கொடுப்பது என்னுடைய விருப்பம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23808', '40', '20', '15', '‹என்னுடையதை என் விருப்பப்படிச்செய்ய எனக்கு அதிகாரமில்லையா? நான் தாராளமனமுடையனாக இருக்கிறபடியால், நீ பொறாமைகொள்ளலாமா என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23809', '40', '20', '16', '‹இவ்விதமாக, பிந்தினோர் முந்தினோராகவும், முந்தினோர் பிந்தினோராகவும் இருப்பார்கள்; அழைக்கப்பட்டவர்கள் அநேகர், தெரிந்துகொள்ளப்பட்டவர்களோ சிலர்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23810', '40', '20', '17', '¶ இயேசு எருசலேமுக்குப் போகும்போது, வழியிலே பன்னிரண்டு சீடர்களையும் தனியே அழைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23811', '40', '20', '18', '‹இதோ, எருசலேமுக்குப் போகிறோம்; மனிதகுமாரன் பிரதான ஆசாரியர்களிடத்திலும் வேதபண்டிதரிடத்திலும் ஒப்புக்கொடுக்கப்படுவார்; அவர்கள் அவரை மரணதண்டனைக்குள்ளாகத் தீர்த்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23812', '40', '20', '19', '‹அவரைப் பரிகாசம்பண்ணவும், சாட்டையினால் அடிக்கவும், சிலுவையில் அறையவும் யூதரல்லாதவரிடத்தில் ஒப்புக்கொடுப்பார்கள்; ஆனாலும் மூன்றாம்நாளிலே அவர் உயிரோடு எழுந்திருப்பார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23813', '40', '20', '20', '¶ அப்பொழுது, செபெதேயுவின் குமாரர்களுடைய தாய் தன் குமாரர்களோடுகூட அவரிடத்தில் வந்து, அவரைப் பணிந்துகொண்டு: உம்மிடத்தில் ஒரு விண்ணப்பம் செய்யவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23814', '40', '20', '21', 'அவர் அவளைப் பார்த்து: ‹உனக்கு என்ன வேண்டும் என்று கேட்டார்.› அதற்கு அவள்: உம்முடைய ராஜ்யத்திலே என் குமாரர்களாகிய இவ்விரண்டுபேரில் ஒருவன் உமது வலதுபக்கத்திலும், ஒருவன் உமது இடதுபக்கத்திலும் உட்காரும்படி அருள்செய்யவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23815', '40', '20', '22', 'இயேசு மறுமொழியாக: ‹நீங்கள் கேட்டுக்கொள்ளுகிறது இன்னது என்று உங்களுக்குத் தெரியவில்லை. நான் குடிக்கும் பாத்திரத்தில் நீங்கள் குடிக்கவும், நான் பெறும் இடத்தை நீங்கள் பெறவும் உங்களால் கூடுமா› என்றார். அதற்கு அவர்கள்: கூடும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23816', '40', '20', '23', 'அவர் அவர்களைப் பார்த்து: ‹என் பாத்திரத்தில் நீங்கள் குடிப்பீர்கள், நான் பெறும் இடத்தையும் நீங்கள் பெறுவீர்கள்; ஆனாலும், என் வலதுபக்கத்திலும் என் இடதுபக்கத்திலும் உட்காரும்படி என் பிதாவினால் எவர்களுக்கு ஆயத்தம்செய்யப்பட்டிருக்கிறதோ அவர்களுக்கேயல்லாமல், மற்றொருவருக்கும் அதை அருளுவது என் காரியமல்ல› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23817', '40', '20', '24', 'மற்றப் பத்துப்பேரும் அதைக்கேட்டு, அந்த இரண்டு சகோதரர்கள்மேல் கோபமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23818', '40', '20', '25', 'அப்பொழுது, இயேசு அவர்களைக் கிட்டவரச்செய்து: ‹யூதரல்லாதவர்களுடைய தலைவர்கள் அவர்களை இறுமாப்பாக ஆளுகிறார்கள் என்றும், அதிகாரமுடைய மனிதர்கள் அவர்கள்மேல் கடினமாக அதிகாரம் செலுத்துகிறார்கள் என்றும், நீங்கள் அறிந்திருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23819', '40', '20', '26', '‹உங்களுக்குள்ளே அப்படி இருக்கலாகாது; உங்களில் எவனாவது பெரியவனாக இருக்கவிரும்பினால், அவன் உங்களுக்குப் பணிவிடைசெய்கிறவனாக இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23820', '40', '20', '27', '‹உங்களில் எவனாவது முதன்மையானவனாக இருக்கவிரும்பினால், அவன் உங்களுக்குப் பணிவிடைசெய்கிறவனாக இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23821', '40', '20', '28', '‹அப்படியே, மனிதகுமாரனும் பணிவிடை பெரும்படி வராமல், பணிவிடைசெய்யவும், அநேகரை மீட்கும் பொருளாகத் தம்முடைய ஜீவனைக் கொடுக்கவும் வந்தார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23822', '40', '20', '29', '¶ அவர்கள் எரிகோவிலிருந்து புறப்பட்டுப்போகும்போது, திரளான மக்கள் அவருக்குப் பின் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23823', '40', '20', '30', 'அப்பொழுது வழியருகே உட்கார்ந்திருந்த இரண்டு குருடர்கள், இயேசு அவ்வழியே வருகிறார் என்று கேள்விப்பட்டு: ஆண்டவரே, தாவீதின் குமாரனே, எங்களுக்கு இரங்கும் என்று கூப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23824', '40', '20', '31', 'அவர்கள் பேசாதிருக்கும்படி மக்கள் அவர்களை அதட்டினார்கள். அவர்களோ: ஆண்டவரே, தாவீதின் குமாரனே, எங்களுக்கு இரங்கும் என்று அதிகமாகக் கூப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23825', '40', '20', '32', 'இயேசு நின்று, அவர்களைத் தம்மிடத்தில் அழைத்து: ‹நான் உங்களுக்கு என்னசெய்யவேண்டும் என்றிருக்கிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23826', '40', '20', '33', 'அதற்கு அவர்கள்: ஆண்டவரே, எங்களுடைய கண்களைத் திறக்கவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23827', '40', '20', '34', 'இயேசு மனதுருகி, அவர்கள் கண்களைத் தொட்டார்; உடனே அவர்கள் பார்வையடைந்து, அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23828', '40', '21', '1', '¶ அவர்கள் எருசலேமுக்கு அருகாமையில் சேர்ந்து, ஒலிவமலைக்கு அருகான பெத்பகேயுக்கு வந்தபோது, இயேசுவானவர் சீடர்களில் இரண்டுபேரைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23829', '40', '21', '2', '‹உங்களுக்கு எதிரே இருக்கிற கிராமத்திற்குப் போங்கள்; போனவுடனே, அங்கே ஒரு கழுதையையும் அதனோடு ஒரு குட்டியையும் கட்டியிருக்கக் காண்பீர்கள்; அவைகளை அவிழ்த்து என்னிடத்தில் கொண்டுவாருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23830', '40', '21', '3', '‹ஒருவன் உங்களுக்கு ஏதாவது சொன்னால்: இவைகள் ஆண்டவருக்கு வேண்டுமென்று சொல்லுங்கள்; உடனே அவைகளை அனுப்பிவிடுவான் என்று சொல்லி,› அவர்களை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23831', '40', '21', '4', 'இதோ, உன் ராஜா சாந்தகுணமுள்ளவராக, கழுதையின்மேலும் கழுதைக்குட்டியாகிய மறியின்மேலும் ஏறிக்கொண்டு, உன்னிடத்தில் வருகிறார் என்று சீயோன் குமாரத்திக்குச் சொல்லுங்கள்” என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23832', '40', '21', '5', '¶ தீர்க்கதரிசியினால் சொல்லப்பட்டது நிறைவேறும்படி இதெல்லாம் நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23833', '40', '21', '6', 'சீடர்கள்போய், இயேசு தங்களுக்குக் கட்டளையிட்டபடியே செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23834', '40', '21', '7', 'கழுதையையும் குட்டியையும் கொண்டுவந்து, அவைகள்மேல் தங்களுடைய ஆடைகளைப் போட்டு, அவரை ஏற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23835', '40', '21', '8', 'திரளான மக்கள் தங்களுடைய ஆடைகளை வழியிலே விரித்தார்கள்; வேறுசிலர் மரக்கிளைகளை வெட்டி வழியிலே பரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23836', '40', '21', '9', 'முன்னே நடப்பவர்களும் பின்னே நடப்பவர்களுமாகிய திரளான மக்கள்: தாவீதின் குமாரனுக்கு ஓசன்னா! கர்த்தரின் நாமத்தினாலே வருகிறவர் போற்றப்படத்தக்கவர், உன்னதத்திலே ஓசன்னா என்று சொல்லி ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23837', '40', '21', '10', 'அவர் எருசலேமுக்குள் பிரவேசிக்கும்போது, நகரத்தார் அனைவரும் ஆச்சரியப்பட்டு, இவர் யார்? என்று விசாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23838', '40', '21', '11', 'அதற்கு மக்கள்: இவர் கலிலேயாவிலுள்ள நாசரேத்திலிருந்து வந்த தீர்க்கதரிசியாகிய இயேசு என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23839', '40', '21', '12', '¶ இயேசு தேவாலயத்தில் பிரவேசித்து, ஆலயத்திலே விற்கிறவர்களும் வாங்குகிறவர்களுமாகிய அனைவரையும் வெளியே துரத்தி, காசுக்காரர்களுடைய பலகைகளையும் புறா விற்கிறவர்களின் இருக்கைகளையும் கவிழ்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23840', '40', '21', '13', '‹என்னுடைய வீடு ஜெபவீடு எனப்படும் என்று எழுதியிருக்கிறது; நீங்களோ அதைக் திருடர்களுடைய குகையாக்கினீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23841', '40', '21', '14', 'அப்பொழுது, குருடர்களும் முடவர்களும் தேவாலயத்திலே அவரிடத்திற்கு வந்தார்கள், அவர்களை குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23842', '40', '21', '15', 'அவர் செய்த அதிசயங்களையும், தாவீதின் குமாரனுக்கு ஓசன்னா! என்று தேவாலயத்திலே ஆர்ப்பரிக்கிற பிள்ளைகளையும், பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் பார்த்து, கோபமடைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23843', '40', '21', '16', 'அவரைப் பார்த்து: இவர்கள் சொல்லுகிறதைக் கேட்கிறீரோ என்றார்கள். அதற்கு இயேசு: ‹ஆம், கேட்கிறேன். குழந்தைகளுடைய வாயினாலும் சிறுவர்களுடைய வாயினாலும் துதி உண்டாகும்படிச் செய்தீர் என்பதை நீங்கள் ஒருபோதும் வாசிக்கவில்லையா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23844', '40', '21', '17', 'அவர்களைவிட்டு நகரத்திலிருந்து புறப்பட்டு, பெத்தானியாவிற்குப்போய், அங்கே இரவில் தங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23845', '40', '21', '18', '¶ காலையிலே அவர் நகரத்திற்குத் திரும்பிவரும்போது, அவருக்குப் பசியுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23846', '40', '21', '19', 'அப்பொழுது வழியருகே ஒரு அத்திமரத்தைப் பார்த்து, அதினிடத்திற்குப்போய், அதிலே இலைகளையன்றி வேறொன்றையும் காணாமல்: ‹இனி ஒருபோதும் உன்னிடத்தில் கனி உண்டாகாதிருக்கக்கடவது› என்றார்; உடனே அத்திமரம் பட்டுப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23847', '40', '21', '20', 'சீடர்கள் அதைப் பார்த்து: இந்த அத்திமரம் எத்தனை சீக்கிரமாகப் பட்டுப்போனது! என்று சொல்லி ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23848', '40', '21', '21', 'இயேசு அவர்களைப் பார்த்து: ‹நீங்கள் சந்தேகப்படாமல் விசுவாசமுள்ளவர்களாக இருந்தால், இந்த அத்திமரத்திற்குச் செய்ததை நீங்கள் செய்வதுமல்லாமல், இந்த மலையைப் பார்த்து: நீ பெயர்ந்து கடலிலே தள்ளுண்டுபோ என்று சொன்னாலும் அப்படியாகும் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23849', '40', '21', '22', '‹மேலும், நீங்கள் விசுவாசமுள்ளவர்களாக ஜெபத்திலே எவைகளைக் கேட்பீர்களோ அவைகளையெல்லாம் பெறுவீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23850', '40', '21', '23', '¶ அவர் தேவாலயத்தில் வந்து, உபதேசம்பண்ணும்போது, பிரதான ஆசாரியர்களும் மக்களின் மூப்பர்களும் அவரிடத்தில் வந்து: நீர் எந்த அதிகாரத்தினால் இவைகளைச் செய்கிறீர்? இந்த அதிகாரத்தை உமக்குக் கொடுத்தவர் யார்? என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23851', '40', '21', '24', 'இயேசு மறுமொழியாக: ‹நானும் உங்களிடம் ஒரு காரியத்தைக் கேட்கிறேன், அதை எனக்குச் சொல்லுவீர்களானால், நானும் எந்த அதிகாரத்தினாலே இவைகளைச் செய்கிறேனென்று உங்களுக்குச் சொல்லுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23852', '40', '21', '25', '‹யோவான் கொடுத்த ஞானஸ்நானம் தேவனால் உண்டாயிற்றோ? மனிதர்களால் உண்டாயிற்றோ? யாரால் உண்டானது? என்று கேட்டார்.› அதற்கு அவர்கள்: தேவனால் உண்டாயிற்றென்று சொல்வோமானால், பின்னே ஏன் அவனை விசுவாசிக்கவில்லை என்று நம்மைக் கேட்பார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('23853', '40', '21', '26', 'மனிதர்களால் உண்டாயிற்றென்று சொல்வோமானால், மக்களுக்குப் பயப்படுகிறோம், எல்லோரும் யோவானைத் தீர்க்கதரிசியென்று எண்ணுகிறார்களே என்று, தங்களுக்குள்ளே ஆலோசனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23854', '40', '21', '27', 'இயேசுவிற்கு மறுமொழியாக: எங்களுக்குத் தெரியாது என்றார்கள். அப்பொழுது, அவர்: ‹நானும் எந்த அதிகாரத்தினால் இவைகளைச் செய்கிறேனென்று உங்களுக்குச் சொல்வதில்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23855', '40', '21', '28', '¶ ‹ஆனாலும், உங்களுக்கு எப்படித் தோன்றுகிறது? ஒரு மனிதனுக்கு இரண்டு குமாரர்கள் இருந்தார்கள்; மூத்தவனிடத்தில் அவன் வந்து: மகனே, நீ போய் இன்றைக்கு என் திராட்சைத்தோட்டத்தில் வேலைசெய் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23856', '40', '21', '29', '‹அதற்கு அவன்: மாட்டேன் என்றான்; ஆனாலும், பின்பு அவன் மனஸ்தாபப்பட்டுப்போனான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23857', '40', '21', '30', '‹இளையவனிடத்திலும் அவன் வந்து, அப்படியே சொன்னான்; அதற்கு அவன்: போகிறேன் ஐயா, என்று சொல்லியும், போகவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23858', '40', '21', '31', '‹இவ்விருவரில் எவன் தகப்பனுடைய விருப்பத்தின்படி செய்தவன் என்று கேட்டார்;› அதற்கு அவர்கள்: மூத்தவன்தான் என்றார்கள். அப்பொழுது, இயேசு அவர்களைப் பார்த்து: ‹வரி வசூலிப்பவர்களும் வேசிகளும் உங்களுக்கு முன்னே தேவனுடைய ராஜ்யத்தில் பிரவேசிக்கிறார்கள் என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23859', '40', '21', '32', '‹ஏனென்றால், யோவான் நீதிமார்க்கமாக உங்களிடம் வந்திருந்தும், நீங்கள் அவனை விசுவாசிக்கவில்லை; வரி வசூலிப்பவர்களும் வேசிகளுமோ அவனை விசுவாசித்தார்கள்; அதை நீங்கள் கண்டும், அவனை விசுவாசிக்கும்படியாகப் பின்பாவது மனஸ்தாபப்படவில்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23860', '40', '21', '33', '¶ வேறொரு உவமையைக் கேளுங்கள்: ‹வீட்டெஜமானாகிய ஒரு மனிதன் இருந்தான், அவன் ஒரு திராட்சைத்தோட்டத்தை உண்டாக்கி, அதைச் சுற்றிலும் வேலியடைத்து, அதில் ஒரு ஆலையை உருவாக்கி, கோபுரத்தையும் கட்டி, தோட்டக்காரர்களுக்கு அதைக் குத்தகைக்கு விட்டு, வெளிதேசத்திற்குச் சென்றிருந்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23861', '40', '21', '34', '‹அறுவடைக்காலம் நெருங்கியபோது, அதின் கனிகளை வாங்கிக்கொண்டுவரும்படி தன் வேலைக்காரர்களைத் தோட்டக்காரர்களிடத்தில் அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23862', '40', '21', '35', '‹தோட்டக்காரர்கள் அந்த வேலைக்காரர்களைப்பிடித்து, ஒருவனை அடித்து, ஒருவனைக் கொலைசெய்து, ஒருவனைக் கல்லெறிந்து கொன்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23863', '40', '21', '36', '‹பின்னும் அவன் முந்தினவர்களிலும் அதிகமான வேறு வேலைக்காரர்களை அனுப்பினான்; அவர்களையும் அப்படியே செய்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23864', '40', '21', '37', '‹அவன்: என் குமாரனுக்கு பயப்படுவார்கள் என்று சொல்லி, தன் குமாரனை அவர்களிடத்தில் அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23865', '40', '21', '38', '‹தோட்டக்காரர்கள் குமாரனைக் கண்டபோது: இவனே வாரிசு; இவனைக் கொன்று, இவனுடைய சொத்தை எடுத்துக்கொள்ளுவோம் வாருங்கள் என்று ஒருவரோடொருவர் சொல்லிக்கொண்டு;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23866', '40', '21', '39', '‹அவனைப் பிடித்துத் திராட்சைத்தோட்டத்திற்கு வெளியே தள்ளிக் கொலைசெய்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23867', '40', '21', '40', '‹அப்படியிருக்க, திராட்சைத்தோட்டத்தின் எஜமான் வரும்போது, அந்தத் தோட்டக்காரர்களை என்ன செய்வான் என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23868', '40', '21', '41', 'அதற்கு அவர்கள்: அந்தக் கொடியவர்களைக் கொடுமையாக அழித்து, ஏற்றக் காலங்களில் தனக்குக் கனிகளைக் கொடுக்கக்கூடிய வேறு தோட்டக்காரர்களிடத்தில் திராட்சைத்தோட்டத்தைக் குத்தகைக்குக் கொடுப்பான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23869', '40', '21', '42', 'இயேசு அவர்களைப் பார்த்து: ‹வீடுகட்டுகிறவர்கள் ஆகாதென்று தள்ளின கல்லே› ‹மூலைக்குத் தலைக்கல்லானது,› ‹அது கர்த்தராலே ஆனது,› ‹அது நம்முடைய கண்களுக்கு ஆச்சரியமாக இருக்கிறது என்று› ‹நீங்கள் வேதத்தில் ஒருபோதும் வாசிக்கவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23870', '40', '21', '43', '¶ ‹ஆகவே, தேவனுடைய ராஜ்யம் உங்களிடமிருந்து நீக்கப்பட்டு, அதற்கேற்ற கனிகளைத் தருகின்ற மக்களுக்குக் கொடுக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23871', '40', '21', '44', '‹இந்தக் கல்லின்மேல் விழுகிறவன் நொறுங்கிப்போவான்; இது எவன்மேல் விழுமோ அவனை நசுக்கிப்போடும் என்று நான் உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23872', '40', '21', '45', 'பிரதான ஆசாரியர்களும் பரிசேயர்களும் அவருடைய உவமைகளைக் கேட்டு, தங்களைக்குறித்துச் சொல்லுகிறார் என்று அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23873', '40', '21', '46', 'அவரைப் பிடிக்க வகைதேடினார்கள்; ஆனாலும் மக்கள் அவரைத் தீர்க்கதரிசியென்று நினைத்தபடியினால் அவர்களுக்குப் பயந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23874', '40', '22', '1', '¶ இயேசு மறுபடியும் அவர்களோடு உவமைகளாகப் பேசிச் சொன்னது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23875', '40', '22', '2', '‹பரலோகராஜ்யம் தன் குமாரனுக்கு திருமணம் செய்த ஒரு ராஜாவிற்கு ஒப்பாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23876', '40', '22', '3', '‹அழைக்கப்பட்டவர்களைத் திருமணத்திற்கு வரச்சொல்லும்படி அவன் தன் வேலைக்காரர்களை அனுப்பினான்; அவர்களோ வர விருப்பமில்லாதிருந்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23877', '40', '22', '4', '‹அப்பொழுது அவன் வேறு வேலைக்காரர்களை அழைத்து: நீங்கள் போய், இதோ, என் விருந்தை ஆயத்தம் செய்தேன், என் எருதுகளும், கொழுத்த கன்றுக்குட்டிகளும் அடிக்கப்பட்டது, எல்லாம் ஆயத்தமாக இருக்கிறது; திருமணத்திற்கு வாருங்கள் என்று அழைக்கப்பட்டவர்களுக்குச் சொல்லுங்களென்று அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23878', '40', '22', '5', '‹அழைக்கப்பட்டவர்களோ அதை அசட்டைசெய்து, ஒருவன் தன் வயலுக்கும், ஒருவன் தன் வியாபாரத்திற்கும் போய்விட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23879', '40', '22', '6', '‹மற்றவர்கள் அவனுடைய வேலைக்காரர்களைப்பிடித்து, அவமானப்படுத்தி, கொலைசெய்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23880', '40', '22', '7', '‹ராஜா அதைக் கேள்விப்பட்டு, கோபமடைந்து, தன் படைகளை அனுப்பி, அந்தக் கொலைபாதகர்களை அழித்து, அவர்கள் பட்டணத்தையும் சுட்டெரித்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23881', '40', '22', '8', '‹அப்பொழுது, அவன் தன் வேலைக்காரர்களைப் பார்த்து: திருமணவிருந்து ஆயத்தமாக இருக்கிறது, அழைக்கப்பட்டவர்களோ அதற்கு தகுதியற்றவர்களாக போனார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23882', '40', '22', '9', '‹ஆகவே, நீங்கள் வீதிகளிலேபோய், காணப்படுகிற அனைவரையும் திருமணத்திற்கு அழைத்துக்கொண்டு வாருங்கள் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23883', '40', '22', '10', '‹அந்த வேலைக்காரர்கள் புறப்பட்டு, வழிகளிலேபோய், தாங்கள் கண்ட நல்லவர்கள் பொல்லாதவர்கள் அனைவரையும் அழைத்துக்கொண்டுவந்தார்கள்; திருமண மண்டபம் விருந்தாளிகளால் நிறைந்திருந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23884', '40', '22', '11', '‹விருந்தாளிகளைப் பார்க்கும்படி ராஜா உள்ளே நுழைந்தபோது, திருமணஆடை அணிந்திராத ஒரு மனிதனை அங்கே பார்த்து:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23885', '40', '22', '12', '‹நண்பனே, நீ திருமணஆடை இல்லாதவனாக இங்கே எப்படி வந்தாய் என்று கேட்டான்; அதற்கு அவன் பேசாமலிருந்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23886', '40', '22', '13', '‹அப்பொழுது, ராஜா பணிவிடைக்காரர்களைப் பார்த்து: இவனுடைய கையையும் காலையும் கட்டிக் கொண்டுபோய், அழுகையும் பற்கடிப்பும் உண்டாயிருக்கிற புறம்பான இருளிலே போடுங்கள் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23887', '40', '22', '14', '‹அந்தப்படியே, அழைக்கப்பட்டவர்கள் அநேகர், தெரிந்துகொள்ளப்பட்டவர்களோ சிலர்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23888', '40', '22', '15', '¶ அப்பொழுது, பரிசேயர்கள்போய், பேச்சிலே அவரை அகப்படுத்தும்படி யோசனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('23889', '40', '22', '16', 'தங்களுடைய சீடர்களையும் ஏரோதியர்களையும் அவரிடத்தில் அனுப்பினார்கள். அவர்கள் வந்து: போதகரே, நீர் உண்மையுள்ளவரென்றும், தேவனுடைய வழியை உண்மையாக போதிக்கிறவரென்றும், நீர் பட்சபாதமில்லாதவராக இருப்பதால் எவனைக்குறித்தும் உமக்குக் கவலை இல்லையென்றும் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23890', '40', '22', '17', 'ஆதலால், உமக்கு எப்படித் தோன்றுகிறது? இராயனுக்கு வரிகொடுக்கிறது நியாயமோ, அல்லவோ? அதை எங்களுக்குச் சொல்லும் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23891', '40', '22', '18', 'இயேசு, அவர்களுடைய தீயகுணத்தை அறிந்து: ‹மாயக்காரர்களே, நீங்கள் என்னை ஏன் சோதிக்கிறீர்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23892', '40', '22', '19', '‹வரிப்பணத்தை எனக்குக் காண்பியுங்கள்› என்றார்; அவர்கள் ஒரு பணத்தை அவரிடத்தில் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23893', '40', '22', '20', 'அப்பொழுது அவர்: ‹இந்த உருவமும் மேலெழுத்தும் யாருடையது என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23894', '40', '22', '21', 'இராயனுடையது என்றார்கள். அதற்கு அவர்: ‹அப்படியானால், இராயனுடையதை இராயனுக்கும், தேவனுடையதை தேவனுக்கும் செலுத்துங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23895', '40', '22', '22', 'அவர்கள் அதைக்கேட்டு ஆச்சரியப்பட்டு அவரைவிட்டுப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23896', '40', '22', '23', '¶ உயிர்த்தெழுதல் இல்லை என்று சாதிக்கிற சதுசேயர்கள் அன்றையதினம் அவரிடம் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23897', '40', '22', '24', 'போதகரே, ஒருவன் வாரிசு இல்லாமல் மரித்துப்போனால், அவனுடைய சகோதரன் அவன் மனைவியை திருமணம்செய்து, தன் சகோதரனுக்கு வாரிசு உண்டாக்கவேண்டும் என்று மோசே சொன்னாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23898', '40', '22', '25', 'எங்களுக்குள்ளே சகோதரர்கள் ஏழுபேர் இருந்தார்கள்; மூத்தவன் திருமணம்செய்து, மரித்து, வாரிசு இல்லாததினால் தன் மனைவியைத் தன் சகோதரனுக்கு விட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23899', '40', '22', '26', 'அப்படியே இரண்டாம் மூன்றாம் சகோதரன்முதல் ஏழாம் சகோதரன்வரைக்கும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23900', '40', '22', '27', 'எல்லோருக்கும்பின்பு அந்த பெண்ணும் மரித்துப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23901', '40', '22', '28', 'ஆகவே, உயிர்த்தெழுதலில் அந்த ஏழுபேரில் எவனுக்கு அவள் மனைவியாக இருப்பாள்? அவர்கள் எல்லோரும் அவளைத் திருமணம் செய்திருந்தார்களே என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23902', '40', '22', '29', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹நீங்கள் வேதவாக்கியங்களையும், தேவனுடைய வல்லமையையும் அறியாமல் தவறாகப் புரிந்துகொள்ளுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23903', '40', '22', '30', '‹உயிர்த்தெழுதலில் பெண் எடுப்பதும் இல்லை, கொடுப்பதும் இல்லை; அவர்கள் பரலோகத்திலே தேவதூதர்களைப்போல இருப்பார்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23904', '40', '22', '31', '‹மேலும் மரித்தோர் உயிர்த்தெழுதலைப்பற்றி: நான் ஆபிரகாமின் தேவனும், ஈசாக்கின் தேவனும், யாக்கோபின் தேவனுமாக இருக்கிறேன் என்று தேவனால் உங்களுக்குச் சொல்லப்பட்டிருக்கிறதை நீங்கள் வாசிக்கவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23905', '40', '22', '32', '‹தேவன் மரித்தோருக்கு தேவனாக இல்லாமல், ஜீவனுள்ளோருக்கு தேவனாக இருக்கிறார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23906', '40', '22', '33', 'மக்கள் இதைக்கேட்டு, அவருடைய போதகத்தைக்குறித்து ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23907', '40', '22', '34', '¶ அவர் சதுசேயர்களைப் பேசவிடாமல் வாயடைத்தார் என்று பரிசேயர்கள் கேள்விப்பட்டு, அவரிடத்தில் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23908', '40', '22', '35', 'அவர்களில் நியாயப்பண்டிதன் ஒருவன் அவரைச் சோதிக்கும்படி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23909', '40', '22', '36', 'போதகரே, நியாயப்பிரமாணத்திலே எந்தக் கட்டளை முதன்மையானது என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23910', '40', '22', '37', 'இயேசு அவனைப் பார்த்து: ‹உன் தேவனாகிய கர்த்தரிடத்தில் உன் முழு இருதயத்தோடும் உன் முழு ஆத்துமாவோடும் உன் முழு மனதோடும் அன்புசெலுத்துவாயாக;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23911', '40', '22', '38', '‹இது முதலாம் பெரிய கட்டளை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23912', '40', '22', '39', '‹இதற்கு இணையாக இருக்கிற இரண்டாம் கட்டளை என்னவென்றால், உன்னிடத்தில் நீ அன்புசெலுத்துவதுபோல மற்றவனிடத்திலும் அன்புசெலுத்துவாயாக என்பதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23913', '40', '22', '40', '‹இவ்விரண்டு கட்டளைகளிலும் நியாயப்பிரமாணம் முழுவதும், தீர்க்கதரிசனங்களும் அடங்கியிருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23914', '40', '22', '41', '¶ பரிசேயர்கள் கூடியிருக்கும்போது, இயேசு அவர்களைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23915', '40', '22', '42', '‹கிறிஸ்துவைக்குறித்து நீங்கள் என்ன நினைக்கிறீர்கள், அவர் யாருடைய குமாரன்? என்று கேட்டார்.› அவர் தாவீதின் குமாரன் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23916', '40', '22', '43', 'அதற்கு அவர்: ‹அப்படியானால், தாவீது பரிசுத்த ஆவியானவராலே அவரை ஆண்டவர் என்று சொல்லியிருக்கிறது எப்படி?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23917', '40', '22', '44', '‹நான் உம்முடைய விரோதிகளை உமக்குப் பாதபடியாக்கிப்போடும்வரைக்கும் நீர் என்னுடைய வலதுபக்கத்தில் உட்காரும் என்று கர்த்தர் என் ஆண்டவரிடம் சொன்னார் என்று சொல்லியிருக்கிறானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23918', '40', '22', '45', '‹தாவீது அவரை ஆண்டவர் என்று சொல்லியிருக்க, அவனுக்கு அவர் குமாரனாக இருப்பது எப்படி› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23919', '40', '22', '46', 'அதற்கு மறுமொழியாக ஒருவனும் அவருக்கு ஒரு வார்த்தையும் சொல்லமுடியாதிருந்தது. அன்றுமுதல் ஒருவனும் அவரிடத்தில் கேள்விகேட்கத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23920', '40', '23', '1', '¶ பின்பு இயேசு மக்களையும் தம்முடைய சீடர்களையும் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('23921', '40', '23', '2', '‹வேதபண்டிதர்களும் பரிசேயர்களும் மோசேயினுடைய இருக்கையில் உட்கார்ந்திருக்கிறார்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23922', '40', '23', '3', '‹ஆகவே, நீங்கள் கைக்கொள்ளும்படி அவர்கள் உங்களுக்குச் சொல்லுகிற எல்லாவற்றையும் கைக்கொண்டு செய்யுங்கள்; அவர்களுடைய செய்கையின்படி செய்யாமலிருங்கள்; ஏனென்றால், அவர்கள் சொல்லுகிறார்கள், சொல்லியும் செய்யாதிருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23923', '40', '23', '4', '‹சுமக்கமுடியாத பாரமான சுமைகளைக் கட்டி மனிதர்களுடைய தோள்களின்மேல் சுமத்துகிறார்கள்; தாங்களோ ஒரு விரலினாலும் அவைகளைத் தொடமாட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23924', '40', '23', '5', '‹தங்களுடைய செயல்களையெல்லாம் மனிதர்கள் காணவேண்டுமென்று செய்கிறார்கள்; தங்களுடைய காப்புநாடாக்களை அகலமாக்கி, தங்களுடைய ஆடைகளின் தொங்கல்களைப் பெரிதாக்கி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23925', '40', '23', '6', '‹விருந்துகளில் முதன்மையான இடங்களையும், ஜெப ஆலயங்களில் முதன்மையான இருக்கைகளையும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23926', '40', '23', '7', '‹சந்தைவெளிகளில் வணக்கங்களையும், மனிதர்களால் ரபீ, ரபீ, என்று அழைக்கப்படுவதையும் விரும்புகிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23927', '40', '23', '8', '‹நீங்களோ ரபீ என்று அழைக்கப்படாமலிருங்கள்; கிறிஸ்து ஒருவரே உங்களுக்குப் போதகராக இருக்கிறார், நீங்கள் எல்லோரும் சகோதரர்களாக இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23928', '40', '23', '9', '‹பூமியிலே ஒருவனையும் உங்களுடைய பிதா என்று சொல்லாதிருங்கள்; பரலோகத்திலிருக்கிற ஒருவரே உங்களுக்குப் பிதாவாக இருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23929', '40', '23', '10', '‹நீங்கள் போதகர் என்றும் அழைக்கப்படாமலிருங்கள்; கிறிஸ்து ஒருவரே உங்களுக்குப் போதகராக இருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23930', '40', '23', '11', '‹உங்களில் பெரியவனாக இருக்கிறவன் உங்களுக்கு வேலைக்காரனாக இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23931', '40', '23', '12', '‹தன்னை உயர்த்துகிறவன் தாழ்த்தப்படுவான், தன்னைத் தாழ்த்துகிறவன் உயர்த்தப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23932', '40', '23', '13', '‹மாயக்காரர்களாகிய வேதபண்டிதர்களே! பரிசேயர்களே! உங்களுக்கு ஐயோ, மனிதர்கள் பிரவேசிக்கமுடியாதபடி பரலோகராஜ்யத்தைப் பூட்டிப்போடுகிறீர்கள்; நீங்கள் அதில் பிரவேசிக்கிறதுமில்லை, பிரவேசிக்கப்போகிறவர்களை பிரவேசிக்கவிடுகிறதுமில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23933', '40', '23', '14', '‹மாயக்காரர்களாகிய வேதபண்டிதர்களே! பரிசேயர்களே! உங்களுக்கு ஐயோ, பார்வைக்காக நீண்ட ஜெபம்செய்து, விதவைகளின் வீடுகளை அழித்துப்போடுகிறீர்கள்; இதினிமித்தம் அதிக தண்டனையை அடைவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23934', '40', '23', '15', '‹மாயக்காரர்களாகிய வேதபண்டிதர்களே! பரிசேயர்களே! உங்களுக்கு ஐயோ, ஒருவனை உங்களுடைய மதத்தானாக்கும்படி கடலையும் பூமியையும் சுற்றித்திரிகிறீர்கள்; அவன் உங்களுடைய மதத்தானானபோது அவனை உங்களிலும் இரட்டிப்பாக நரகத்தின் மகனாக்குகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23935', '40', '23', '16', '‹குருடர்களான வழிகாட்டிகளே! உங்களுக்கு ஐயோ, எவனாவது தேவாலயத்தின்பேரில் சத்தியம்செய்தால் அதினால் ஒன்றுமில்லையென்றும், எவனாவது தேவாலயத்தின் பொன்னின்பேரில் சத்தியம்செய்தால் அவன் கடனாளியென்றும் சொல்லுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23936', '40', '23', '17', '‹மதிகேடர்களே, குருடர்களே! எது முக்கியம்? பொன்னோ, பொன்னைப் பரிசுத்தமாக்குகிற தேவாலயமோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23937', '40', '23', '18', '‹மேலும், எவனாவது பலிபீடத்தின்பேரில் சத்தியம்செய்தால் அதினால் ஒன்றுமில்லையென்றும், எவனாவது அதின்மேல் இருக்கிற காணிக்கையின்பேரில் சத்தியம்செய்தால், அவன் கடனாளியென்றும் சொல்லுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23938', '40', '23', '19', '‹மதிகேடர்களே, குருடர்களே! எது முக்கியம்? காணிக்கையோ, காணிக்கையைப் பரிசுத்தமாக்குகிற பலிபீடமோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23939', '40', '23', '20', '‹ஆகவே, பலிபீடத்தின்பேரில் சத்தியம்செய்கிறவன் அதின்பேரிலும் அதின்மேலுள்ள எல்லாவற்றின்பேரிலும் சத்தியம்செய்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23940', '40', '23', '21', '‹தேவாலயத்தின்பேரில் சத்தியம்செய்கிறவன் அதின்பேரிலும் அதில் வாசமாயிருக்கிறவர்பேரிலும் சத்தியம்செய்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23941', '40', '23', '22', '‹பரலோகத்தின்பேரில் சத்தியம்செய்கிறவன் தேவனுடைய சிங்காசனத்தின்பேரிலும் அதில் வீற்றிருக்கிறவர்பேரிலும் சத்தியம்செய்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23942', '40', '23', '23', '‹மாயக்காரர்களாகிய வேதபண்டிதர்களே! பரிசேயர்களே! உங்களுக்கு ஐயோ, நீங்கள் புதினாவிலும் வெந்தயத்திலும் சீரகத்திலும் தசமபாகம் செலுத்தி, நியாயப்பிரமாணத்தில் கற்பித்திருக்கிற விசேஷித்தவைகளாகிய நீதியையும் இரக்கத்தையும் விசுவாசத்தையும் விட்டுவிட்டீர்கள், இவைகளையும் செய்யவேண்டும், அவைகளையும் விடாமலிருக்கவேண்டுமே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23943', '40', '23', '24', '‹குருடர்களான வழிகாட்டிகளே, கொசு இல்லாதபடி வடிகட்டி, ஒட்டகத்தை விழுங்குகிறவர்களாக இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23944', '40', '23', '25', '‹மாயக்காரர்களாகிய வேதபண்டிதர்களே! பரிசேயர்களே! உங்களுக்கு ஐயோ, உணவு மற்றும் தண்ணீர் பாத்திரங்களின் வெளிப்புறத்தைச் சுத்தமாக்குகிறீர்கள்; உட்புறத்திலோ அவைகள் கொள்ளையினாலும் அநீதத்தினாலும் நிறைந்திருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23945', '40', '23', '26', '‹குருடனான பரிசேயனே! உணவு மற்றும் தண்ணீர் பாத்திரங்களின் வெளிப்புறம் சுத்தமாகும்படி அவைகளின் உட்புறத்தை முதலாவது சுத்தமாக்கு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23946', '40', '23', '27', '‹மாயக்காரர்களாகிய வேதபண்டிதர்களே! பரிசேயர்களே! உங்களுக்கு ஐயோ, வெள்ளையடிக்கப்பட்ட கல்லறைகளுக்கு ஒப்பாக இருக்கிறீர்கள், அவைகள் வெளியே அலங்காரமாகக் காணப்படும், உள்ளேயோ மரித்தவர்களின் எலும்புகளினாலும் எல்லா அசுத்தத்தினாலும் நிறைந்திருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23947', '40', '23', '28', '‹அப்படியே நீங்களும் வெளியே மனிதர்களுக்கு நீதிமான்களாகக் காணப்படுகிறீர்கள்; உள்ளத்திலோ மாயத்தினாலும் அக்கிரமத்தினாலும் நிறைந்திருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23948', '40', '23', '29', '‹மாயக்காரர்களாகிய வேதபண்டிதர்களே! பரிசேயர்களே! உங்களுக்கு ஐயோ, நீங்கள் தீர்க்கதரிசிகளின் கல்லறைகளைக் கட்டி, நீதிமான்களின் சமாதிகளை அலங்கரித்து:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23949', '40', '23', '30', '‹எங்களுடைய பிதாக்களின் நாட்களில் இருந்திருந்தோமானால், அவர்களோடு நாங்கள் தீர்க்கதரிசிகளின் இரத்தப்பழிக்கு உடன்பட்டிருக்கமாட்டோம் என்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23950', '40', '23', '31', '‹ஆகவே, தீர்க்கதரிசிகளைக் கொலைசெய்தவர்களுக்குப் பிள்ளைகளாக இருக்கிறீர்கள் என்று உங்களைக்குறித்து நீங்களே சாட்சிகளாக இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23951', '40', '23', '32', '‹நீங்களும் உங்களுடைய பிதாக்களின் அக்கிரமத்தின் அளவை நிறைவாக்குங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23952', '40', '23', '33', '‹சர்ப்பங்களே, விரியன்பாம்பு குட்டிகளே! நரக ஆக்கினைக்கு எப்படித் தப்பித்துக்கொள்ளுவீர்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23953', '40', '23', '34', '‹ஆகவே, இதோ, தீர்க்கதரிசிகளையும் ஞானிகளையும் வேதபண்டிதர்களையும் உங்களிடம் அனுப்புகிறேன்; அவர்களில் சிலரைக் கொன்று சிலுவைகளில் அறைவீர்கள், சிலரை உங்களுடைய ஜெப ஆலயங்களில் சாட்டையினால் அடித்து, ஊருக்கு ஊர் துன்பப்படுத்துவீர்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23954', '40', '23', '35', '‹நீதிமானாகிய ஆபேலின் இரத்தம் முதல் தேவாலயத்திற்கும் பலிபீடத்திற்கும் நடுவே நீங்கள் கொலைசெய்த பரகியாவின் குமாரனாகிய சகரியாவின் இரத்தம்வரைக்கும், பூமியின்மேல் சிந்தப்பட்ட நீதிமான்களின் இரத்தப்பழியெல்லாம் உங்கள்மேல் வரும்படியாக இப்படிச் செய்வீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23955', '40', '23', '36', '‹இவைகளெல்லாம் இந்தச் சந்ததியின்மேல் வருமென்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23956', '40', '23', '37', '¶ ‹எருசலேமே, எருசலேமே, தீர்க்கதரிசிகளைக் கொலைசெய்து, உன்னிடத்தில் அனுப்பப்பட்டவர்களைக் கல்லெறிகிறவளே! கோழி தன் குஞ்சுகளைத் தன் சிறகுகளின்கீழே கூட்டிச்சேர்த்துக்கொள்ளுவதுபோல நான் எத்தனைமுறையோ உன் பிள்ளைகளைக் கூட்டிச்சேர்த்துக்கொள்ள விருப்பமாக இருந்தேன்; உங்களுக்கோ விருப்பமில்லாமல்போனது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23957', '40', '23', '38', '‹இதோ, உங்களுடைய வீடு உங்களுக்குப் பாழாக்கிவிடப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23958', '40', '23', '39', '‹கர்த்தருடைய நாமத்தினாலே வருகிறவர் போற்றப்பட்டவர் என்று நீங்கள் சொல்லும்வரை, இதுமுதல் என்னைக் காணாதிருப்பீர்கள் என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23959', '40', '24', '1', '¶ இயேசு தேவாலயத்தைவிட்டுப் புறப்பட்டுப்போகும்போது, அவருடைய சீடர்கள் தேவாலயத்தின் கட்டிடங்களை அவருக்குக் காண்பிக்க அவரிடத்தில் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23960', '40', '24', '2', 'இயேசு அவர்களைப் பார்த்து: ‹இவைகளையெல்லாம் பார்க்கிறீர்களே, இந்த இடத்தில் ஒரு கல்லின்மேல் ஒரு கல் இல்லாதபடிக்கு எல்லாம் இடிக்கப்பட்டுப்போகும் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23961', '40', '24', '3', 'பின்பு, அவர் ஒலிவமலையின்மேல் உட்கார்ந்திருக்கும்போது, சீடர்கள் அவரிடத்தில் தனிமையில் வந்து: இவைகள் எப்பொழுது நடக்கும்? உம்முடைய வருகைக்கும், உலகத்தின் முடிவிற்கும் அடையாளம் என்ன? எங்களுக்குச் சொல்லவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('23962', '40', '24', '4', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹ஒருவனும் உங்களை ஏமாற்றாதபடிக்கு எச்சரிக்கையாக இருங்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23963', '40', '24', '5', '‹ஏனென்றால், அநேகர் வந்து, என் நாமத்தை வைத்துக்கொண்டு: நானே கிறிஸ்து என்று சொல்லி, அநேகரை ஏமாற்றுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23964', '40', '24', '6', '‹யுத்தங்களையும் யுத்தங்களின் செய்திகளையும் கேள்விப்படுவீர்கள்; கலங்காதபடி எச்சரிக்கையாக இருங்கள்; இவைகளெல்லாம் நடக்கவேண்டியதே; ஆனாலும், முடிவு உடனே வராது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23965', '40', '24', '7', '‹மக்களுக்கு விரோதமாக மக்களும், ராஜ்யத்திற்கு விரோதமாக ராஜ்யமும் எழும்பும்; பஞ்சங்களும், கொள்ளைநோய்களும், பூமியதிர்ச்சிகளும் பல இடங்களில் உண்டாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23966', '40', '24', '8', '‹இவைகளெல்லாம் வேதனைகளுக்கு ஆரம்பம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23967', '40', '24', '9', '‹அப்பொழுது, உங்களை உபத்திரவங்களுக்கு ஒப்புக்கொடுத்து, உங்களைக் கொலைசெய்வார்கள்: என் நாமத்தினிமித்தம் நீங்கள் எல்லா மக்களாலும் பகைக்கப்படுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23968', '40', '24', '10', '‹அப்பொழுது, அநேகர் இடறலடைந்து, ஒருவரையொருவர் காட்டிக்கொடுத்து, ஒருவரையொருவர் பகைப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23969', '40', '24', '11', '‹அநேகக் கள்ளத்தீர்க்கதரிசிகளும் எழும்பி, அநேகரை ஏமாற்றுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23970', '40', '24', '12', '‹அக்கிரமம் பெருகுவதினால் அநேகருடைய அன்பு தணிந்துபோகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23971', '40', '24', '13', '‹இறுதிவரை நிலைநிற்பவனே இரட்சிக்கப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23972', '40', '24', '14', '‹ராஜ்யத்தினுடைய இந்த நற்செய்தி பூலோகமெங்கும் உள்ள எல்லா மக்களுக்கும் சாட்சியாகப் பிரசங்கிக்கப்படும், அப்போது முடிவு வரும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23973', '40', '24', '15', '‹மேலும், பாழாக்குகிற அருவருப்பைக்குறித்து தானியேல் தீர்க்கதரிசி சொல்லியிருக்கிறானே, வாசிக்கிறவன் சிந்திக்கவேண்டும். நீங்கள் அதைப் பரிசுத்த இடத்தில் நிற்பதைப் பார்க்கும்போது,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23974', '40', '24', '16', '‹யூதேயாவில் இருக்கிறவர்கள் மலைகளுக்கு ஓடிப்போகவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23975', '40', '24', '17', '‹வீட்டின்மேல் இருக்கிறவன் தன் வீட்டிலே எதையாவது எடுப்பதற்கு இறங்காமலிருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23976', '40', '24', '18', '‹வயலில் இருக்கிறவன் தன் ஆடைகளை எடுப்பதற்குத் திரும்பாமலிருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23977', '40', '24', '19', '‹அந்த நாட்களிலே கர்ப்பவதிகளுக்கும் பால்கொடுக்கிறவர்களுக்கும் ஐயோ.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23978', '40', '24', '20', '‹நீங்கள் ஓடிப்போவது மழைக் காலத்திலாவது, ஓய்வுநாளிலாவது, நடக்காதபடிக்கு வேண்டிக்கொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23979', '40', '24', '21', '‹ஏனென்றால், உலகம் உண்டானதுமுதல் இதுவரைக்கும் நடக்காததும், இனிமேலும் நடைபெறாததுமான மிகுந்த உபத்திரவம் அப்பொழுது உண்டாயிருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23980', '40', '24', '22', '‹அந்த நாட்கள் குறைக்கப்படாமலிருந்தால், ஒருவன்கூட தப்பிப்போவதில்லை; தெரிந்துகொள்ளப்பட்டவர்களினிமித்தம் அந்த நாட்கள் குறைக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23981', '40', '24', '23', '‹அப்பொழுது, இதோ, கிறிஸ்து இங்கே இருக்கிறார், அதோ, அங்கே இருக்கிறார் என்று எவனாவது சொன்னால் நம்பாதீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23982', '40', '24', '24', '‹ஏனென்றால், கள்ளக்கிறிஸ்துக்களும் கள்ளத்தீர்க்கதரிசிகளும் எழும்பி, கூடுமானால் தெரிந்துகொள்ளப்பட்டவர்களையும் வஞ்சிக்கத்தக்கதாகப் பெரிய அடையாளங்களையும் அற்புதங்களையும் செய்வார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23983', '40', '24', '25', '‹இதோ, முன்னதாக உங்களுக்கு அறிவித்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23984', '40', '24', '26', '‹ஆகவே: அதோ, வனாந்திரத்தில் இருக்கிறார் என்று சொல்வார்களானால், புறப்படாமலிருங்கள்; இதோ, அறைவீட்டிற்குள் இருக்கிறார் என்று சொல்வார்களானால் நம்பாதீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23985', '40', '24', '27', '‹மின்னல் கிழக்கிலிருந்து தோன்றி மேற்குவரைக்கும் பிரகாசிக்கிறதுபோல, மனிதகுமாரனுடைய வருகையும் இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23986', '40', '24', '28', '‹பிணம் எங்கேயோ அங்கே கழுகுகள் வந்து கூடும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23987', '40', '24', '29', '‹அந்தநாட்களின் உபத்திரவம் முடிந்தவுடனே, சூரியன் இருளடையும், சந்திரன் ஒளியைக் கொடுக்காமல் இருக்கும், நட்சத்திரங்கள் வானத்திலிருந்து விழும், வானத்தின் வல்லமைகள் அசைக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23988', '40', '24', '30', '‹அப்பொழுது மனிதகுமாரனுடைய அடையாளம் வானத்தில் காணப்படும். அப்பொழுது, மனிதகுமாரன் வல்லமையோடும் மிகுந்த மகிமையோடும் வானத்தின் மேகங்கள்மேல் வருகிறதை பூமியிலுள்ள எல்லாக் கோத்திரத்தார்களும் கண்டு புலம்புவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23989', '40', '24', '31', '‹வலுவாகத் தொனிக்கும் எக்காளசத்தத்தோடு அவர் தமது தூதர்களை அனுப்புவார்; அவர்கள் அவரால் தெரிந்துகொள்ளப்பட்டவர்களை வானத்தின் ஒருமுனைமுதல் மறுமுனைவரைக்கும் நாலு திசைகளிலுமிருந்து கூட்டிச்சேர்ப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23990', '40', '24', '32', '‹அத்திமரத்தினால் ஒரு உவமையைக் கற்றுக்கொள்ளுங்கள்; அதிலே இளங்கிளை தோன்றி, துளிர்விடும்போது, வசந்தகாலம் நெருங்கிவிட்டது என்று அறிவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23991', '40', '24', '33', '‹அப்படியே இவைகளையெல்லாம் நீங்கள் பார்க்கும்போது அவர் நெருக்கமாக வாசலின் அருகே வந்திருக்கிறார் என்று தெரிந்துகொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23992', '40', '24', '34', '‹இவைகளெல்லாம் சம்பவிக்கும் முன்னே இந்தச் சந்ததி ஒழிந்துபோகாது என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23993', '40', '24', '35', '‹வானமும் பூமியும் ஒழிந்துபோகும், என் வார்த்தைகளோ ஒழிந்துபோவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23994', '40', '24', '36', '¶ ‹அந்த நாளையும் அந்த நேரத்தையும் என் பிதா ஒருவர்தவிர மற்றொருவனும் அறியான்; பரலோகத்திலுள்ள தூதர்களும் அறியார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23995', '40', '24', '37', '‹நோவாவின் காலத்தில் எப்படி நடந்ததோ, அப்படியே மனிதகுமாரன் வரும்காலத்திலும் நடக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23996', '40', '24', '38', '‹எப்படியென்றால், பெருவெள்ளத்திற்கு முன்னான காலத்திலே நோவா கப்பலுக்குள் பிரவேசிக்கும் நாள்வரை, மக்கள் புசித்தும் குடித்தும், பெண் எடுத்தும் பெண் கொடுத்தும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23997', '40', '24', '39', '‹பெருவெள்ளம் வந்து அனைவரையும் வாரிக்கொண்டுபோகும்வரை உணராமல் இருந்தார்கள்; அப்படியே மனிதகுமாரன் வரும்காலத்திலும் நடக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23998', '40', '24', '40', '‹அப்பொழுது, இரண்டுபேர் வயலில் இருப்பார்கள்; ஒருவன் ஏற்றுக்கொள்ளப்படுவான், ஒருவன் கைவிடப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('23999', '40', '24', '41', '‹இரண்டு பெண்கள் மாவு அரைத்துக்கொண்டிருப்பார்கள்; ஒருத்தி ஏற்றுக்கொள்ளப்படுவாள், ஒருத்தி கைவிடப்படுவாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24000', '40', '24', '42', '‹உங்களுடைய ஆண்டவர் எந்த நேரத்திலே வருவாரென்று நீங்கள் அறியாதிருக்கிறபடியினால் விழித்திருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24001', '40', '24', '43', '‹திருடன் இரவிலே எந்த நேரத்திலே வருவானென்று வீட்டெஜமான் அறிந்திருந்தால், அவன் விழித்திருந்து, தன் வீட்டைக் கொள்ளையடிக்கவிடமாட்டான் என்று அறிவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24002', '40', '24', '44', '‹நீங்கள் நினைக்காத நேரத்திலே மனிதகுமாரன் வருவார்; ஆதலால், நீங்களும் ஆயத்தமாக இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24003', '40', '24', '45', '‹ஏற்ற நேரத்திலே தன் வேலைக்காரர்களுக்கு ஆகாரங்கொடுத்து அவர்களை விசாரிக்கும்படி எஜமான் வைத்த உண்மையும் விவேகமுமுள்ள வேலைக்காரன் யார்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24004', '40', '24', '46', '‹எஜமான் வரும்போது அப்படிச் செய்கிறவனாகக் காணப்படுகிற வேலைக்காரனே பாக்கியவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24005', '40', '24', '47', '‹தன் ஆஸ்திகள் எல்லாவற்றின்மேலும் அவனை விசாரணைக்காரனாக வைப்பான் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24006', '40', '24', '48', '‹அந்த வேலைக்காரனோ பொல்லாதவனாக இருந்து: என் எஜமான் வர நாளாகும் என்று தன் உள்ளத்திலே சொல்லிக்கொண்டு,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24007', '40', '24', '49', '‹தன் உடன்வேலைக்காரர்களை அடிக்கவும், குடிகாரர்களோடு புசிக்கவும் குடிக்கவும் தொடங்கினால்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24008', '40', '24', '50', '‹அந்த வேலைக்காரன் நினைக்காத நாளிலும், அறியாத நேரத்திலும், அவனுடைய எஜமான் வந்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24009', '40', '24', '51', '‹அவனைக் கடினமாகத் தண்டித்து, மாயக்காரர்களோடு அவனுக்குப் பங்கை நியமிப்பான்; அங்கே அழுகையும் பற்கடிப்பும் உண்டாயிருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24010', '40', '25', '1', '¶ ‹அப்பொழுது பரலோகராஜ்யம் தங்களுடைய எண்ணெய் விளக்குகளைப் பிடித்துக்கொண்டு, மணவாளனுக்கு எதிர்கொண்டுபோகப் புறப்பட்ட பத்துக் கன்னிகைகளுக்கு ஒப்பாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24011', '40', '25', '2', '‹அவர்களில் ஐந்துபேர் புத்தியுள்ளவர்களும், ஐந்துபேர் புத்தியில்லாதவர்களுமாக இருந்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24012', '40', '25', '3', '‹புத்தியில்லாதவர்கள் தங்களுடைய விளக்குகளை எடுத்துக்கொண்டுபோனார்கள், எண்ணெயையோ கூடக்கொண்டுபோகவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24013', '40', '25', '4', '‹புத்தியுள்ளவர்கள் தங்களுடைய விளக்குகளோடுகூடத் தங்களுடைய பாத்திரங்களில் எண்ணெயையும் கொண்டுபோனார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24014', '40', '25', '5', '‹மணவாளன் வரத் தாமதமானபோது, அவர்கள் எல்லோரும் தூக்கமயக்கமடைந்து தூங்கிவிட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24015', '40', '25', '6', '‹நடு இரவிலே: இதோ, மணவாளன் வருகிறார், அவருக்கு எதிர்கொண்டுபோகப் புறப்படுங்கள் என்கிற சத்தம் உண்டானது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24016', '40', '25', '7', '‹அப்பொழுது, அந்தக் கன்னிகைகள் எல்லோரும் எழுந்திருந்து, தங்களுடைய விளக்குகளை ஆயத்தப்படுத்தினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24017', '40', '25', '8', '‹புத்தியில்லாதவர்கள் புத்தியுள்ளவர்களைப் பார்த்து: உங்களுடைய எண்ணெயில் எங்களுக்குக் கொஞ்சம் கொடுங்கள், எங்களுடைய விளக்குகள் அணைந்துபோகிறதே என்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24018', '40', '25', '9', '‹புத்தியுள்ளவர்கள் மறுமொழியாக: அப்படியல்ல, எங்களுக்கும் உங்களுக்கும் போதுமானதாக இல்லாதபடி, நீங்கள் விற்கிறவர்களிடத்திற்குப்போய், உங்களுக்காக வாங்கிக்கொள்ளுங்கள் என்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24019', '40', '25', '10', '‹அப்படியே அவர்கள் வாங்கப்போனபோது மணவாளன் வந்துவிட்டார்; ஆயத்தமாக இருந்தவர்கள் அவரோடுகூடத் திருமணவீட்டிற்குள் பிரவேசித்தார்கள்; கதவும் அடைக்கப்பட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24020', '40', '25', '11', '‹பின்பு, மற்றக் கன்னிகைகளும் வந்து: ஆண்டவரே, ஆண்டவரே, எங்களுக்குத் திறக்கவேண்டும் என்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24021', '40', '25', '12', '‹அதற்கு அவர்: உங்களை யாரென்று எனக்குத் தெரியாது என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24022', '40', '25', '13', '‹மனிதகுமாரன் வரும் நாளையாவது நேரத்தையாவது நீங்கள் அறியாதிருக்கிறபடியால் விழித்திருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24023', '40', '25', '14', '¶ ‹அன்றியும், பரலோகராஜ்யம் வெளிதேசத்திற்குப் பயணமாகப் போகிற ஒரு மனிதன், தன் வேலைக்காரர்களை அழைத்து, தன் சொத்துக்களை அவர்களிடத்தில் ஒப்புக்கொடுத்ததுபோல இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24024', '40', '25', '15', '‹அவனவனுடைய திறமைக்குத்தக்கதாக, ஒருவனிடத்தில் ஐந்து வெள்ளிப்பணமும், ஒருவனிடத்தில் இரண்டு வெள்ளிப்பணமும், ஒருவனிடத்தில் ஒரு வெள்ளிப்பணமுமாகக் கொடுத்து, உடனே பயணப்பட்டுப்போனான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24025', '40', '25', '16', '‹ஐந்து வெள்ளிப்பணத்தை வாங்கினவன்போய், அவைகளைக்கொண்டு வியாபாரம் செய்து, வேறு ஐந்து வெள்ளிப்பணத்தைச் சம்பாதித்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24026', '40', '25', '17', '‹அப்படியே இரண்டு வெள்ளிப்பணத்தை வாங்கினவனும், வேறு இரண்டு வெள்ளிப்பணத்தைச் சம்பாதித்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24027', '40', '25', '18', '‹ஒரு வெள்ளிப்பணத்தை வாங்கினவனோ, போய், நிலத்தைத் தோண்டி, தன் எஜமானுடைய பணத்தைப் புதைத்துவைத்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24028', '40', '25', '19', '‹அநேக நாட்களானபின்பு அந்த வேலைக்காரர்களுடைய எஜமான் திரும்பிவந்து, அவர்களிடத்தில் கணக்குக் கேட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24029', '40', '25', '20', '‹அப்பொழுது, ஐந்து வெள்ளிப்பணத்தை வாங்கினவன், வேறு ஐந்து வெள்ளிப்பணத்தைக் கொண்டுவந்து: ஆண்டவனே, ஐந்து வெள்ளிப்பணத்தை என்னிடத்தில் ஒப்புவித்தீரே; அவைகளைக்கொண்டு, இதோ, வேறு ஐந்து வெள்ளிப்பணத்தைச் சம்பாதித்தேன் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24030', '40', '25', '21', '‹அவனுடைய எஜமான் அவனைப் பார்த்து: நல்லது, உத்தமமும் உண்மையுமுள்ள வேலைக்காரனே, கொஞ்சத்திலே உண்மையாக இருந்தாய், அநேகத்தின்மேல் உன்னை அதிகாரியாக வைப்பேன், உன் எஜமானுடைய சந்தோஷத்திற்குள் பிரவேசி என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24031', '40', '25', '22', '‹இரண்டு வெள்ளிப்பணத்தை வாங்கினவனும் வந்து: ஆண்டவனே, இரண்டு வெள்ளிப்பணத்தை என்னிடத்தில் ஒப்புவித்தீரே; அவைகளைக்கொண்டு, இதோ, வேறு இரண்டு வெள்ளிப்பணத்தைச் சம்பாதித்தேன் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24032', '40', '25', '23', '‹அவனுடைய எஜமான் அவனைப் பார்த்து: நல்லது, உத்தமமும் உண்மையுமுள்ள வேலைக்காரனே, கொஞ்சத்திலே உண்மையாக இருந்தாய், அநேகத்தின்மேல் உன்னை அதிகாரியாக வைப்பேன்; உன் எஜமானுடைய சந்தோஷத்திற்குள் பிரவேசி என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24033', '40', '25', '24', '‹ஒரு வெள்ளிப்பணத்தை வாங்கினவன் வந்து: ஆண்டவனே, நீர் விதைக்காத இடத்தில் அறுக்கிறவரும், தெளிக்காத இடத்தில் சேர்க்கிறவருமான கடினமுள்ள மனிதன் என்று அறிவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24034', '40', '25', '25', '‹ஆகவே, நான் பயந்துபோய், உமது வெள்ளிப்பணத்தை நிலத்தில் புதைத்து வைத்தேன்; இதோ, உம்முடையதை வாங்கிக்கொள்ளும் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24035', '40', '25', '26', '‹அவனுடைய எஜமான் மறுமொழியாக: பொல்லாதவனும் சோம்பலுமான வேலைக்காரனே, நான் விதைக்காத இடத்தில் அறுக்கிறவனென்றும் தெளிக்காத இடத்தில் சேர்க்கிறவனென்றும் அறிந்திருந்தாயே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24036', '40', '25', '27', '‹அப்படியானால், நீ என் பணத்தை வங்கியிலே போட்டுவைத்திருக்கலாமே; அப்பொழுது, நான் வந்து என்னுடையதை வட்டியோடு வாங்கிக்கொள்ளுவேனே, என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24037', '40', '25', '28', '‹அவனிடத்திலிருக்கிற வெள்ளிப்பணத்தை எடுத்து, பத்து வெள்ளிப்பணத்தை உடையவனுக்குக் கொடுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24038', '40', '25', '29', '‹உள்ளவனெவனோ அவனுக்குக் கொடுக்கப்படும், பரிபூரணமும் அடைவான்; இல்லாதவனிடத்திலிருந்து உள்ளதும் எடுத்துக்கொள்ளப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24039', '40', '25', '30', '‹பிரயோஜனமில்லாத வேலைக்காரனாகிய இவனைப் புறம்பான இருளிலே தள்ளிப்போடுங்கள்; அங்கே அழுகையும் பற்கடிப்பும் உண்டாயிருக்கும் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24040', '40', '25', '31', '¶ ‹அன்றியும் மனிதகுமாரன் தமது மகிமை பொருந்தினவராக அனைத்து பரிசுத்த தூதர்களோடுகூட வரும்போது, தமது மகிமையுள்ள சிங்காசனத்தின்மேல் வீற்றிருப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24041', '40', '25', '32', '‹அப்பொழுது, எல்லா மக்களும் அவருக்கு முன்பாகச் சேர்க்கப்படுவார்கள். மேய்ப்பனானவன் செம்மறியாடுகளையும் வெள்ளாடுகளையும் தனித்தனியாகப் பிரிக்கிறதுபோல அவர்களை அவர் பிரித்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24042', '40', '25', '33', '‹செம்மறியாடுகளைத் தமது வலதுபக்கத்திலும், வெள்ளாடுகளைத் தமது இடதுபக்கத்திலும் நிறுத்துவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24043', '40', '25', '34', '‹அப்பொழுது, ராஜா தமது வலதுபக்கத்தில் நிற்பவர்களைப் பார்த்து: வாருங்கள் என் பிதாவினால் ஆசீர்வதிக்கப்பட்டவர்களே, உலகம் உண்டானதுமுதல் உங்களுக்காக ஆயத்தம் செய்யப்பட்டிருக்கிற ராஜ்யத்தைச் சுதந்தரித்துக்கொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24044', '40', '25', '35', '‹பசியாக இருந்தேன், எனக்கு உணவு கொடுத்தீர்கள்; தாகமாக இருந்தேன், என் தாகத்தைத் தனித்தீர்கள்; அந்நியனாக இருந்தேன், என்னைச் சேர்த்துக்கொண்டீர்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24045', '40', '25', '36', '‹ஆடை இல்லாதிருந்தேன், எனக்கு ஆடை கொடுத்தீர்கள்; வியாதியாக இருந்தேன், என்னை விசாரிக்க வந்தீர்கள்; சிறைப்பட்டிருந்தேன், என்னைப் பார்க்க வந்தீர்கள் என்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24046', '40', '25', '37', '‹அப்பொழுது, நீதிமான்கள் அவருக்கு மறுமொழியாக: ஆண்டவரே, நாங்கள் எப்பொழுது உம்மைப் பசியுள்ளவராகக் கண்டு உமக்கு உணவு கொடுத்தோம்? எப்பொழுது உம்மைத் தாகமுள்ளவராகக் கண்டு உம்முடைய தாகத்தைத் தணித்தோம்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24047', '40', '25', '38', '‹எப்பொழுது உம்மை அந்நியராகக் கண்டு உம்மைச் சேர்த்துக்கொண்டோம்? எப்பொழுது உம்மை ஆடையில்லாதவராகக் கண்டு உமக்கு ஆடை கொடுத்தோம்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24048', '40', '25', '39', '‹எப்பொழுது உம்மை வியாதியுள்ளவராகவும் சிறையிலிருக்கிறவராகவும் கண்டு, உம்மிடத்தில் வந்தோம் என்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24049', '40', '25', '40', '‹அதற்கு ராஜா மறுமொழியாக: மிகவும் எளியவராகிய என் சகோதரர்களான இவர்களில் ஒருவனுக்கு நீங்கள் எதைச் செய்தீர்களோ, அதை எனக்கே செய்தீர்கள் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன் என்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24050', '40', '25', '41', '‹அப்பொழுது, இடதுபக்கத்தில் நிற்பவர்களைப் பார்த்து அவர்: சபிக்கப்பட்டவர்களே, என்னைவிட்டு, பிசாசுக்காகவும், அவன் தூதர்களுக்காகவும் ஆயத்தம் செய்யப்பட்டிருக்கிற நித்திய அக்கினியிலே போங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24051', '40', '25', '42', '‹பசியாக இருந்தேன், நீங்கள் எனக்கு ஆகாரம் கொடுக்கவில்லை; தாகமாக இருந்தேன், நீங்கள் என் தாகத்தைத் தணிக்கவில்லை;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24052', '40', '25', '43', '‹அந்நியனாக இருந்தேன், நீங்கள் என்னைச் சேர்த்துக்கொள்ளவில்லை; ஆடையில்லாதிருந்தேன், நீங்கள் எனக்கு ஆடை கொடுக்கவில்லை; வியாதியுள்ளவனாகவும் சிறையில் அடைக்கப்பட்டவனாகவும் இருந்தேன், நீங்கள் என்னை விசாரிக்க வரவில்லை என்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24053', '40', '25', '44', '‹அப்பொழுது, அவர்களும் அவருக்கு மறுமொழியாக: ஆண்டவரே, உம்மைப் பசியுள்ளவராகவும், தாகமுள்ளவராகவும், அந்நியராகவும், ஆடையில்லாதவராகவும், வியாதிப்பட்டவராகவும், சிறையில் அடைக்கப்பட்டவராகவும் நாங்கள் எப்பொழுது கண்டு, உமக்கு உதவி செய்யாதிருந்தோம் என்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24054', '40', '25', '45', '‹அப்பொழுது, அவர் அவர்களுக்கு மறுமொழியாக: மிகவும் எளியவர்களாகிய இவர்களில் ஒருவனுக்கு நீங்கள் எதைச் செய்யாதிருந்தீர்களோ, அதை எனக்கே செய்யாதிருந்தீர்கள் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன் என்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24055', '40', '25', '46', '‹அந்தப்படி, இவர்கள் நித்திய தண்டனையை அடையவும், நீதிமான்களோ நித்தியஜீவனை அடைவார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24056', '40', '26', '1', '¶ இயேசு இந்த வசனங்களையெல்லாம் சொல்லிமுடித்தபின்பு, அவர் தம்முடைய சீடர்களைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24057', '40', '26', '2', '‹இரண்டு நாட்களுக்குப்பின்பு பஸ்காபண்டிகை வருமென்று அறிவீர்கள்; அப்பொழுது, மனிதகுமாரன் சிலுவையில் அறையப்படுவதற்கு ஒப்புக்கொடுக்கப்படுவார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24058', '40', '26', '3', 'அப்பொழுது, பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் மக்களின் மூப்பர்களும், காய்பா என்னப்பட்ட தலைமை ஆசாரியனுடைய அரண்மனையிலே கூடிவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24059', '40', '26', '4', 'இயேசுவைத் தந்திரமாகப் பிடித்துக் கொலைசெய்யும்படி ஆலோசனை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24060', '40', '26', '5', 'ஆனாலும் மக்களுக்குள்ளே கலகமுண்டாகாதபடிக்குப் பண்டிகையிலே அப்படிச் செய்யக்கூடாது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24061', '40', '26', '6', '¶ இயேசு பெத்தானியாவில் குஷ்டரோகியாக இருந்த சீமோன் வீட்டில் இருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24062', '40', '26', '7', 'ஒரு பெண் விலையேறப்பெற்ற பரிமள தைலமுள்ள வெள்ளைக்கல் ஜாடியைக் கொண்டுவந்து, அவர் உணவு பந்தியிலிருக்கும்போது, அந்தத் தைலத்தை அவர் தலையின்மேல் ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24063', '40', '26', '8', 'அவருடைய சீடர்கள் அதைக் கண்டு கோபமடைந்து: இந்த வீண் செலவு என்னத்திற்கு?');
INSERT INTO `bible_verses_ta_irv` VALUES ('24064', '40', '26', '9', 'இந்தத் தைலத்தை அதிக விலைக்கு விற்று, தரித்திரர்களுக்குக் கொடுக்கலாமே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24065', '40', '26', '10', 'இயேசு அதை அறிந்து, அவர்களைப் பார்த்து: ‹நீங்கள் இந்தப் பெண்ணை ஏன் தொந்தரவு படுத்துகிறீர்கள்? என்னிடத்தில் நற்செயலைச் செய்திருக்கிறாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24066', '40', '26', '11', '‹தரித்திரர்கள் எப்போதும் உங்களிடம் இருக்கிறார்கள்; நானோ எப்போதும் உங்களிடம் இருக்கமாட்டேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24067', '40', '26', '12', '‹இவள் இந்தத் தைலத்தை என் சரீரத்தின்மேல் ஊற்றினது என்னை அடக்கம் செய்வதற்கு சமமான செய்கையாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24068', '40', '26', '13', '‹இந்த நற்செய்தி உலகத்தில் எங்கெங்கே பிரசங்கிக்கப்படுமோ அங்கங்கே இவளை நினைப்பதற்காக இவள் செய்ததும் சொல்லப்படும் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24069', '40', '26', '14', '¶ அப்பொழுது, பன்னிரண்டுபேரில் ஒருவனாகிய யூதாஸ்காரியோத்து என்பவன் பிரதான ஆசாரியர்களிடத்திற்குப்போய்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24070', '40', '26', '15', 'நான் அவரை உங்களுக்குக் காட்டிக்கொடுக்கிறேன், நீங்கள் எனக்கு என்ன கொடுக்கிறீர்கள் என்றான். அவர்கள் அவனுக்கு முப்பது வெள்ளிக்காசைக் கொடுக்க ஒத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24071', '40', '26', '16', 'அதுமுதல் அவன் அவரைக் காட்டிக்கொடுப்பதற்கு நேரம் பார்த்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24072', '40', '26', '17', '¶ புளிப்பில்லாத அப்பப்பண்டிகையின் முதல்நாளிலே, சீடர்கள் இயேசுவினிடத்தில் வந்து: பஸ்காவைப் புசிப்பதற்கு நாங்கள் எங்கே உமக்கு ஆயத்தம்செய்ய விருப்பமாக இருக்கிறீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24073', '40', '26', '18', 'அதற்கு அவர்: ‹நீங்கள் நகரத்திலே இன்னானிடத்திற்குப்போய்: என் வேளை சமீபமாக இருக்கிறது, உன் வீட்டிலே என் சீடர்களோடுகூட பஸ்காவை ஆசரிப்பேன் என்று போதகர் சொல்லுகிறார் என்று அவனுக்குச் சொல்லுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24074', '40', '26', '19', 'இயேசு கற்பித்தபடி சீடர்கள்போய், பஸ்காவை ஆயத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24075', '40', '26', '20', 'மாலைநேரமானபோது, பன்னிரண்டுபேரோடும் அவர் பந்தியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24076', '40', '26', '21', 'அவர்கள் உணவு உண்ணும்போது, அவர்: ‹உங்களிலொருவன் என்னைக் காட்டிக்கொடுப்பான் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24077', '40', '26', '22', 'அப்பொழுது, அவர்கள் மிகவும் துக்கமடைந்து, அவரைப் பார்த்து: ஆண்டவரே, நானோ, நானோ? என்று ஒவ்வொருவராகக் கேட்கத்தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24078', '40', '26', '23', 'அவர் மறுமொழியாக: ‹என்னோடுகூடத் தட்டில் கையிடுகிறவனே என்னைக் காட்டிக்கொடுப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24079', '40', '26', '24', '‹மனிதகுமாரன் தம்மைக்குறித்து எழுதியிருக்கிறபடியே போகிறார்; ஆனாலும், எந்த மனிதனால் மனிதகுமாரன் காட்டிக்கொடுக்கப்படுகிறாரோ, அந்த மனிதனுக்கு ஐயோ; அந்த மனிதன் பிறக்காதிருந்தானானால் அவனுக்கு நலமாக இருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24080', '40', '26', '25', 'அவரைக் காட்டிக்கொடுத்த யூதாசும் அவரைப் பார்த்து: ரபீ, நானோ? என்றான்; அதற்கு அவர்: ‹நீ சொன்னபடிதான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24081', '40', '26', '26', 'அவர்கள் உணவு உண்ணும்போது, இயேசு அப்பத்தை எடுத்து, ஆசீர்வதித்து, அதைப் பிட்டு, சீடர்களுக்குக் கொடுத்து: ‹நீங்கள் வாங்கிச்சாப்பிடுங்கள், இது என்னுடைய சரீரமாக இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24082', '40', '26', '27', '‹பின்பு, பாத்திரத்தையும் எடுத்து, நன்றிசெலுத்தி, அவர்களுக்குக் கொடுத்து: நீங்கள் எல்லோரும் இதிலே பானம்பண்ணுங்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24083', '40', '26', '28', '‹இது பாவமன்னிப்புண்டாகும்படி அநேகருக்காகச் சிந்தப்படுகிற புதிய ஒப்பந்தத்திற்குரிய என்னுடைய இரத்தமாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24084', '40', '26', '29', '‹இதுமுதல் இந்தத் திராட்சைப்பழரசத்தை புதிதானதாக உங்களோடுகூட என் பிதாவின் ராஜ்யத்திலே நான் பானம்பண்ணும் நாள்வரை இதைப் பானம்பண்ணுவதில்லையென்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24085', '40', '26', '30', 'அவர்கள் துதிப்பாட்டைப் பாடினபின்பு, ஒலிவமலைக்குப் புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24086', '40', '26', '31', '¶ அப்பொழுது, இயேசு அவர்களைப் பார்த்து: ‹மேய்ப்பனை வெட்டுவேன்; மந்தையின் ஆடுகள் சிதறடிக்கப்படும் என்று எழுதியிருக்கிறபடி, இந்த இரவிலே நீங்கள் எல்லோரும் என்னிமித்தம் இடறலடைவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24087', '40', '26', '32', '‹ஆனாலும் நான் உயிர்த்தெழுந்தபின்பு, உங்களுக்கு முன்னே கலிலேயாவிற்குப் போவேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24088', '40', '26', '33', 'பேதுரு அவருக்கு மறுமொழியாக: உமதுநிமித்தம் எல்லோரும் இடறலடைந்தாலும், நான் ஒருபோதும் இடறலடையமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24089', '40', '26', '34', 'இயேசு அவனைப் பார்த்து: ‹இந்த இரவிலே சேவல் கூவுகிறதற்கு முன்னே, நீ என்னை மூன்றுமுறை மறுதலிப்பாய் என்று, உண்மையாகவே உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24090', '40', '26', '35', 'அதற்குப் பேதுரு: நான் உம்மோடே மரிக்கவேண்டியதாயிருந்தாலும் உம்மை மறுதலிக்கமாட்டேன் என்றான்; சீடர்கள் எல்லோரும் அப்படியே சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24091', '40', '26', '36', '¶ அப்பொழுது, இயேசு அவர்களோடு கெத்செமனே என்னப்பட்ட இடத்திற்கு வந்து, சீடர்களைப் பார்த்து: ‹நான் அங்கே போய் ஜெபம்செய்யும்வரை நீங்கள் இங்கே உட்கார்ந்திருங்கள் என்று சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24092', '40', '26', '37', 'பேதுருவையும் செபெதேயுவின் குமாரர்கள் இருவரையும் அழைத்துக்கொண்டுபோய், துக்கமடையவும் வியாகுலப்படவும் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24093', '40', '26', '38', 'அப்பொழுது, அவர்: ‹என் ஆத்துமா மரணத்திற்குரிய துக்கங்கொண்டிருக்கிறது; நீங்கள் இங்கே தங்கி, என்னோடுகூட விழித்திருங்கள் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24094', '40', '26', '39', 'சிறிது விலகிப்போய், முகங்குப்புறவிழுந்து: ‹என் பிதாவே, இந்தப் பாத்திரம் என்னைவிட்டு நீங்கக்கூடுமானால் நீங்கும்படிச் செய்யும்; ஆனாலும் என் விருப்பத்தின்படியல்ல, உம்முடைய விருப்பத்தின்படியே ஆகக்கடவது என்று ஜெபம்செய்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24095', '40', '26', '40', 'பின்பு, அவர் சீடர்களிடத்தில் வந்து, அவர்கள் நித்திரைபண்ணுகிறதைக் கண்டு, பேதுருவைப் பார்த்து: ‹நீங்கள் ஒருமணி நேரமாவது என்னோடுகூட விழித்திருக்கக்கூடாதா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24096', '40', '26', '41', '‹நீங்கள் சோதனைக்குட்படாதபடிக்கு விழித்திருந்து ஜெபம்செய்யுங்கள்; ஆவி உற்சாகமுள்ளதுதான், மாம்சமோ பலவீனமுள்ளது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24097', '40', '26', '42', 'அவர் மறுபடியும் இரண்டாம்முறை போய்: ‹என் பிதாவே, இந்தப் பாத்திரத்தில் நான் பானம்பண்ணினாலொழிய இது என்னைவிட்டு நீங்கக்கூடாதாகில், உம்முடைய விருப்பத்தின்படி ஆகக்கடவது என்று ஜெபம்செய்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24098', '40', '26', '43', 'அவர் திரும்ப வந்தபோது, அவர்கள் மறுபடியும் நித்திரைபண்ணுகிறதைக் கண்டார்; அவர்களுடைய கண்கள் மிகுந்த நித்திரைமயக்கம் அடைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24099', '40', '26', '44', 'அவர் மறுபடியும் அவர்களைவிட்டுப்போய், மூன்றாம்முறையும் அந்த வார்த்தைகளையே சொல்லி ஜெபம்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24100', '40', '26', '45', 'பின்பு அவர் தம்முடைய சீடர்களிடத்தில் வந்து: ‹இன்னும் நித்திரைபண்ணி இளைப்பாறுகிறீர்களா? இதோ, மனிதகுமாரன் பாவிகளுடைய கைகளில் ஒப்புக்கொடுக்கப்படுகிற நேரம்வந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24101', '40', '26', '46', '‹என்னைக் காட்டிக்கொடுக்கிறவன், இதோ, வந்துவிட்டான், எழுந்திருங்கள், போவோம்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24102', '40', '26', '47', '¶ அவர் இப்படிப் பேசும்போது, பன்னிரண்டுபேரில் ஒருவனாகிய யூதாஸ் வந்தான்; அவனோடுகூட பிரதான ஆசாரியர்களும் மக்களின் மூப்பர்களும் அனுப்பின திரளான மக்கள் பட்டயங்களையும் தடிகளையும் பிடித்துக்கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24103', '40', '26', '48', 'அவரைக் காட்டிக்கொடுக்கிறவன்: நான் எவனை முத்தம்செய்வேனோ அவன்தான், அவனைப் பிடித்துக்கொள்ளுங்கள் என்று அவர்களுக்கு அடையாளம் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24104', '40', '26', '49', 'உடனே, அவன் இயேசுவினிடத்தில் வந்து: ரபீ, வாழ்க என்று சொல்லி, அவரை முத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24105', '40', '26', '50', 'இயேசு அவனைப் பார்த்து; ‹நண்பனே, எதற்காக வந்திருக்கிறாய்› என்றார். அப்பொழுது, அவர்கள் கிட்டவந்து, இயேசுவைப் பிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24106', '40', '26', '51', 'அப்பொழுது இயேசுவோடிருந்தவர்களில் ஒருவன் கையை நீட்டித் தன் பட்டயத்தை உருவி, பிரதான ஆசாரியனுடைய வேலைக்காரனின் காது அறுந்துபோக வெட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24107', '40', '26', '52', 'அப்பொழுது, இயேசு அவனைப் பார்த்து: ‹உன் பட்டயத்தைத் திரும்ப அதின் உறையிலே போடு; பட்டயத்தை எடுக்கிற அனைவரும் பட்டயத்தால் அழிந்துபோவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24108', '40', '26', '53', '‹நான் இப்பொழுது என் பிதாவை வேண்டிக்கொண்டால், அவர் பன்னிரண்டு லேகியோனுக்கு அதிகமான தூதர்களை என்னிடத்தில் அனுப்பமாட்டாரென்று நினைக்கிறாயா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24109', '40', '26', '54', '‹அப்படிச் செய்வேனானால், இவ்விதமாக நடைபெறவேண்டும் என்கிற வேதவாக்கியங்கள் எப்படி நிறைவேறும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24110', '40', '26', '55', 'அந்த நேரத்திலே இயேசு மக்களைப் பார்த்து: ‹திருடனைப்பிடிக்கப் புறப்படுகிறதுபோல, நீங்கள் பட்டயங்களையும் தடிகளையும் எடுத்துக்கொண்டு என்னைப் பிடிக்கவந்தீர்கள்; நான் தினந்தோறும் உங்கள் நடுவிலே உட்கார்ந்து தேவாலயத்தில் உபதேசம் செய்துகொண்டிருந்தேன்; அப்பொழுது, நீங்கள் என்னைப் பிடிக்கவில்லையே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24111', '40', '26', '56', '‹ஆனாலும் தீர்க்கதரிசிகள் எழுதியிருக்கிற வசனங்கள் நிறைவேறும்படி இவைகளெல்லாம் நடைபெறுகிறது› என்றார். அப்பொழுது, சீடர்களெல்லோரும் அவரைவிட்டு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24112', '40', '26', '57', '¶ இயேசுவைப் பிடித்தவர்கள் அவரைப் பிரதான ஆசாரியனாகிய காய்பாவினிடத்திற்குக் கொண்டுபோனார்கள்; அங்கே வேதபண்டிதர்களும் மூப்பர்களும் கூடிவந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24113', '40', '26', '58', 'பேதுரு, தூரத்திலே அவருக்குப் பின்னேசென்று, பிரதான ஆசாரியனுடைய அரண்மனை வரைக்கும் வந்து, உள்ளே நுழைந்து, முடிவைப் பார்க்கும்படி காவலாளிகளோடு உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24114', '40', '26', '59', 'பிரதான ஆசாரியர்களும் மூப்பர்களும் சங்கத்தினர்கள் அனைவரும் இயேசுவைக் கொலைசெய்யும்படி அவருக்கு விரோதமாகப் பொய்ச்சாட்சி தேடினார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24115', '40', '26', '60', 'ஒருவரும் கிடைக்கவில்லை; அநேகர் வந்து பொய்ச்சாட்சி சொல்லியும் அவர்கள் சாட்சி ஏற்புடையதாயில்லை; கடைசியிலே இரண்டு பொய்ச்சாட்சிகள் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24116', '40', '26', '61', 'தேவனுடைய ஆலயத்தை இடித்துப்போடவும், மூன்று நாட்களுக்குள்ளே அதைக் கட்டவும் என்னாலே ஆகும் என்று இவன் சொன்னான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24117', '40', '26', '62', 'அப்பொழுது, பிரதான ஆசாரியன் எழுந்திருந்து, அவரைப் பார்த்து: இவர்கள் உனக்கு விரோதமாக சாட்சி சொல்லுகிறதைக்குறித்து நீ ஒன்றும் சொல்லுகிறதில்லையா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24118', '40', '26', '63', 'இயேசுவோ பேசாமலிருந்தார். அப்பொழுது, பிரதான ஆசாரியன் அவரைப் பார்த்து: நீ தேவனுடைய குமாரனாகிய கிறிஸ்துதானா? அதை எங்களுக்குச் சொல்லும்படி ஜீவனுள்ள தேவன்பேரில் உன்னை ஆணையிட்டுக் கேட்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24119', '40', '26', '64', 'அதற்கு இயேசு: ‹நீர் சொன்னபடிதான்; அன்றியும், மனிதகுமாரன் சர்வவல்லவருடைய வலதுபக்கத்தில் வீற்றிருப்பதையும் வானத்தின் மேகங்கள்மேல் வருவதையும் இதுமுதல் காண்பீர்களென்று, உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24120', '40', '26', '65', 'அப்பொழுது பிரதான ஆசாரியன் தன் ஆடைகளைக் கிழித்துக்கொண்டு: இவன் தேவனை நிந்தித்தான்; இனி சாட்சிகள் நமக்கு வேண்டியதென்ன? இதோ, இவன் நிந்தித்ததை இப்பொழுது கேட்டீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24121', '40', '26', '66', 'உங்களுக்கு எப்படித் தோன்றுகிறது என்று கேட்டான். அதற்கு அவர்கள்: மரணத்திற்குப் பாத்திரனாக இருக்கிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24122', '40', '26', '67', 'அப்பொழுது, அவருடைய முகத்தில் துப்பி, அவரைக் குட்டினார்கள்; சிலர் அவரைக் கன்னத்தில் அறைந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24123', '40', '26', '68', 'கிறிஸ்துவே, உம்மை அடித்தவன் யார்? அதை ஞான தரிசனத்தினால் எங்களுக்குச் சொல்லும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24124', '40', '26', '69', '¶ அந்தநேரத்தில் பேதுரு வெளியே வந்து அரண்மனை முற்றத்தில் உட்கார்ந்திருந்தான். அப்பொழுது, வேலைக்காரி ஒருத்தி அவனிடத்தில் வந்து: நீயும் கலிலேயனாகிய இயேசுவோடுகூட இருந்தாய் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24125', '40', '26', '70', 'அதற்கு அவன்: நீ சொல்லுகிறது எனக்குத் தெரியாது என்று எல்லோருக்கும் முன்பாக மறுதலித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24126', '40', '26', '71', 'அவன், வாசல் மண்டபத்திற்குப்போனபொழுது வேறொருத்தி அவனைக் கண்டு: இவனும் நசரேயனாகிய இயேசுவோடுகூட இருந்தான் என்று அங்கே இருந்தவர்களுக்குச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24127', '40', '26', '72', 'அவனோ: அந்த மனிதனை நான் அறியேன் என்று சத்தியம் செய்து, மறுபடியும் மறுதலித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24128', '40', '26', '73', 'சிறிதுநேரத்திற்குப்பின்பு அங்கே நின்றவர்கள் பேதுருவினிடத்தில் வந்து: உண்மையாகவே நீயும் அவர்களில் ஒருவன்; உன் பேச்சு உன்னை காட்டிக்கொடுக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24129', '40', '26', '74', 'அப்பொழுது அவன்: அந்த மனிதனைத் தெரியாது என்று சொல்லி, சபிக்கவும் சத்தியம் செய்யவும் தொடங்கினான். உடனே சேவல் கூவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24130', '40', '26', '75', 'அப்பொழுது பேதுரு: ‹சேவல் கூவுகிறதற்கு முன்னே நீ என்னை மூன்றுமுறை மறுதலிப்பாய் என்று இயேசு தன்னிடத்தில் சொன்ன வார்த்தையை› நினைத்துக்கொண்டு, வெளியேபோய், மனங்கசந்து அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24131', '40', '27', '1', '¶ விடியற்காலமானபோது, எல்லாப் பிரதான ஆசாரியர்களும் மக்களின் மூப்பர்களும், இயேசுவைக் கொலைசெய்யும்படி, அவருக்கு விரோதமாக ஆலோசனைசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24132', '40', '27', '2', 'அவரைக் கட்டி, கொண்டுபோய், தேசாதிபதியாகிய பொந்தியுபிலாத்துவினிடத்தில் ஒப்புக்கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24133', '40', '27', '3', 'அப்பொழுது, அவரைக் காட்டிக்கொடுத்த யூதாஸ், அவர் மரணதண்டனைக்குள்ளாகத் தீர்க்கப்பட்டதைப் பார்த்து, மனஸ்தாபப்பட்டு, அந்த முப்பது வெள்ளிக்காசை பிரதான ஆசாரியர்களிடத்திற்கும் மூப்பர்களிடத்திற்கும் திரும்பக் கொண்டுவந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24134', '40', '27', '4', 'குற்றமில்லாத இரத்தத்தை நான் காட்டிக்கொடுத்ததினால் பாவம் செய்தேன் என்றான். அதற்கு அவர்கள்: எங்களுக்கென்ன, அது உன்னுடைய பாடு என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24135', '40', '27', '5', 'அப்பொழுது, அவன் அந்த வெள்ளிக்காசை தேவாலயத்திலே தூக்கி எரிந்துவிட்டு, புறப்பட்டுப்போய், நான்றுகொண்டு செத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24136', '40', '27', '6', 'பிரதான ஆசாரியர்கள் அந்த வெள்ளிக்காசை எடுத்து: இது இரத்தத்தின் விலையென்பதால், காணிக்கைப்பெட்டியிலே இதைப் போடுவது நியாயமில்லையென்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24137', '40', '27', '7', 'ஆலோசனை செய்தபின்பு, அந்நியர்களை அடக்கம் செய்வதற்குக் குயவனுடைய நிலத்தை அதினாலே வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24138', '40', '27', '8', 'இதினிமித்தம் அந்த நிலம் இந்தநாள்வரை இரத்தநிலம் எனப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24139', '40', '27', '9', 'இஸ்ரவேல் பிள்ளைகளால் மதிக்கப்பட்டவருக்குக் விலையாக முப்பது வெள்ளிக்காசை அவர்கள் எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24140', '40', '27', '10', 'கர்த்தர் எனக்குக் கற்பித்தபடி குயவனுடைய நிலத்திற்காக அதைக் கொடுத்தார்கள் என்று எரேமியா தீர்க்கதரிசியால் சொல்லப்பட்டது அப்பொழுது நிறைவேறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24141', '40', '27', '11', '¶ இயேசு தேசாதிபதிக்கு முன்பாக நின்றார்; தேசாதிபதி அவரைப் பார்த்து: நீ யூதர்களுடைய ராஜாவா என்று கேட்டான். அதற்கு இயேசு: ‹நீர் சொல்லுகிறபடிதான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24142', '40', '27', '12', 'பிரதான ஆசாரியர்களும் மூப்பர்களும் அவர்மேல் குற்றஞ்சாட்டும்போது, அவர் பதில் ஒன்றும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24143', '40', '27', '13', 'அப்பொழுது, பிலாத்து அவரைப் பார்த்து: இவர்கள் உன்மேல் எத்தனையோ குற்றங்களைச் சுமத்துகிறார்களே, நீ அவைகளைக் கேட்கவில்லையா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24144', '40', '27', '14', 'அவரோ ஒரு வார்த்தையும் பதில் சொல்லவில்லை; அதனால் தேசாதிபதி மிகவும் ஆச்சரியப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24145', '40', '27', '15', 'காவல்செய்யப்பட்டவர்களில் எவனை விடுதலையாக்க வேண்டுமென்று மக்கள் கேட்டுக்கொள்ளுவார்களோ, அவனை அவர்களுக்காக விடுதலையாக்குவது பண்டிகைதோறும் தேசாதிபதிக்கு வழக்கமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24146', '40', '27', '16', 'அப்பொழுது காவல்செய்யப்பட்டவர்களில் பரபாஸ் என்னப்பட்ட பேர்போன ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24147', '40', '27', '17', 'பொறாமையினாலே அவரை ஒப்புக்கொடுத்தார்கள் என்று பிலாத்து அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24148', '40', '27', '18', 'அவர்கள் கூடியிருக்கும்போது, அவர்களைப் பார்த்து: எவனை நான் உங்களுக்கு விடுதலையாக்க வேண்டுமென்றிருக்கிறீர்கள்? பரபாசையோ? கிறிஸ்து எனப்படுகிற இயேசுவையோ? என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24149', '40', '27', '19', 'அவன் நியாயாசனத்தில் உட்கார்ந்திருக்கும்போது, அவனுடைய மனைவி அவனிடத்தில் ஆள் அனுப்பி: நீர் அந்த நீதிமானை ஒன்றும் செய்யவேண்டாம்; அவர்நிமித்தம் இன்றைக்கு கனவில் வெகு பாடுபட்டேன் என்று சொல்லச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24150', '40', '27', '20', 'பரபாசை விட்டு விடக் கேட்டுக் கொள்ளவும், இயேசுவைக் கொலை செய்யவும் பிரதான ஆசாரியர்களும் மூப்பர்களும் மக்களைத் தூண்டிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24151', '40', '27', '21', 'தேசாதிபதி மக்களைப் பார்த்து: இவ்விருவரில் எவனை நான் உங்களுக்கு விடுதலையாக்கவேண்டும் என்று கேட்டான். அதற்கு அவர்கள்: பரபாசை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24152', '40', '27', '22', 'பிலாத்து அவர்களைப் பார்த்து: அப்படியானால், கிறிஸ்து என்னப்பட்ட இயேசுவை நான் என்னசெய்யவேண்டும் என்று கேட்டான். அவனைச் சிலுவையில் அறையவேண்டும் என்று எல்லோரும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24153', '40', '27', '23', 'தேசாதிபதியோ: ஏன், என்ன பொல்லாப்புச் செய்தான் என்றான். அதற்கு அவர்கள்: அவனைச் சிலுவையில் அறையவேண்டும் என்று அதிகமதிகமாக சத்தமிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24154', '40', '27', '24', 'கலவரம் அதிகமாகிறதேயல்லாமல் தன் முயற்சியினாலே பலன் இல்லையென்று பிலாத்து பார்த்து, தண்ணீரை அள்ளி, மக்களுக்கு முன்பாக கைகளைக் கழுவி: இந்த நீதிமானுடைய இரத்தப்பழிக்கு நான் குற்றமற்றவன், நீங்களே பார்த்துக்கொள்ளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24155', '40', '27', '25', 'அதற்கு மக்களெல்லோரும்: இவனுடைய இரத்தப்பழி எங்கள்மேலும் எங்களுடைய பிள்ளைகள்மேலும் இருப்பதாக என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24156', '40', '27', '26', 'அப்பொழுது, அவன் பரபாசை அவர்களுக்கு விடுதலையாக்கி, இயேசுவையோ சாட்டையினால் அடித்து, சிலுவையில் அறைவதற்கு ஒப்புக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24157', '40', '27', '27', '¶ அப்பொழுது, தேசாதிபதியின் போர்வீரர்கள் இயேசுவைத் தேசாதிபதியின் அரண்மனையிலே கொண்டுபோய், போர்வீரர்களின் கூட்டம் முழுவதையும் அவரிடத்தில் கூடிவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24158', '40', '27', '28', 'அவருடைய மேலாடைகளைக் கழற்றி, சிவப்பான மேலாடையை அவருக்கு உடுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24159', '40', '27', '29', 'முள்ளுகளால் ஒரு கிரீடத்தைச் செய்து, அவர் தலையின்மேல் வைத்து, அவருடைய வலது கையில் ஒரு கோலைக் கொடுத்து, அவர் முன்பாக முழங்காற்படியிட்டு: யூதர்களுடைய ராஜாவே, வாழ்க என்று அவரைக் கேலிசெய்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24160', '40', '27', '30', 'அவர்மேல் துப்பி, அந்தக் கோலை எடுத்து, அவரைத் தலையில் அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24161', '40', '27', '31', 'அவரைக் கேலிசெய்தபின்பு, அவருக்கு உடுத்தின மேலாடையைக் கழற்றி, அவருடைய ஆடைகளை அவருக்கு உடுத்தி, அவரைச் சிலுவையில் அறையும்படி கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24162', '40', '27', '32', '¶ போகும்போது, சிரேனே ஊரானாகிய சீமோன் என்னப்பட்ட ஒரு மனிதனை அவர்கள் பார்த்து, அவருடைய சிலுவையைச் சுமக்கும்படி அவனைப் பலவந்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24163', '40', '27', '33', 'கபாலஸ்தலம் என்று அர்த்தங்கொள்ளும் கொல்கொதா என்னும் இடத்திற்கு அவர்கள் வந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24164', '40', '27', '34', 'கசப்புக்கலந்த காடியை அவருக்குக் குடிக்கக் கொடுத்தார்கள்; அவர் அதை ருசிபார்த்து, குடிக்க மனதில்லாதிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24165', '40', '27', '35', 'அவரை சிலுவையில் அறைந்தபின்பு, அவர்கள் சீட்டுப்போட்டு அவருடைய ஆடைகளைப் பங்கிட்டுக் கொண்டார்கள். என் ஆடைகளைத் தங்களுக்குள்ளே பங்கிட்டு, என் உடையின் பேரில் சீட்டுப்போட்டார்கள் என்று தீர்க்கதரிசியால் சொல்லப்பட்டது நிறைவேறும்படி இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24166', '40', '27', '36', 'அவர்கள் அங்கே உட்கார்ந்து, அவரைக் காவல்காத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24167', '40', '27', '37', 'அன்றியும் அவர் அடைந்த தண்டனையின் காரணத்தைக் காண்பிக்கும்படியாக, இவன் யூதர்களுடைய ராஜாவாகிய இயேசு என்று எழுதி, அவர் தலைக்கு மேலாக வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24168', '40', '27', '38', 'அப்பொழுது, அவருடைய வலதுபக்கத்தில் ஒருவனும் அவருடைய இடதுபக்கத்தில் ஒருவனுமாக இரண்டு திருடர்கள் அவரோடுகூட சிலுவைகளில் அறையப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24169', '40', '27', '39', 'அந்தவழியாக நடந்துபோகிறவர்கள் தங்களுடைய தலைகளைத் துலுக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24170', '40', '27', '40', 'தேவாலயத்தை இடித்து, மூன்று நாட்களுக்குள்ளே கட்டுகிறவனே, உன்னைநீயே இரட்சித்துக்கொள்; நீ தேவனுடைய குமாரனானால் சிலுவையிலிருந்து இறங்கிவா என்று அவரைப் பழித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24171', '40', '27', '41', 'அப்படியே பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் மூப்பர்களும் கேலிசெய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24172', '40', '27', '42', 'மற்றவர்களை இரட்சித்தான்; தன்னைத்தான் இரட்சித்துக்கொள்ளத் திராணியில்லை; இவன் இஸ்ரவேலின் ராஜாவானால் இப்பொழுது சிலுவையிலிருந்து இறங்கிவரட்டும், அப்பொழுது இவனை விசுவாசிப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24173', '40', '27', '43', 'தன்னைத் தேவனுடைய குமாரன் என்று சொல்லி, தேவன்மேல் நம்பிக்கையாக இருந்தானே; அவர் இவன்மேல் பிரியமாக இருந்தால் இப்பொழுது இவனை இரட்சிக்கட்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24174', '40', '27', '44', 'அவரோடுகூட சிலுவைகளில் அறையப்பட்டத் திருடர்களும் அந்தப்படியே அவரை நிந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24175', '40', '27', '45', '¶ நண்பகல் பன்னிரண்டு மணிமுதல் மதியம் மூன்று மணிவரைக்கும் பூமியெங்கும் அந்தகாரம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24176', '40', '27', '46', 'மூன்று மணியளவில் இயேசு: ‹ஏலீ! ஏலீ! லாமா சபக்தானி, என்று மிகுந்த சத்தமிட்டுக் கூப்பிட்டார்; அதற்கு என் தேவனே! என் தேவனே! ஏன் என்னைக் கைவிட்டீர் என்று அர்த்தமாம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24177', '40', '27', '47', 'அங்கே நின்றவர்களில் சிலர் அதைக் கேட்டபொழுது: இவன் எலியாவைக் கூப்பிடுகிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24178', '40', '27', '48', 'உடனே அவர்களில் ஒருவன் ஓடி, கடற்பஞ்சை எடுத்து, காடியில் தோய்த்து, அதை ஒரு கோலில் மாட்டி. அவருக்குக் குடிக்கக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24179', '40', '27', '49', 'மற்றவர்களோ: பொறு, எலியா இவனை இரட்சிக்க வருவானோ, பார்ப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24180', '40', '27', '50', 'இயேசு, மறுபடியும் மகா சத்தமாகக் கூப்பிட்டு, ஆவியை விட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24181', '40', '27', '51', 'அப்பொழுது, தேவாலயத்தின் திரைத்துணி மேல்தொடங்கிக் கீழ்வரைக்கும் இரண்டாகக் கிழிந்தது, பூமியும் அதிர்ந்தது, கன்மலைகளும் பிளந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24182', '40', '27', '52', 'கல்லறைகளும் திறந்தது, மரித்திருந்த அநேக பரிசுத்தவான்களுடைய சரீரங்களும் எழுந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24183', '40', '27', '53', 'அவர் உயிர்த்தெழுந்தபின்பு, இவர்கள் கல்லறைகளைவிட்டுப் புறப்பட்டு, பரிசுத்த நகரத்தில் பிரவேசித்து, அநேகருக்குக் காணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24184', '40', '27', '54', 'நூறு போர்வீரர்களுக்குத் தலைவனும், அவனோடுகூட இயேசுவைக் காவல் காத்திருந்தவர்களும், பூமியதிர்ச்சியையும் நடந்த காரியங்களையும் பார்த்து, மிகவும் பயந்து: உண்மையாகவே இவர் தேவனுடைய குமாரன் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24185', '40', '27', '55', 'மேலும், இயேசுவிற்கு பணிவிடைசெய்யும்படி கலிலேயாவிலிருந்து அவரோடு வந்திருந்த அநேக பெண்கள் அங்கே தூரத்திலே நின்று பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24186', '40', '27', '56', 'அவர்களுக்குள்ளே மகதலேனா மரியாளும், யாக்கோபுக்கும், யோசேப்புக்கும் தாயாகிய மரியாளும், செபெதேயுவின் குமாரர்களுடைய தாயும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24187', '40', '27', '57', '¶ மாலைநேரமானபோது, இயேசுவிற்குச் சீடனும் செல்வந்தனுமாகவும் இருந்த யோசேப்பு என்னும் பேருடைய அரிமத்தியா ஊரானாகிய ஒரு மனிதன் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24188', '40', '27', '58', 'பிலாத்துவினிடத்தில்போய், இயேசுவின் சரீரத்தைக் கேட்டான். அப்பொழுது, சரீரத்தைக் கொடுக்கும்படி பிலாத்து கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24189', '40', '27', '59', 'யோசேப்பு அந்த சரீரத்தை எடுத்து, தூய்மையான மெல்லிய துப்பட்டியிலே சுற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24190', '40', '27', '60', 'தான் கன்மலையில் வெட்டியிருந்த தன்னுடைய புதிய கல்லறையிலே அதை வைத்து, கல்லறையின் வாசலில் ஒரு பெரிய கல்லைப் புரட்டி வைத்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24191', '40', '27', '61', 'அங்கே மகதலேனா மரியாளும் மற்ற மரியாளும் கல்லறைக்கு எதிராக உட்கார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24192', '40', '27', '62', '¶ ஆயத்தநாளுக்கு அடுத்த மறுநாளிலே பிரதான ஆசாரியர்களும் பரிசேயர்களும் பிலாத்துவினிடத்தில் கூடிவந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24193', '40', '27', '63', 'ஆண்டவனே, அந்த ஏமாற்றுக்காரன் உயிரோடிருக்கும்போது, மூன்று நாட்களுக்குப்பின்பு உயிரோடு எழுந்திருப்பேன் என்று சொன்னது எங்களுக்கு ஞாபகம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24194', '40', '27', '64', 'ஆகவே, அவனுடைய சீடர்கள் இரவிலே வந்து, அவனைத் தந்திரமாகக் கொண்டுபோய், மரித்தோரிலிருந்து உயிரோடு எழுந்தானென்று மக்களுக்குச் சொல்லாதபடிக்கும், முந்தின வஞ்சனையைவிட பிந்தின வஞ்சனை கொடிதாகாதபடிக்கும், நீர் மூன்று நாட்கள்வரை கல்லறையைப் பாதுகாக்கும்படி கட்டளையிடவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24195', '40', '27', '65', 'அதற்குப் பிலாத்து: உங்களுக்குக் காவல் வீரர்கள் உண்டே; போய், உங்களால் முடிந்தவரைப் பாதுகாத்துக்கொள்ளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24196', '40', '27', '66', 'அவர்கள்போய்க் கல்லுக்கு முத்திரைபோட்டு, காவல்வைத்து, கல்லறையைப் பாதுகாத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24197', '40', '28', '1', '¶ ஓய்வுநாள் முடிந்து, வாரத்தின் முதலாம் நாள் பொழுதுவிடிந்தபோது, மகதலேனா மரியாளும் மற்ற மரியாளும் கல்லறையைப் பார்க்க வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24198', '40', '28', '2', 'அப்பொழுது, பூமி மிகவும் அதிரும்படி, கர்த்தருடைய தூதன் வானத்திலிருந்து இறங்கிவந்து, வாசலிலிருந்த கல்லைப் புரட்டித் தள்ளி, அதின்மேல் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24199', '40', '28', '3', 'அவனுடைய தோற்றம் மின்னல்போலவும், அவனுடைய உடை உறைந்த மழையைப்போல வெண்மையாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24200', '40', '28', '4', 'காவலாளர் அவனுக்குப் பயந்ததினால் திடுக்கிட்டுச் செத்தவர்கள்போலானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24201', '40', '28', '5', 'தூதன் அந்தப் பெண்களைப் பார்த்து: நீங்கள் பயப்படாமலிருங்கள்; சிலுவையில் அறையப்பட்ட இயேசுவைத் தேடுகிறீர்கள் என்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24202', '40', '28', '6', 'அவர் இங்கே இல்லை; தாம் சொன்னபடியே உயிர்த்தெழுந்தார்; கர்த்த்தரை வைத்த இடத்தை வந்துபாருங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24203', '40', '28', '7', 'சீக்கிரமாகப்போய், அவர் மரித்தோரிலிருந்து உயிரோடு எழுந்தார் என்று அவருடைய சீடர்களுக்குச் சொல்லுங்கள். அவர் உங்களுக்கு முன்னே கலிலேயாவிற்குப் போகிறார்; அங்கே அவரைக் காண்பீர்கள்; இதோ, உங்களுக்குச் சொன்னேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24204', '40', '28', '8', 'அவர்கள் பயத்தோடும் மகா சந்தோஷத்தோடும் கல்லறையைவிட்டுச் சீக்கிரமாகப் புறப்பட்டு, அவருடைய சீடர்களுக்கு அறிவிக்க ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24205', '40', '28', '9', 'அவர்கள் அவருடைய சீடர்களுக்கு அறிவிக்கப் போகிறபோது, இயேசு தாமே அவர்களுக்கு எதிர்பட்டு: ‹வாழ்க› என்றார். அவர்கள் கிட்டவந்து, அவர் பாதங்களைத் தழுவி, அவரைப் பணிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24206', '40', '28', '10', 'அப்பொழுது இயேசு அவர்களை நோக்கி: ‹பயப்படாமலிருங்கள்; நீங்கள் போய், என் சகோதரர்கள் கலிலேயாவிற்குப் போகும்படி அவர்களுக்குச் சொல்லுங்கள்; அங்கே அவர்கள் என்னைக் காண்பார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24207', '40', '28', '11', '¶ அவர்கள் போகும்போது, காவல்வீரர்களில் சிலர் நகரத்திற்குள்ளே வந்து. நடந்த யாவற்றையும் பிரதான ஆசாரியர்களுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24208', '40', '28', '12', 'இவர்கள் மூப்பர்களோடு கூடிவந்து, ஆலோசனைசெய்து, வீரருக்கு வேண்டிய பணத்தைக் கொடுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24209', '40', '28', '13', 'நாங்கள் தூங்கும்போது, அவனுடைய சீடர்கள் இரவிலே வந்து, அவனைத் திருடிக்கொண்டு போய்விட்டார்கள் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24210', '40', '28', '14', 'இது தேசாதிபதிக்கு தெரியவந்தால், நாங்கள் அவரை இணங்கவைத்து, உங்களைத் தப்புவிப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24211', '40', '28', '15', 'அவர்கள் பணத்தை வாங்கிக்கொண்டு, தங்களுக்குப் போதிக்கப்பட்டபடியே செய்தார்கள். இந்தப் பேச்சு யூதர்களுக்குள்ளே இந்தநாள்வரை பிரசித்தமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24212', '40', '28', '16', '¶ பதினொரு சீடர்களும், கலிலேயாவிலே இயேசு தங்களுக்குக் குறித்திருந்த மலைக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24213', '40', '28', '17', 'அங்கே அவர்கள் அவரைப் பார்த்து, பணிந்துகொண்டார்கள்; சிலரோ சந்தேகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24214', '40', '28', '18', 'அப்பொழுது இயேசு அருகில் வந்து, அவர்களைப் பார்த்து: ‹பரலோகத்திலும் பூமியிலும் எல்லா அதிகாரமும் எனக்குக் கொடுக்கப்பட்டிருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24215', '40', '28', '19', 'ஆகவே, ‹நீங்கள் புறப்பட்டுப்போய், எல்லா தேசத்து மக்களையும் சீடராக்கி, பிதா குமாரன் பரிசுத்த ஆவியின் நாமத்தினாலே அவர்களுக்கு ஞானஸ்நானங்கொடுத்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24216', '40', '28', '20', '‹நான் உங்களுக்குக் கட்டளையிட்ட யாவையும் அவர்கள் கைக்கொள்ளும்படி அவர்களுக்கு உபதேசம் செய்யுங்கள். இதோ, உலகத்தின் இறுதிவரை எல்லா நாட்களிலும் நான் உங்களோடுகூட இருக்கிறேன்› என்றார். ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24217', '41', '1', '1', '¶ தேவனுடைய குமாரனாகிய இயேசுகிறிஸ்துவின் நற்செய்தியின் ஆரம்பம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24218', '41', '1', '2', '“இதோ, நான் என் தூதுவனை உமக்கு முன்பாக அனுப்புகிறேன், அவன் உமக்கு முன்பேபோய், உமக்கு வழியை ஆயத்தம்பண்ணுவான் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24219', '41', '1', '3', 'கர்த்தருக்கு வழியை ஆயத்தப்படுத்துங்கள், அவருக்குப் பாதைகளைச் செவ்வைபண்ணுங்கள்” என்று “வனாந்திரத்திலே கூப்பிடுகிறவனுடைய சத்தம் உண்டாகும்” என்றும், தீர்க்கதரிசன புத்தகங்களில் எழுதியிருக்கிறபடி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24220', '41', '1', '4', '¶ யோவான் வனாந்திரத்தில் ஞானஸ்நானம் கொடுத்து, பாவமன்னிப்புக்கென்று மனந்திரும்புதலுக்கான ஞானஸ்நானத்தைப்பற்றி பிரசங்கம்பண்ணிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24221', '41', '1', '5', 'அப்பொழுது யூதேயா தேசத்தார் மற்றும் எருசலேம் நகரத்தார் அனைவரும், யோவானிடம்போய், தங்களுடைய பாவங்களை அறிக்கைசெய்து, யோர்தான் நதியில் அவனால் ஞானஸ்நானம் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24222', '41', '1', '6', 'யோவான் ஒட்டகமயிர் ஆடையை அணிந்து, தன் இடுப்பில் தோல் கச்சையைக் கட்டிக்கொண்டு, வெட்டுக்கிளியையும் காட்டுத்தேனையும் சாப்பிடுகிறவனாகவும் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24223', '41', '1', '7', 'அவன்: என்னைவிட வல்லவர் ஒருவர் எனக்குப்பின்பு வருகிறார், அவருடைய காலணிகளின் வாரைக் குனிந்து அவிழ்ப்பதற்குக்கூட நான் தகுதியானவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24224', '41', '1', '8', 'நான் தண்ணீரினால் உங்களுக்கு ஞானஸ்நானம் கொடுக்கிறேன்; அவரோ பரிசுத்த ஆவியினால் உங்களுக்கு ஞானஸ்நானம் கொடுப்பார் என்று பிரசங்கம்பண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24225', '41', '1', '9', '¶ அந்த நாட்களில், இயேசு கலிலேயாவில் உள்ள நாசரேத்து என்னும் ஊரிலிருந்து வந்து, யோர்தான் நதியில் யோவானால் ஞானஸ்நானம் பெற்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24226', '41', '1', '10', 'அவர் தண்ணீரில் இருந்து கரையேறின உடனே, வானம் திறக்கப்பட்டதையும், ஆவியானவர் புறாவைப்போல தம்மேல் இறங்குகிறதையும் பார்த்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24227', '41', '1', '11', 'அப்பொழுது, நீர் என்னுடைய நேசகுமாரன், உம்மிடம் பிரியமாக இருக்கிறேன் என்று, வானத்திலிருந்து ஒரு சத்தம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24228', '41', '1', '12', 'உடனே ஆவியானவர் அவரை வனாந்திரத்திற்குப் போகும்படி ஏவினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24229', '41', '1', '13', 'அவர் வனாந்திரத்திலே நாற்பதுநாட்கள் இருந்து, சாத்தானால் சோதிக்கப்பட்டு, அங்கே காட்டுமிருகங்களின் நடுவிலே தங்கிக்கொண்டிருந்தார். தேவதூதர்கள் அவருக்குப் பணிவிடைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24230', '41', '1', '14', '¶ யோவான் சிறைக்காவலில் வைக்கப்பட்டபின்பு, இயேசு கலிலேயாவிற்கு வந்து, தேவனுடைய ராஜ்யத்தின் நற்செய்தியைப் பிரசங்கம் செய்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24231', '41', '1', '15', '‹காலம் நிறைவேறியது, தேவனுடைய ராஜ்யம் அருகில் இருக்கிறது; மனந்திரும்பி, நற்செய்தியை விசுவாசியுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24232', '41', '1', '16', 'அவர் கலிலேயா கடலின் ஓரமாக நடந்துபோகும்போது, மீனவர்களாக இருந்த சீமோனும், அவன் சகோதரன் அந்திரேயாவும் கடலில் வலையைப் போட்டுக்கொண்டிருக்கிறதைப் பார்த்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24233', '41', '1', '17', 'இயேசு அவர்களைப் பார்த்து: ‹என் பின்னே வாருங்கள், உங்களை மனிதர்களைப் பிடிக்கிறவர்களாக்குவேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24234', '41', '1', '18', 'உடனே அவர்கள் தங்களுடைய வலைகளைவிட்டு, அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24235', '41', '1', '19', 'அவர் அந்த இடத்தைவிட்டுச் சற்றுதூரம் சென்றபோது, செபெதேயுவின் குமாரன் யாக்கோபும் அவனுடைய சகோதரன் யோவானும் படகிலே வலைகளைப் பழுதுபார்த்துக்கொண்டிருந்ததைப் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24236', '41', '1', '20', 'உடனே அவர்களையும் அழைத்தார்; அப்பொழுது அவர்கள் தங்களுடைய தகப்பனாகிய செபெதேயுவை படகிலே கூலியாட்களோடு விட்டுவிட்டு, அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24237', '41', '1', '21', '¶ பின்பு அவர்கள் கப்பர்நகூமுக்குப் போனார்கள். உடனே அவர் ஓய்வுநாளிலே ஜெப ஆலயத்திற்குச் சென்று, போதனை பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24238', '41', '1', '22', 'அவர் வேதபண்டிதர்களைப்போல போதிக்காமல், அதிகாரமுடையவராக அவர்களுக்குப் போதித்ததினால் அவருடைய போதனையைக்குறித்து மக்கள் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24239', '41', '1', '23', 'அவர்களுடைய ஜெப ஆலயத்திலே அசுத்தஆவி பிடித்திருந்த ஒரு மனிதன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24240', '41', '1', '24', 'அவன்: ஐயோ! நசரேயனாகிய இயேசுவே, எங்களுக்கும் உமக்கும் என்ன? எங்களைக் கெடுக்கவா நீர் வந்தீர்? நீர் யார் என்று நான் அறிவேன், நீர் தேவனுடைய பரிசுத்தர் என்று சத்தமாகக் கத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24241', '41', '1', '25', 'அதற்கு இயேசு: ‹நீ பேசாமல் இவனைவிட்டு வெளியே போ என்று அதை அதட்டினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24242', '41', '1', '26', 'உடனே அந்த அசுத்தஆவி அவனை அலைக்கழித்து, அதிக சத்தம்போட்டு, அவனைவிட்டுப் போய்விட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24243', '41', '1', '27', 'எல்லோரும் ஆச்சரியப்பட்டு: இது என்ன? இந்தப் புதிய உபதேசம் எப்படிப்பட்டது? இவர் அதிகாரத்தோடு அசுத்தஆவிகளுக்குக் கட்டளைக் கொடுக்கிறார், அவைகள் இவருக்குக் கீழ்ப்படிகிறதே என்று தங்களுக்குள்ளே ஒருவரோடொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24244', '41', '1', '28', 'எனவே, அவரைப்பற்றின புகழ் கலிலேயா நாடு முழுவதும் பரவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24245', '41', '1', '29', '¶ உடனே அவர்கள் ஜெப ஆலயத்தைவிட்டுப் புறப்பட்டு, யாக்கோபு மற்றும் யோவானோடு, சீமோன் அந்திரேயா என்பவர்களுடைய வீட்டிற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24246', '41', '1', '30', 'அங்கே சீமோனுடைய மாமியார் ஜூரத்தோடு படுத்திருந்தாள்; உடனே அவர்கள் அவளைப்பற்றி அவருக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24247', '41', '1', '31', 'அவர் அருகில் சென்று, அவள் கையைப் பிடித்து, அவளைத் தூக்கிவிட்டார்; உடனே ஜூரம் அவளைவிட்டு நீங்கியது; அப்பொழுது அவள் அவர்களுக்குப் பணிவிடைசெய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24248', '41', '1', '32', 'மாலைநேரத்தில் சூரியன் மறையும்போது, எல்லா நோயாளிகளையும், பிசாசு பிடித்தவர்களையும், இயேசுவிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24249', '41', '1', '33', 'பட்டணத்து மக்கள் எல்லோரும் வீட்டுவாசலுக்கு முன்பாகக் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24250', '41', '1', '34', 'பலவிதமான வியாதிகளினால் கஷ்டப்பட்டுக் கொண்டிருந்த அநேக மக்களை அவர் சுகமாக்கி, அநேக பிசாசுகளையும் துரத்திவிட்டார்; அந்தப் பிசாசுகளுக்கு, அவர் யார் என்று தெரிந்திருந்ததால், அவைகள் பேசுகிறதற்கு அவர் அனுமதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24251', '41', '1', '35', '¶ அவர் அதிகாலையில், இருட்டோடு எழுந்து புறப்பட்டு, வனாந்திரமான ஒரு இடத்திற்குப்போய், அங்கே ஜெபம்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24252', '41', '1', '36', 'சீமோனும் அவனோடுகூட இருந்தவர்களும் அவரைப் பின்தொடர்ந்துபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24253', '41', '1', '37', 'அவரைப் பார்த்தபோது: எல்லோரும் உம்மைத் தேடுகிறார்கள் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24254', '41', '1', '38', 'அவர்களை அவர் பார்த்து: ‹அடுத்த ஊர்களிலும் நான் பிரசங்கம் பண்ணவேண்டும், எனவே அந்த இடங்களுக்குப் போகலாம் வாருங்கள்; இதற்காகத்தான் புறப்பட்டுவந்தேன் என்று சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24255', '41', '1', '39', 'கலிலேயா நாடு முழுவதும் அவர்களுடைய ஜெப ஆலயங்களில் அவர் பிரசங்கம்பண்ணிக்கொண்டும், பிசாசுகளைத் துரத்திக்கொண்டும் இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24256', '41', '1', '40', '¶ அப்பொழுது குஷ்டரோகி ஒருவன் அவரிடம் வந்து, அவர் முன்பாக முழங்கால்படியிட்டு: உமக்கு விருப்பமானால் என்னைச் சுகப்படுத்த உம்மால் முடியும் என்று அவரை வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24257', '41', '1', '41', 'இயேசு மனதுருகி, கையை நீட்டி, அவனைத் தொட்டு: ‹எனக்கு விருப்பம் உண்டு, சுத்தமாகு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24258', '41', '1', '42', 'இப்படி அவர் சொன்னவுடனே, குஷ்டரோகம் அவனைவிட்டு நீங்கியது, அவன் சுகம் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24259', '41', '1', '43', 'அப்பொழுது அவர் அவனைப் பார்த்து: ‹நீ இதை யாருக்கும் சொல்லாமல் இருக்க எச்சரிக்கையாக இரு;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24260', '41', '1', '44', '‹ஆனாலும் நீ போய், ஆசாரியனுக்கு உன்னைக் காண்பித்து, நீ சுத்தமானதினால், மோசே கட்டளையிட்டபடி அவர்களுக்கு நீ சுகம் பெற்றதின் சாட்சியாக காணிக்கை செலுத்து என்று உறுதியாகச் சொல்லி,› உடனே அவனை அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24261', '41', '1', '45', 'ஆனால், அவனோ புறப்பட்டுப்போய்; இந்த விஷயங்களை எல்லோருக்கும் சொல்லிப் பிரசித்தப்படுத்தினான். எனவே, அவர் வெளிப்படையாகப் பட்டணத்திற்குள் செல்லமுடியாமல், வெளியே வனாந்திரமான இடங்களில் தங்கியிருந்தார்; எல்லாப் பகுதிகளிலும் இருந்து மக்கள் அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24262', '41', '2', '1', '¶ சில நாட்களுக்குப்பின்பு அவர் மறுபடியும் கப்பர்நகூமுக்குப் போனார்; அவர் வீட்டில் இருக்கிறார் என்று மக்கள் கேள்விப்பட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24263', '41', '2', '2', 'உடனே அநேக மக்கள் கூடிவந்தார்கள், வாசலுக்குமுன்பு நிற்க இடம் இல்லாமல்போனது; அவர்களுக்கு வசனத்தைப் போதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24264', '41', '2', '3', 'அப்பொழுது நான்குபேர், பக்கவாதத்தினால் பாதிக்கப்பட்ட ஒருவனைச் சுமந்துகொண்டு அவரிடம் வந்தார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24265', '41', '2', '4', 'மக்கள்கூட்டம் அதிகமாக இருந்ததால் இயேசுவின் அருகில் செல்லமுடியாமல், அவர் இருந்த வீட்டின் மேல்கூரையைப் பிரித்து, அந்தப் பக்கவாதக்காரனை படுக்கையோடு இறக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24266', '41', '2', '5', 'இயேசு அவர்கள் விசுவாசத்தைக் கண்டு, பக்கவாதக்காரனைப் பார்த்து: ‹மகனே, உன் பாவங்கள் உனக்கு மன்னிக்கப்பட்டது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24267', '41', '2', '6', 'அங்கே உட்கார்ந்திருந்த வேதபண்டிதர்களில் சிலர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24268', '41', '2', '7', 'இவன் இப்படித் தேவநிந்தனை சொல்லுகிறது என்ன? தேவன் ஒருவரைத்தவிர பாவங்களை மன்னிப்பவர் யார் என்று தங்களுடைய இருதயங்களில் சிந்தித்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24269', '41', '2', '8', 'அவர்கள் தங்களுடைய மனதில் இப்படிச் சிந்திக்கிறார்கள் என்று இயேசு உடனே தம்முடைய ஆவியில் அறிந்து, அவர்களைப் பார்த்து: ‹நீங்கள் உங்களுடைய இருதயங்களில் இப்படிச் சிந்திக்கிறது என்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24270', '41', '2', '9', '‹உன் பாவங்கள் உனக்கு மன்னிக்கப்பட்டது என்று சொல்வதோ, அல்லது எழுந்து உன் படுக்கையை எடுத்துக்கொண்டு நட என்று சொல்வதோ, எது எளிது?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24271', '41', '2', '10', '‹பூமியிலே பாவங்களை மன்னிக்க மனிதகுமாரனுக்கு அதிகாரம் உண்டு என்பதை நீங்கள் அறியவேண்டும் என்று சொல்லி,› பக்கவாதக்காரனைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24272', '41', '2', '11', '‹நீ எழுந்து, உன் படுக்கையை எடுத்துக்கொண்டு, உன் வீட்டிற்குப் போ என்று உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24273', '41', '2', '12', 'உடனே, அவன் எழுந்து, தன் படுக்கையை எடுத்துக்கொண்டு எல்லோருக்கும் முன்பாக தன் வீட்டிற்குப்போனான். அப்பொழுது எல்லோரும் ஆச்சரியப்பட்டு: நாம் இதுவரை இப்படிப்பட்ட சம்பவத்தைப் பார்த்தது இல்லை என்று சொல்லி, தேவனை மகிமைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24274', '41', '2', '13', '¶ அவர் மீண்டும் புறப்பட்டுக் கடல் அருகே போனார்; அப்பொழுது மக்கள் எல்லோரும் அவரிடம் வந்தார்கள்; அவர்களுக்குப் போதனைப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24275', '41', '2', '14', 'அப்பொழுது அவர் நடந்துபோகும்போது, அல்பேயுவின் குமாரனாகிய லேவி வரிவசூலிக்கும் மையத்தில் உட்கார்ந்திருப்பதைப் பார்த்து: ‹என் பின்னே வா›என்றார்; அவன் எழுந்து அவருக்குப் பின்னேசென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24276', '41', '2', '15', 'அப்பொழுது, அவனுடைய வீட்டிலே அவர் விருந்து சாப்பிடும்போது, அநேக வரி வசூலிப்பவர்களும் பாவிகளும் அவரோடு வந்திருந்தபடியால், அவர்களும் இயேசுவோடும் அவருடைய சீடர்களோடும் பந்தியில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24277', '41', '2', '16', 'இயேசு வரி வசூலிப்பவர்களோடும் பாவிகளோடும் சாப்பிடுகிறதை வேதபண்டிதர்களும் பரிசேயர்களும் பார்த்து, அவருடைய சீடர்களை நோக்கி: அவர் வரி வசூலிப்பவர்களோடும் பாவிகளோடும் சேர்ந்து சாப்பிடுவது ஏன் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24278', '41', '2', '17', 'இயேசு அதைக்கேட்டு: ‹நோயாளிகளுக்குத்தான் வைத்தியன் தேவை, சுகமாக இருப்பவர்களுக்கு தேவை இல்லை; நீதிமான்களையல்ல, பாவிகளையே மனம்திரும்புகிறதற்கு அழைக்கவந்தேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24279', '41', '2', '18', '¶ யோவானுடைய சீடர்களும் பரிசேயர்களுடைய சீடர்களும் உபவாசம்பண்ணிவந்தார்கள். அவர்கள் இயேசுவிடம் வந்து: யோவானுடைய சீடர்களும் பரிசேயர்களுடைய சீடர்களும் உபவாசம்பண்ணுகிறார்களே, ஆனால் உம்முடைய சீடர்கள் உபவாசம்பண்ணாமல் இருப்பது ஏன் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24280', '41', '2', '19', 'அதற்கு இயேசு: ‹மணவாளன் தங்களோடு இருக்கும்போது மணவாளனுடைய தோழர்கள் உபவாசம்பண்ணுவார்களா? மணவாளன் தங்களோடு இருக்கும்வரை உபவாசம்பண்ணமாட்டார்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24281', '41', '2', '20', 'மணவாளன் ‹அவர்களைவிட்டுப் போகும் நாட்கள் வரும், அந்த நாட்களிலே உபவாசிப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24282', '41', '2', '21', '‹ஒருவனும் புதிய ஆடையின் துண்டைப் பழைய ஆடையோடு இணைத்து தைக்கமாட்டான், தைத்தால், அதினோடு இணைத்த புதிய ஆடை பழைய ஆடையை அதிகமாகக் கிழிக்கும், கீறலும் அதிகமாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24283', '41', '2', '22', '‹ஒருவனும் புதிய திராட்சைரசத்தைப் பழைய தோல் பைகளில் ஊற்றி வைக்கமாட்டான்; ஊற்றிவைத்தால், புதிய இரசம் தோல் பைகளைக் கிழித்துப்போடும், இரசமும் சிந்திப்போகும், தோல் பைகளும் கெட்டுப்போகும்; புதிய இரசத்தைப் புதிய தோல் பைகளில் ஊற்றி வைக்கவேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24284', '41', '2', '23', '¶ பின்பு, அவர் ஓய்வுநாளில் வயல்வழியாக நடந்துபோனார்; அவருடைய சீடர்கள் அவரோடு நடந்துபோகும்போது, கதிர்களைச் சாப்பிட தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24285', '41', '2', '24', 'பரிசேயர்கள் அவரைப் பார்த்து: இதோ, ஓய்வுநாளில் செய்யக்கூடாததை இவர்கள் ஏன் செய்கிறார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24286', '41', '2', '25', 'அதற்கு அவர்: ‹தாவீதுக்கு உண்டான ஆபத்தில், தானும் தன்னோடு இருந்தவர்களும் பசியாக இருந்தபோது,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24287', '41', '2', '26', '‹அவன் அபியத்தார் என்னும் பிரதான ஆசாரியன் காலத்தில் செய்ததை நீங்கள் படித்தது இல்லையா? அவன் தேவனுடைய வீட்டிற்கு சென்று, ஆசாரியர்கள்தவிர வேறு ஒருவரும் சாப்பிடக்கூடாத தேவ சமுகத்தின் அப்பங்களைத் தானும் சாப்பிட்டுத் தன்னோடு இருந்தவர்களுக்கும் கொடுத்தானே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24288', '41', '2', '27', 'பின்பு அவர்களை நோக்கி: ‹மனிதன் ஓய்வுநாளுக்காக உண்டாக்கப்படவில்லை, ஓய்வுநாள் மனிதனுக்காக உண்டாக்கப்பட்டது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24289', '41', '2', '28', '‹எனவே மனிதகுமாரன் ஓய்வுநாளுக்கும் ஆண்டவராக இருக்கிறார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24290', '41', '3', '1', '¶ இயேசு மறுபடியும் ஜெப ஆலயத்திற்குச் சென்றார். அங்கே சூம்பின கையையுடைய ஒரு மனிதன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24291', '41', '3', '2', 'அவர் ஓய்வுநாளில் அவனைச் சுகமாக்கினால் அவர்மேல் குற்றஞ்சாட்டலாம் என்று அவரைப் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24292', '41', '3', '3', 'அப்பொழுது அவர் சூம்பின கையையுடைய மனிதனைப் பார்த்து: ‹எழுந்து நடுவில் நில்› என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24293', '41', '3', '4', 'அவர்களைப் பார்த்து: ‹ஓய்வுநாட்களில் நன்மை செய்வதோ அல்லது தீமை செய்வதோ, ஜீவனைக் காப்பாற்றுவதோ அல்லது அழிப்பதோ, எது நியாயம்› என்றார். அதற்கு அவர்கள் மவுனமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24294', '41', '3', '5', 'அவர்களுடைய இருதயத்தின் கடினத்தினால் அவர் விசனப்பட்டு, கோபத்துடன் சுற்றிலும் இருந்தவர்களைப் பார்த்து, அந்த மனிதனைப் பார்த்து: ‹உன் கையை நீட்டு› என்றார்; அவன் நீட்டினான்; அவன் கை மற்றொரு கையைப்போல சுகமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24295', '41', '3', '6', 'உடனே பரிசேயர்கள் புறப்பட்டுப்போய், அவரைக் கொலைசெய்யவேண்டும் என்று, அவருக்கு எதிராக ஏரோதியர்களோடு ஆலோசனைபண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24296', '41', '3', '7', '¶ இயேசு தம்முடைய சீடர்களோடு அந்த இடத்தைவிட்டுப் புறப்பட்டு கடலோரத்திற்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24297', '41', '3', '8', 'கலிலேயாவிலும், யூதேயாவிலும், எருசலேமிலும், இதுமேயாவிலும், யோர்தானுக்கு அக்கரையிலுமிருந்து அநேக மக்கள் வந்து, அவருக்குப் பின்னே சென்றார்கள். அதோடு தீரு சீதோன் பட்டணங்களின் பகுதிகளிலும் இருந்து அநேக மக்கள் அவர் செய்த அற்புதங்களைப்பற்றிக் கேள்விப்பட்டு, அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24298', '41', '3', '9', 'அவர் அநேகரைச் சுகமாக்கினார். நோயாளிகளெல்லோரும் அதை அறிந்து அவரைத் தொடவேண்டும் என்று அவரை நெருங்கிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24299', '41', '3', '10', 'மக்கள்கூட்டம் அதிகமாக இருந்தபடியால் அவர்கள் தம்மை நெருக்காமல் இருப்பதற்காக, தமக்கு ஒரு படகை ஆயத்தம் பண்ணவேண்டும் என்று, தம்முடைய சீடர்களுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24300', '41', '3', '11', 'அசுத்தஆவிகளும் இயேசுவைப் பார்த்தபோது, அவர் முன்பாக விழுந்து: நீர் தேவனுடைய குமாரன் என்று சத்தமிட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24301', '41', '3', '12', 'தம்மைப் பிரசித்தம் பண்ணாமல் இருக்க அவைகளுக்கு உறுதியாகக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24302', '41', '3', '13', '¶ பின்பு அவர் ஒரு மலையின்மேல் ஏறி, தமக்கு விருப்பமானவர்களைத் தம்மிடம் வரவழைத்தார்; அவர்கள் அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24303', '41', '3', '14', 'அப்பொழுது அவர் பன்னிரண்டு நபர்களைத் தெரிந்துகொண்டு, அவர்கள் தம்மோடு இருக்கவும், பிரசங்கம்பண்ணுவதற்காகத் தாம் அவர்களை அனுப்பவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24304', '41', '3', '15', 'வியாதிகளைக் குணமாக்கிப் பிசாசுகளைத் துரத்துவதற்கு அவர்கள் அதிகாரம் உள்ளவர்களாக இருக்கவும், அவர்களை ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24305', '41', '3', '16', 'அவர்கள் யாரென்றால், சீமோன், இவனுக்குப் பேதுரு என்று பெயரிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24306', '41', '3', '17', 'செபெதேயுவின் குமாரனாகிய யாக்கோபு, யாக்கோபின் சகோதரனாகிய யோவான், இந்த இவருக்கும் இடிமுழக்க மக்கள் என்று அர்த்தம்கொண்ட பொவனெர்கேஸ் என்கிற பெயரிட்டார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24307', '41', '3', '18', 'அந்திரேயா, பிலிப்பு, பர்தொலொமேயு, மத்தேயு, தோமா, அல்பேயுவின் குமாரன் யாக்கோபு, ததேயு, கானானியனாகிய சீமோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24308', '41', '3', '19', 'அவரைக் காட்டிக்கொடுத்த யூதாஸ்காரியோத்து என்பவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24309', '41', '3', '20', '¶ பின்பு வீட்டிற்குப் போனார்கள்; அங்கே அநேக மக்கள் மறுபடியும் கூடிவந்ததினால் அவர்கள் சாப்பிடுவதற்கும் நேரம் இல்லாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24310', '41', '3', '21', 'அவருடைய குடும்பத்தார் இதைக்கேட்டபோது, அவர் மதிமயங்கியிருக்கிறார் என்று சொல்லி, அவரைப் பிடித்துக்கொள்ளும்படி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24311', '41', '3', '22', 'எருசலேமிலிருந்து வந்த வேதபண்டிதர்கள்: இவன் பெயெல்செபூலை உடையவனாக இருக்கிறான், பிசாசுகளின் தலைவனாலே பிசாசுகளைத் துரத்துகிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24312', '41', '3', '23', 'அவர்களை அவர் அழைத்து, உவமைகளாக அவர்களுக்குச் சொன்னது என்னவென்றால்: ‹சாத்தானைச் சாத்தான் துரத்துவது எப்படி?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24313', '41', '3', '24', '‹ஒரு ராஜ்யம் தனக்குத்தானே எதிராகப் பிரிந்து இருந்தால், அந்த ராஜ்யம் நிலைத்துநிற்காதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24314', '41', '3', '25', '‹ஒரு வீடு தனக்குத்தானே எதிராகப் பிரிந்து இருந்தால், அந்த வீடு நிலைத்துநிற்காதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24315', '41', '3', '26', '‹சாத்தான் தனக்குத்தானே எதிராக எழும்பிப் பிரிந்து இருந்தால், அவன் நிலைத்து நிற்கமுடியாமல், அழிந்துபோவானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24316', '41', '3', '27', '‹பலசாலியை முதலில் கட்டிப்போடாமல், யாரும் பலசாலியுடைய வீட்டிற்குள் புகுந்து, அவன் பொருட்களைக் கொள்ளையடிக்கமுடியாது; கட்டிப்போட்டால்மட்டுமே, அவனுடைய வீட்டைக் கொள்ளையடிக்கமுடியும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24317', '41', '3', '28', '‹உண்மையாகவே நான் உங்களுக்குச் சொல்லுகிறேன்: மனிதர்கள் செய்யும் எல்லாப் பாவங்களும், அவர்கள் சொல்லும் எல்லாத் தூஷணமான வார்த்தைகளும், அவர்களுக்கு மன்னிக்கப்படும்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24318', '41', '3', '29', '‹ஆனால் ஒருவன் பரிசுத்த ஆவியானவருக்கு எதிராக அவதூறான வார்த்தைகளைச் சொல்வானென்றால், அவன் எப்பொழுதும் மன்னிப்பு பெறாமல் நித்திய தண்டனைக்குரியவனாக இருப்பான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24319', '41', '3', '30', 'இயேசு அசுத்தஆவியை உடையவனாக இருக்கிறான் என்று அவர்கள் சொன்னதினாலே அவர் இப்படிச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24320', '41', '3', '31', '¶ அப்பொழுது அவருடைய சகோதரர்களும் தாயாரும் வந்து, வெளியே நின்று, அவரை அழைக்கும்படி அவரிடத்திற்கு ஆள் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24321', '41', '3', '32', 'அவரைச் சுற்றிலும் உட்கார்ந்திருந்த மக்கள் அவரைப் பார்த்து: இதோ, உம்முடைய தாயாரும் உம்முடைய சகோதரர்களும் வெளியே நின்று உம்மைத் தேடுகிறார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24322', '41', '3', '33', 'அவர்களுக்கு அவர் மறுமொழியாக: ‹என் தாயார் யார்? என் சகோதரர்கள் யார்?› என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24323', '41', '3', '34', 'தம்மைச் சுற்றிலும் உட்கார்ந்திருந்தவர்களைப் பார்த்து: ‹இதோ, என் தாயும் என் சகோதரர்களும் இவர்களே!›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24324', '41', '3', '35', '‹தேவனுடைய விருப்பத்தின்படி செய்கிறவன் எவனோ, அவனே எனக்குச் சகோதரனும், எனக்குச் சகோதரியும், எனக்குத் தாயுமாக இருக்கிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24325', '41', '4', '1', '¶ இயேசு மறுபடியும் கடலோரத்திலே போதகம்பண்ணத் தொடங்கினார். அநேக மக்கள் அவரிடம் கூடிவந்ததினால், அவர் கடலிலே நின்ற ஒரு படகில் ஏறி உட்கார்ந்தார்; மக்களெல்லோரும் கடற்கரையில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24326', '41', '4', '2', 'அவர் அநேக காரியங்களை உவமைகளாக அவர்களுக்குப் போதித்தார்; போதிக்கிறபொழுது அவர்களுக்குச் சொன்னது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24327', '41', '4', '3', '‹கேளுங்கள், விதைக்கிறவன் ஒருவன் விதை விதைக்கப் புறப்பட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24328', '41', '4', '4', '‹அவன் விதைக்கும்போது, சில விதைகள் வழியருகே விழுந்தன; வானத்துப் பறவைகள் வந்து அந்த விதைகளைத் தின்றுபோட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24329', '41', '4', '5', '‹சில விதைகள் அதிக மண் இல்லாத கற்பாறை நிலத்தில் விழுந்தன; அதற்கு ஆழமான மண் இல்லாததினாலே சீக்கிரத்தில் முளைத்தது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24330', '41', '4', '6', '‹வெயில் ஏறினபோதோ, கருகிப்போய், வேர் இல்லாததினால் உலர்ந்துபோனது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24331', '41', '4', '7', '‹சில விதைகள் முள்ளுள்ள இடங்களில் விழுந்தது; முள் வளர்ந்து, விதை பலன் கொடுக்காதபடி, அதை நெருக்கிப்போட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24332', '41', '4', '8', '‹சில விதைகள் நல்ல நிலத்தில் விழுந்து, உயர்ந்து வளருகிற பயிராகி, ஒன்று முப்பதுமடங்காகவும், ஒன்று அறுபதுமடங்காகவும், ஒன்று நூறுமடங்காகவும் பலன் தந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24333', '41', '4', '9', '‹கேட்கிறதற்குக் காதுள்ளவன் கேட்கட்டும்› என்று அவர்களுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24334', '41', '4', '10', '‹அவர் தனிமையாக இருக்கிறபோது, பன்னிரண்டுபேரும், அவருக்கு நெருக்கமாக இருந்தவர்களும் இந்த உவமையைக்குறித்து அவரிடம் கேட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24335', '41', '4', '11', '‹அதற்கு அவர்: தேவனுடைய ராஜ்யத்தின் இரகசியத்தைத் தெரிந்துகொள்ளும்படி உங்களுக்கு அருளப்பட்டது; வெளியே இருக்கிறவர்களுக்கோ இவைகள் எல்லாம் உவமைகளாகச் சொல்லப்படுகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24336', '41', '4', '12', '‹“அவர்கள் குணமாகாதபடிக்கும்,› ‹பாவங்கள் அவர்களுக்கு மன்னிக்கப்படாதபடிக்கும்,› ‹அவர்கள் கண்டும் காணாதவர்களாகவும்,› ‹கேட்டும் உணராதவர்களாகவும் இருக்கும்படி,› ‹இப்படிச் சொல்லப்படுகிறது”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24337', '41', '4', '13', '¶ பின்பு அவர் அவர்களைப் பார்த்து: ‹“இந்த உவமையை நீங்கள் புரிந்துகொள்ளவில்லையா? புரியாவிட்டால் மற்ற உவமைகளையெல்லாம் எப்படிப் புரிந்துகொள்வீர்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24338', '41', '4', '14', '‹விதைக்கிறவன் வசனத்தை விதைக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24339', '41', '4', '15', '‹வசனத்தைக் கேட்டவுடனே சாத்தான் வந்து, அவர்கள் இருதயங்களில் விதைக்கப்பட்ட வசனத்தை எடுத்துப்போடுகிறான்; இவர்களே வழியருகே விதைக்கப்பட்டவர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24340', '41', '4', '16', '‹அப்படியே, வசனத்தைக் கேட்டவுடனே அதைச் சந்தோஷத்தோடு ஏற்றுக்கொண்டும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24341', '41', '4', '17', '‹தங்களுக்குள்ளே வேர்கொள்ளாதபடியால், கொஞ்சக்காலம்மட்டும் நிலைத்திருக்கிறார்கள், வசனத்தினால் உபத்திரவமும் துன்பமும் உண்டானவுடனே இடறலடைகிறார்கள்; இவர்களே கற்பாறை நிலத்தில் விதைக்கப்பட்டவர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24342', '41', '4', '18', '‹வசனத்தைக் கேட்டும், உலகக் கவலைகளும், ஐசுவரியத்தின் மயக்கமும், மற்றவைகளைப்பற்றி உண்டாகிற ஆசைகளும் உள்ளே புகுந்து, வசனத்தை நெருக்கிப்போட, அதினால் பலன் இல்லாமல் போகிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24343', '41', '4', '19', '‹இவர்களே முள்ளுள்ள இடங்களில் விதைக்கப்பட்டவர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24344', '41', '4', '20', '‹வசனத்தைக்கேட்டு, ஏற்றுக்கொண்டு, ஒன்று முப்பதுமடங்கும், ஒன்று அறுபதுமடங்கும், ஒன்று நூறுமடங்காகவும் பலன்கொடுக்கிறார்கள்; இவர்களே நல்ல நிலத்தில் விதைக்கப்பட்டவர்கள்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24345', '41', '4', '21', '¶ பின்னும் அவர் அவர்களைப் பார்த்து: ‹விளக்கு விளக்குத்தண்டின்மேல் வைக்கிறதற்குத்தானேதவிர, பாத்திரத்தின் கீழோ, கட்டிலின் கீழோ, வைக்கிறதற்குக் கொண்டுவருவார்களா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24346', '41', '4', '22', '‹வெளியரங்கமாகாத அந்தரங்கமும் இல்லை, வெளிக்குவராத மறைபொருளும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24347', '41', '4', '23', '‹கேட்கிறதற்கு ஒருவன் காதுள்ளவனாக இருந்தால் அவன் கேட்கட்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24348', '41', '4', '24', 'பின்னும் அவர் அவர்களைப் பார்த்து: ‹நீங்கள் கேட்கிறதைக் கவனியுங்கள். எந்த அளவினால் அளக்கிறீர்களோ, அந்த அளவினால் உங்களுக்கும் அளக்கப்படும்; கேட்கிற உங்களுக்கு அதிகம் கொடுக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24349', '41', '4', '25', '‹உள்ளவன் எவனோ, அவனுக்குக் கொடுக்கப்படும்; இல்லாதவன் எவனோ, அவனிடம் உள்ளதும் எடுத்துக்கொள்ளப்படும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24350', '41', '4', '26', '¶ பின்னும் அவர் அவர்களைப் பார்த்து: ‹தேவனுடைய ராஜ்யமானது, ஒரு மனிதன் நிலத்தில் விதையை விதைத்து;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24351', '41', '4', '27', '‹இரவில் தூங்கி, பகலில் விழிக்க, அவனுக்குத் தெரியாமலேயே, விதை முளைத்துப் பயிராவதற்கு ஒப்பாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24352', '41', '4', '28', '‹எப்படியென்றால், நிலமானது முதலில் முளையையும், பின்பு கதிரையும், கதிரிலே நிறைந்த தானியத்தையும் பலனாகத் தானாகக் கொடுக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24353', '41', '4', '29', '‹பயிர் விளைந்து அறுவடைக்காலம் வந்தவுடனே, அறுக்கிறதற்கு ஆட்களை அனுப்புகிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24354', '41', '4', '30', '¶ பின்னும் அவர் அவர்களைப் பார்த்து: ‹தேவனுடைய ராஜ்யத்தை எதற்கு ஒப்பிடுவோம்? அல்லது எந்த உவமையினாலே அதை விளக்கிச் சொல்லமுடியும்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24355', '41', '4', '31', '‹அது ஒரு கடுகுவிதைக்கு ஒப்பாக இருக்கிறது; அது பூமியில் விதைக்கப்படும்போது பூமியில் உள்ள எல்லாவிதைகளையும்விட மிக சிறியதாக இருக்கிறது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24356', '41', '4', '32', '‹விதைக்கப்பட்டப் பின்போ, அது வளர்ந்து, எல்லாப் பூண்டுகளையும்விட மிக பெரிதாக வளர்ந்து, ஆகாயத்துப் பறவைகள் அதின் நிழலின்கீழ் வந்து கூடுகளைக்கட்டத்தக்க பெரிய கிளைகளை விடும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24357', '41', '4', '33', '‹அவர்கள் கேட்டுப் புரிந்துகொள்வதற்கு ஏற்றபடி, அவர் இப்படிப்பட்ட அநேக உவமைகளினாலே அவர்களுக்கு வசனத்தைச் சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24358', '41', '4', '34', 'உவமைகள் இல்லாமல் அவர்களுக்கு அவர் ஒன்றும் சொல்லவில்லை; அவர் தம்முடைய சீடர்களோடு தனிமையாக இருக்கும்போது, அவர்களுக்கு எல்லாவற்றையும் விளக்கிச்சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24359', '41', '4', '35', '¶ அன்று மாலைநேரத்தில், அவர் அவர்களைப் பார்த்து: ‹அக்கரைக்குப் போகலாம் வாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24360', '41', '4', '36', 'அவர்கள் மக்களை அனுப்பிவிட்டு, அவர் படகில் இருந்தபடியே அவரைக்கொண்டுபோனார்கள். வேறு படகுகளும் அவரோடு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24361', '41', '4', '37', 'அப்பொழுது பலத்த சுழல்காற்று உண்டாகி, படகு நிரம்பும் அளவிற்கு, அலைகள் படகின்மேல் மோதியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24362', '41', '4', '38', 'இயேசு, கப்பலின் பின்பக்கத்தில் தலையணையை வைத்துத் தூங்கிக்கொண்டிருந்தார். அவர்கள் அவரை எழுப்பி: போதகரே, நாங்கள் மரித்துப்போவதைப்பற்றி உமக்குக் கவலை இல்லையா? என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24363', '41', '4', '39', 'அவர் எழுந்து, காற்றை அதட்டி, கடலைப்பார்த்து: ‹சீராதே, அமைதியாக இரு› என்றார். அப்பொழுது காற்று நின்றுபோய், மிகுந்த அமைதி உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24364', '41', '4', '40', 'அவர் அவர்களைப் பார்த்து: ‹ஏன் இப்படிப் பயப்பட்டீர்கள்? ஏன் உங்களுக்கு விசுவாசம் இல்லாமற்போனது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24365', '41', '4', '41', 'அவர்கள் மிகவும் பயந்து: இவர் யாரோ? காற்றும் கடலும் இவருக்குக் கீழ்ப்படிகிறதே என்று, ஒருவரோடொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24366', '41', '5', '1', '¶ பின்பு அவர்கள் கடலுக்கு அக்கரையில் உள்ள கதரேனருடைய நாட்டிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24367', '41', '5', '2', 'அவர் படகில் இருந்து இறங்கினவுடனே, அசுத்தஆவியுள்ள ஒரு மனிதன் கல்லறைகளில் இருந்து அவருக்கு எதிராகவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24368', '41', '5', '3', 'அவன் கல்லறைகளிலே குடியிருந்து வந்தான்; அவனைச் சங்கிலிகளினால் கட்டவும் ஒருவனுக்கும் முடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24369', '41', '5', '4', 'அவன் பலமுறை விலங்குகளினாலும் சங்கிலிகளினாலும் கட்டப்பட்டும், சங்கிலிகளைத் தகர்த்து, விலங்குகளை உடைத்துப்போடுவான்; அவனை அடக்க ஒருவனுக்கும் முடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24370', '41', '5', '5', 'அவன் எப்பொழுதும் இரவும் பகலும், மலைகளிலும் கல்லறைகளிலும் இருந்து, சத்தம்போட்டு, கல்லுகளினால் தன்னைத்தானே காயப்படுத்திக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24371', '41', '5', '6', 'அவன் இயேசுவைத் தூரத்திலே பார்த்தபோது, ஓடிவந்து, அவரைப் பணிந்துகொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24372', '41', '5', '7', 'இயேசுவே, உன்னதமான தேவனுடைய குமாரனே, எனக்கும் உமக்கும் என்ன? என்னை வேதனைப்படுத்தவேண்டாம் என்று தேவனுடைய பெயரில் உம்மைக் கேட்டுக்கொள்ளுகிறேன் என்று அதிக சத்தமிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24373', '41', '5', '8', 'ஏனென்றால், அவர் அவனைப் பார்த்து: ‹அசுத்தஆவியே, இந்த மனிதனைவிட்டு வெளியே போ என்று சொல்லியிருந்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24374', '41', '5', '9', 'அப்பொழுது அவர் அவனைப் பார்த்து: ‹உன் பெயர் என்ன என்று கேட்டார்.› அதற்கு அவன்: நாங்கள் அநேகர் இருப்பதினால் என் பெயர் லேகியோன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24375', '41', '5', '10', 'தங்களை அந்தத் திசையிலிருந்து துரத்திவிடவேண்டாம் என்று அவரை அதிகமாக வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24376', '41', '5', '11', 'அப்பொழுது, அந்த இடத்தில் மலையின் அருகில் அநேக பன்றிகள் கூட்டமாக மேய்ந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24377', '41', '5', '12', 'அந்தப் பிசாசுகள் அவரைப் பார்த்து: பன்றிகளுக்குள்ளே போக, அவைகளுக்குள் எங்களை அனுப்பும் என்று அவரை வேண்டிக்கொண்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24378', '41', '5', '13', 'இயேசு அவைகளுக்கு உத்தரவு கொடுத்தவுடனே, அசுத்தஆவிகள் புறப்பட்டுப் பன்றிகளுக்குள் போனது; உடனே ஏறக்குறைய இரண்டாயிரம் பன்றிகளுள்ள அந்தக்கூட்டம் உயர்ந்த மேட்டிலிருந்து ஓடி, கடலிலே பாய்ந்து, கடலில் அமிழ்ந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24379', '41', '5', '14', 'பன்றிகளை மேய்த்தவர்கள் ஓடி, இதைப் பட்டணத்திலும் சுற்றுப்புறங்களிலும் அறிவித்தார்கள். அப்பொழுது நடந்தவைகளைப் பார்ப்பதற்காக மக்கள் புறப்பட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24380', '41', '5', '15', 'இயேசுவிடம் வந்து, லேகியோனாகிய பிசாசுகள் பிடித்திருந்தவன் புத்தி தெளிந்து, உடை அணிந்து, உட்கார்ந்திருப்பதைப் பார்த்து, பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24381', '41', '5', '16', 'பிசாசுகள் பிடித்திருந்தவனுக்கும் பன்றிகளுக்கும் நடந்தவைகளைப் பார்த்தவர்களும் அவர்களுக்கு விளக்கமாகச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24382', '41', '5', '17', 'அப்பொழுது தங்களுடைய எல்லைகளைவிட்டுப் போகவேண்டும் என்று அவரை வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24383', '41', '5', '18', 'அப்படியே அவர் படகில் ஏறும்பொழுது, பிசாசு பிடித்திருந்தவன், இயேசுவோடு வருவதற்கு தனக்கு அனுமதி கொடுக்கவேண்டும் என்று அவரை வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24384', '41', '5', '19', 'இயேசு அவனுக்கு அனுமதி கொடுக்காமல்: ‹நீ உன் குடும்பத்தாரிடம் உன் வீட்டிற்குப்போய், கர்த்தர் உனக்கு மனமிறங்கி, உனக்குச் செய்தவைகளை எல்லாம் அவர்களுக்குச் சொல் என்று சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24385', '41', '5', '20', 'அப்படியே அவன்போய், இயேசு தனக்குச் செய்தவைகளை எல்லாம் தெக்கப்போலி என்னும் நாட்டில் பிரசித்தப்படுத்தினான்; எல்லோரும் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24386', '41', '5', '21', '¶ இயேசு படகில் ஏறி மறுபடியும் இக்கரைக்கு வந்து, கடலோரத்தில் இருந்தபோது, அநேக மக்கள் அவரிடம் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24387', '41', '5', '22', 'அப்பொழுது, ஜெப ஆலயத்தலைவரில் ஒருவனாகிய யவீரு என்பவன் வந்து, அவரைப் பார்த்தவுடனே, அவர் பாதத்தில் விழுந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24388', '41', '5', '23', 'என் மகள் மரணவேதனைப்படுகிறாள், அவள் சுகமடைய, நீர் வந்து, அவள்மேல் உமது கரங்களை வையும், அப்பொழுது பிழைப்பாள் என்று அவரை அதிகமாக வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24389', '41', '5', '24', 'அவர் அவனோடுகூட போனார். அநேக மக்கள் அவருக்குப் பின்னேசென்று, அவரை நெருக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24390', '41', '5', '25', 'அப்பொழுது பன்னிரண்டு வருடங்களாக இரத்தப்போக்கினாலே அவதிப்பட்ட ஒரு பெண்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24391', '41', '5', '26', 'அநேக வைத்தியர்களால் அதிகமாக வருத்தப்பட்டு, தன்னிடம் இருந்த எல்லாவற்றையும் செலவு செய்தும், கொஞ்சம்கூட குணமாகாமல் அதிகமாக வருத்தப்படுகிறபொழுது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24392', '41', '5', '27', 'இயேசுவைப்பற்றிக் கேள்விப்பட்டு: நான் அவருடைய ஆடையையாவது தொட்டால் சுகம் பெறுவேன் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24393', '41', '5', '28', 'மக்கள் கூட்டத்தின் உள்ளே அவருக்குப் பின்பக்கத்தில் வந்து, அவருடைய ஆடையைத் தொட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24394', '41', '5', '29', 'உடனே அவளுடைய இரத்தப்போக்கு நின்றுபோனது; அந்த வேதனை நீங்கி சுகம் பெற்றதை அவள் தன் சரீரத்தில் உணர்ந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24395', '41', '5', '30', 'உடனே இயேசு தம்மிடம் இருந்து வல்லமை புறப்பட்டுப் போனதைத் தமக்குள் அறிந்து, மக்கள்கூட்டத்தில் திரும்பி: ‹என் ஆடைகளைத் தொட்டது யார் என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24396', '41', '5', '31', 'அவருடைய சீடர்கள் அவரைப் பார்த்து: அநேக மக்கள் உம்மை நெருக்கிக்கொண்டிருக்கிறதை நீர் பார்த்தும், என்னைத் தொட்டது யார் என்று கேட்கிறீரே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24397', '41', '5', '32', 'இதைச் செய்தவளைப் பார்க்க அவர் சுற்றிலும் பார்த்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24398', '41', '5', '33', 'தன்னிடம் நடந்ததை அறிந்த அந்தப் பெண் பயந்து, நடுங்கி, அவர் முன்பாக வந்து விழுந்து, உண்மைகளை எல்லாம் அவருக்குச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24399', '41', '5', '34', 'அவர் அவளைப் பார்த்து: ‹மகளே, உன் விசுவாசம் உன்னை இரட்சித்தது, நீ சமாதானத்தோடு போய், உன் வேதனை நீங்கி, சுகமாக இரு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24400', '41', '5', '35', 'அவர் இப்படிப் பேசிக்கொண்டிருக்கும்போது, ஜெப ஆலயத்தலைவனுடைய வீட்டிலிருந்து சிலர் வந்து: உம்முடைய மகள் மரித்துப்போனாள், இனி ஏன் போதகரை வருத்தப்படுத்துகிறாய் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24401', '41', '5', '36', 'அவர்கள் சொன்ன வார்த்தையை இயேசு கேட்டவுடனே, ஜெப ஆலயத்தலைவனைப் பார்த்து: ‹பயப்படாதே, விசுவாசம் உள்ளவனாக இரு என்று சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24402', '41', '5', '37', 'வேறுயாரையும் தம்மோடு சேர்த்துக்கொள்ளாமல், பேதுருவையும், யாக்கோபையும், யாக்கோபின் சகோதரன் யோவானையும் தம்மோடு கூட்டிக்கொண்டுபோனார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24403', '41', '5', '38', 'ஜெப ஆலயத்தலைவனுடைய வீட்டிற்கு வந்து, அங்கே சத்தமிடுகிற மக்களையும் மிகவும் அழுது புலம்புகிறவர்களையும் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24404', '41', '5', '39', 'உள்ளே சென்று: ‹நீங்கள் சத்தமிட்டு அழுகிறது ஏன்? பிள்ளை மரிக்கவில்லை, தூங்கிக்கொண்டிருக்கிறாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24405', '41', '5', '40', 'அதற்காக அவரைப் பார்த்து சிரித்தார்கள். எல்லோரையும் அவர் வெளியே அனுப்பிவிட்டு, பிள்ளையின் தகப்பனையும் தாயையும் தம்மோடு வந்தவர்களையும் அழைத்துக்கொண்டு, பிள்ளை இருந்த அறைக்குள் சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24406', '41', '5', '41', 'பிள்ளையின் கையைப் பிடித்து: ‹தலீத்தாகூமி என்றார்; அதற்கு; சிறுபெண்ணே எழுந்திரு என்று உனக்குச் சொல்லுகிறேன் என்று அர்த்தம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24407', '41', '5', '42', 'உடனே சிறுபெண் எழுந்து நடந்தாள்; அவள் பன்னிரண்டு வயதுள்ளவளாக இருந்தாள். அவர்கள் அனைவரும் மிகுந்த ஆச்சரியப்பட்டுப் பிரமித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24408', '41', '5', '43', '‹அதை ஒருவருக்கும் சொல்லவேண்டாம் என்று அவர்களுக்கு உறுதியாகக் கட்டளையிட்டு, அவளுக்குச் சாப்பிடுவதற்கு ஏதாவது கொடுங்கள் என்று சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24409', '41', '6', '1', '¶ இயேசு அந்த இடத்தைவிட்டுப் புறப்பட்டு, அவர் வளர்ந்த ஊருக்கு வந்தார்; அவருடைய சீடர்களும் அவரோடு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24410', '41', '6', '2', 'ஓய்வுநாளானபோது, ஜெப ஆலயத்தில் போதகம்பண்ணினார். அதைக் கேட்ட அனைவரும் ஆச்சரியப்பட்டு, இவைகள் இவனுக்கு எங்கிருந்து வந்தது? இவன் கைகளினால் இப்படிப்பட்ட பலத்த செய்கைகளைச் செய்ய இவனுக்குக் கொடுக்கப்பட்ட ஞானம் எப்படிப்பட்டது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('24411', '41', '6', '3', 'இவன் தச்சன் அல்லவா? மரியாளுடைய குமாரன் அல்லவா? யாக்கோபு, யோசே, யூதா, சீமோன் என்பவர்களுடைய சகோதரன் அல்லவா? இவன் சகோதரிகளும் இங்கே நம்மோடு இருக்கிறார்கள் அல்லவா? என்று சொல்லி, அவரைக்குறித்து இடறல் அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24412', '41', '6', '4', 'இயேசு அவர்களை நோக்கி: ‹தீர்க்கதரிசி ஒருவன் தன் சொந்த ஊரிலும், தன் உறவினர்களிலும், தன் வீட்டிலும்தான் மதிக்கப்படமாட்டான். மற்ற எல்லா இடங்களிலும் மதிக்கப்படுவான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24413', '41', '6', '5', 'அங்கே அவர் சில நோயாளிகள்மேல்மட்டும் கரங்களை வைத்து, அவர்களைக் குணமாக்கினார், வேறு அற்புதங்கள் எதுவும் செய்யமுடியாமல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24414', '41', '6', '6', '¶ அவர்களுக்கு விசுவாசம் இல்லாததினால் அதைக்குறித்து ஆச்சரியப்பட்டு, மற்ற கிராமங்களுக்குச்சென்று, போதகம்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24415', '41', '6', '7', 'இயேசு பன்னிரண்டு சீடர்களையும் அழைத்து, அசுத்தஆவிகளைத் துரத்த அவர்களுக்கு அதிகாரம் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24416', '41', '6', '8', 'வழிக்குப் பையையோ, அப்பத்தையோ, இடுப்புக் கச்சையில் பணத்தையோ, எடுத்துக்கொண்டுபோகாமல், ஒரு தடியைமட்டும் எடுத்துக்கொண்டுபோகவும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24417', '41', '6', '9', 'காலணிகளைப் போட்டுக்கொண்டுபோகவும், இரண்டு அங்கிகளை அணிந்துகொள்ளாமலிருக்கவும் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24418', '41', '6', '10', 'பின்பு அவர்களைப் பார்த்து: ‹நீங்கள் எங்கேயாவது ஒரு வீட்டிற்குச் சென்றால், அந்த இடத்தைவிட்டுப் புறப்படும்வரை அங்கேயே தங்கியிருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24419', '41', '6', '11', '‹யாராவது உங்களை ஏற்றுக்கொள்ளாமலும், உங்களுடைய வசனங்களைக் கேட்காமலும் இருந்தால், நீங்கள் அந்த இடத்தைவிட்டுப் புறப்படும்போது, அவர்களுக்கு சாட்சியாக உங்களுடைய கால்களின் கீழே படிந்த தூசியை உதறிப்போடுங்கள். நியாயத்தீர்ப்புநாளிலே அந்தப் பட்டணத்திற்கு சம்பவிப்பதைவிட சோதோம் கொமோரா பட்டணத்திற்கு சம்பவிப்பது இலகுவாக இருக்கும் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன் என்று சொல்லி, அவர்களை இரண்டு இரண்டுபேராக அனுப்பினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24420', '41', '6', '12', 'அவர்கள் புறப்பட்டுப்போய்: மனந்திரும்புங்கள் என்று பிரசங்கித்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24421', '41', '6', '13', 'அநேக பிசாசுகளைத் துரத்தி, அநேக நோயாளிகளை எண்ணெய் பூசி சுகமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24422', '41', '6', '14', '¶ இயேசுவினுடைய பெயர் பிரசித்தமானதினால், ஏரோதுராஜா அவரைக்குறித்துக் கேள்விப்பட்டு: மரித்துப்போன யோவான்ஸ்நானன் உயிரோடு எழுந்தான், எனவே அவனிடம் இப்படிப்பட்டப் பலத்த செய்கைகள் வெளிப்படுகிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24423', '41', '6', '15', 'சிலர்: அவர் எலியா என்றார்கள். வேறுசிலர்: அவர் ஒரு தீர்க்கதரிசி அல்லது பூர்வகாலத்துத் தீர்க்கதரிசிகளில் ஒருவனைப்போல இருக்கிறார் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24424', '41', '6', '16', '¶ ஏரோது அதைக் கேட்டபொழுது: அவன், நான் தலையை வெட்டிக்கொன்ற யோவான்தான்; அவன் உயிரோடு எழுந்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24425', '41', '6', '17', 'ஏரோது தன் சகோதரனாகிய பிலிப்புவின் மனைவி ஏரோதியாளைத் தனக்கு மனைவியாக்கி வைத்துக்கொண்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24426', '41', '6', '18', 'யோவான் ஏரோதைப் பார்த்து: நீர் உம்முடைய சகோதரன் மனைவியை வைத்துக்கொள்ளுவது நியாயம் இல்லை என்று சொன்னதினால், ஏரோது போர்வீரர்களை அனுப்பி, யோவானைப் பிடித்துக் கட்டிக் காவலில் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24427', '41', '6', '19', 'ஏரோதியாளும் அவனுக்குச் சதி நினைத்து, அவனைக் கொன்றுபோட மனதாயிருந்தாள்; ஆனாலும், அவளால் முடியாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24428', '41', '6', '20', 'ஏனென்றால், யோவான் நீதியும் பரிசுத்தமும் உள்ளவன் என்று ஏரோது அறிந்து, அவனுக்குப் பயந்து, அவனைப் பாதுகாத்து, அவன் யோசனையின்படி அநேகக் காரியங்களைச் செய்து, விருப்பத்தோடு அவன் சொல்லைக் கேட்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24429', '41', '6', '21', 'ஏரோது தன்னுடைய பிறந்தநாளிலே தன்னுடைய பிரபுக்களுக்கும், படைத்தளபதிகளுக்கும், கலிலேயா நாட்டின் பிரதான மனிதர்களுக்கும் ஒரு விருந்துபண்ணினபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24430', '41', '6', '22', 'ஏரோதியாளின் மகள் சபை நடுவே வந்து நடனம்பண்ணி, ஏரோதுவையும் அவனோடுகூட பந்தியில் இருந்தவர்களையும் சந்தோஷப்படுத்தினாள். அப்பொழுது, ராஜா சிறுபெண்ணை நோக்கி: உனக்கு வேண்டியதை என்னிடம் கேள், அதை உனக்குத் தருவேன் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24431', '41', '6', '23', 'நீ என்னிடத்தில் எதைக்கேட்டாலும், அது என் ராஜ்யத்தில் பாதியானாலும், அதை உனக்குத் தருவேன் என்று அவளுக்கு வாக்குக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24432', '41', '6', '24', 'அப்பொழுது, அவள் வெளியேபோய், நான் என்ன கேட்கவேண்டும் என்று தன் தாயிடம் கேட்டாள். அதற்கு அவள்: யோவான்ஸ்நானனுடைய தலையைக் கேள் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24433', '41', '6', '25', 'உடனே அவள் ராஜாவிடம் சீக்கிரமாக வந்து: நீர் இப்பொழுதே ஒரு தட்டில் யோவான்ஸ்நானனுடைய தலையை வைத்து எனக்குத் தரவேண்டும் என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24434', '41', '6', '26', 'அப்பொழுது ராஜா அதிக துக்கமடைந்தான்; ஆனாலும், வாக்குக் கொடுத்ததினாலும், அவனோடுகூட பந்தியில் இருந்தவர்களுக்காகவும், அவள் கேட்டுக்கொண்டதை மறுக்க அவனுக்கு மனம் இல்லாமல்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24435', '41', '6', '27', 'உடனே யோவான்ஸ்நானனுடைய தலையைக் கொண்டுவரும்படி போர்வீரனுக்குக் கட்டளைக் கொடுத்து அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24436', '41', '6', '28', 'அப்படியே அவன்போய், காவல்கூடத்திலே அவனுடைய தலையை வெட்டி, அவன் தலையை ஒரு தட்டிலே கொண்டுவந்து, அதை அந்தச் சிறு பெண்ணுக்குக் கொடுத்தான்; அந்தச் சிறுபெண் அதைத் தன் தாயிடம் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24437', '41', '6', '29', 'அவனுடைய சீடர்கள் அதைக் கேள்விப்பட்டு வந்து, அவன் சரீரத்தை எடுத்து, ஒரு கல்லறையில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24438', '41', '6', '30', '¶ அப்பொழுது அப்போஸ்தலர்கள் இயேசுவிடம் கூடிவந்து, தாங்கள் செய்தவைகள் போதித்தவைகள் எல்லாவற்றையும் அவருக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24439', '41', '6', '31', 'அவர் அவர்களைப் பார்த்து: ‹வனாந்திரமான ஒரு இடத்திற்குச் சென்று தனிமையில் கொஞ்சம் ஓய்வெடுக்கலாம் வாருங்கள்› என்றார்; ஏனென்றால், அநேக மக்கள் அவரிடம் வருகிறதும் போகிறதுமாக இருந்ததினால் அவர்களுக்கு சாப்பிட நேரமில்லாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24440', '41', '6', '32', 'அப்படியே அவர்கள் தனிமையாக ஒரு படகில் ஏறி வனாந்திரமான ஒரு இடத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24441', '41', '6', '33', 'அவர்கள் புறப்பட்டுப் போகிறதை மக்கள் பார்த்தார்கள். அவரை அறிந்த மக்கள் எல்லாப் பட்டணங்களிலுமிருந்து கால்நடையாகவே அந்த இடத்திற்கு ஓடி, அவர்களுக்கு முன்பே அங்கு சென்றுசேர்ந்து, அவரிடம் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24442', '41', '6', '34', 'இயேசு கரையில் வந்து, அங்கே கூடிவந்த மக்களைப் பார்த்து, அவர்கள் மேய்ப்பன் இல்லாத ஆடுகளைப்போல இருந்ததினால், அவர்கள்மேல் மனதுருகி, அநேகக் காரியங்களை அவர்களுக்குப் போதிக்கத்தொடங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24443', '41', '6', '35', 'அதிகநேரம் ஆனபின்பு, அவருடைய சீடர்கள் அவரிடம் வந்து: இது வனாந்திரமான இடம், அதிகநேரமும் ஆனது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24444', '41', '6', '36', 'சாப்பிடுகிறதற்கும் இவர்களிடம் ஒன்றும் இல்லை; எனவே இவர்கள் சுற்றிலும் இருக்கிற கிராமங்களுக்கும் ஊர்களுக்கும்போய், அப்பங்களை வாங்கிக்கொள்ள இவர்களை அனுப்பிவிடவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24445', '41', '6', '37', 'அவர் அவர்களைப் பார்த்து: ‹நீங்களே அவர்களுக்கு உணவுகொடுங்கள்› என்றார். அதற்கு அவர்கள்: நாங்கள்போய், இருநூறு வெள்ளிக்காசுகளுக்கு அப்பங்களை வாங்கி இவர்களுக்குச் சாப்பிடக் கொடுக்கலாமா? என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24446', '41', '6', '38', 'அதற்கு அவர்: ‹உங்களிடம் எத்தனை அப்பங்கள் இருக்கிறது என்று போய்ப் பாருங்கள்› என்றார். அவர்கள் பார்த்துவந்து: ஐந்து அப்பங்களும், இரண்டு மீன்களும் இருக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24447', '41', '6', '39', 'அப்பொழுது எல்லோரையும் பசும்புல்லின்மேல் பந்தி உட்காரவைக்கும்படி அவர்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24448', '41', '6', '40', 'அப்படியே வரிசை வரிசையாக, நூறுநூறுபேராகவும் ஐம்பதுஐம்பதுபேராகவும் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24449', '41', '6', '41', 'அவர் அந்த ஐந்து அப்பங்களையும், அந்த இரண்டு மீன்களையும் எடுத்து, வானத்தை அண்ணாந்துபார்த்து, ஆசீர்வதித்து, அப்பங்களைப் பிட்டு, அவர்களுக்குப் பரிமாறத் தம்முடைய சீடர்களிடம் கொடுத்தார். அப்படியே இரண்டு மீன்களையும் எல்லோருக்கும் பங்கிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24450', '41', '6', '42', 'எல்லோரும் சாப்பிட்டுத் திருப்தி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24451', '41', '6', '43', 'மேலும் அப்பங்களிலும் மீன்களிலும் மீதியான துண்டுகளைப் பன்னிரண்டு கூடை நிறைய எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24452', '41', '6', '44', 'அப்பங்கள் சாப்பிட்ட ஆண்கள் ஏறக்குறைய ஐயாயிரம்பேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24453', '41', '6', '45', '¶ அவர் மக்களை அனுப்பிவிடும்போது, தம்முடைய சீடர்கள் படகில் ஏறி அக்கரையில் பெத்சாயிதாவிற்கு, தமக்கு முன்பே போகச்சொல்லி, அவர்களை துரிதப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24454', '41', '6', '46', 'அவர் மக்களை அனுப்பிவிட்டப்பின்பு, ஜெபம்பண்ணுவதற்காக ஒரு மலையின்மேல் ஏறினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24455', '41', '6', '47', 'மாலைநேரமானபோது படகு நடுக்கடலில் இருந்தது; அவரோ கரையிலே தனிமையாக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24456', '41', '6', '48', 'அப்பொழுது எதிர்க்காற்று வீசிக்கொண்டிருந்ததால், அவர்கள் கஷ்டப்பட்டு துடுப்பு போடுகிறதை அவர் பார்த்து, அதிகாலையில் கடலின்மேல் நடந்து அவர்களிடம் வந்து, அவர்களைக் கடந்துபோகிறவர்போல காணப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24457', '41', '6', '49', 'அவர் கடலின்மேல் நடக்கிறதை அவர்கள் பார்த்து, அவரை பிசாசு என்று நினைத்து, சத்தமிட்டு அலறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24458', '41', '6', '50', 'அவர்கள் எல்லோரும் அவரைப் பார்த்து கலக்கம் அடைந்தார்கள். உடனே அவர் அவர்களோடு பேசி: ‹திடன்கொள்ளுங்கள், நான்தான், பயப்படாமல் இருங்கள் என்று சொல்லி.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24459', '41', '6', '51', 'அவர்கள் இருந்த படகில் ஏறினார். அப்பொழுது காற்று அமைதியானது; எனவே அவர்கள் தங்களுக்குள்ளே மிகவும் பிரமித்து ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24460', '41', '6', '52', 'அவர்களுடைய இருதயம் கடினமுள்ளதாக இருந்ததினால் அப்பங்களைக்குறித்து அவர்கள் உணராமல் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24461', '41', '6', '53', 'அவர்கள் கடலைக்கடந்து கெனேசரேத்து என்னும் நாட்டிற்கு வந்து, கரை ஏறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24462', '41', '6', '54', 'அவர்கள் படகில் இருந்து இறங்கினவுடனே, மக்கள் அவரை அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24463', '41', '6', '55', 'அந்தச் சுற்றுபுறமெல்லாம் ஓடிச்சென்று, நோயாளிகளைப் படுக்கைகளில் படுக்கவைத்து, அவர் வந்திருக்கிறார் என்று கேள்விப்பட்ட இடங்களிலெல்லாம் சுமந்துகொண்டுவந்தார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24464', '41', '6', '56', 'இவைகள் இல்லாமல், அவர் சென்ற கிராமங்கள், பட்டணங்கள், நாடுகள் எல்லாவற்றிலும் சந்தைவெளிகளிலே நோயாளிகளைக் கொண்டுவந்து, அவருடைய ஆடையின் ஓரத்தையாவது அவர்கள் தொடுவதற்கு அனுமதிக்கவேண்டும் என்று அவரை வேண்டிக்கொண்டார்கள்; அவரைத் தொட்ட எல்லோரும் சுகம் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24465', '41', '7', '1', '¶ எருசலேமில் இருந்து வந்த பரிசேயர்களும், வேதபண்டிதர்களில் சிலரும் அவரிடம் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24466', '41', '7', '2', 'அப்பொழுது அவருடைய சீடர்களில் சிலர் கைகளைக் கழுவாமல் சாப்பிடுகிறதை அவர்கள் பார்த்து குற்றஞ்சாட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24467', '41', '7', '3', 'ஏனென்றால், யூதர்கள் அனைவரும் முக்கியமாக பரிசேயர்கள் முன்னோர்களின் பாரம்பரியத்தைக் கடைபிடித்து, அடிக்கடி கைகளைக் கழுவினாலொழிய சாப்பிடமாட்டார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24468', '41', '7', '4', 'கடைவீதிகளுக்குச் சென்று திரும்பி வரும்போதும் குளிக்காமல் சாப்பிடமாட்டார்கள். அப்படியே செம்புகளையும், கிண்ணங்களையும், செப்புக்குடங்களையும், இருக்கைகளையும் கழுவுகிறதோடு மட்டுமல்லாமல், வேறு அநேக சடங்குகளையும் கடைபிடித்துவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24469', '41', '7', '5', 'அப்பொழுது, அந்தப் பரிசேயர்களும் வேதபண்டிதர்களும் அவரைப் பார்த்து: உம்முடைய சீடர்கள் முன்னோர்களின் பாரம்பரியத்தை மீறி, ஏன் கைகளைக் கழுவாமல் சாப்பிடுகிறார்கள் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24470', '41', '7', '6', 'அவர்களுக்கு அவர் மறுமொழியாக: ‹இந்த மக்கள் தங்களுடைய உதடுகளினால் என்னை கனம்பண்ணுகிறார்கள்;› ‹அவர்கள் இருதயமோ எனக்குத் தூரமாக விலகியிருக்கிறது என்றும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24471', '41', '7', '7', '‹மனிதர்களுடைய கட்டளைகளைப் போதனைகளாகப் போதித்து,› ‹வீணாக எனக்கு ஆராதனை செய்கிறார்கள் என்று எழுதியிருக்கிறபடி, மாயக்காரர்களாகிய உங்களைக்குறித்து, ஏசாயா நன்றாகத் தீர்க்கதரிசனம் சொல்லியிருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24472', '41', '7', '8', '¶ ‹நீங்கள் தேவனுடைய கட்டளைகளை ஒதுக்கிவிட்டு, மனிதர்களுடைய பாரம்பரியத்தைக் கடைபிடித்துவருகிறவர்களாக, கிண்ணங்களையும் செம்புகளையும் கழுவுகிறீர்கள்; மற்றும் இப்படிப்பட்ட அநேக சடங்குகளையும் கடைபிடித்துவருகிறீர்கள்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24473', '41', '7', '9', 'பின்னும் அவர் அவர்களைப் பார்த்து: ‹நீங்கள் உங்களுடைய பாரம்பரியத்தைக் கடைபிடிப்பதற்காக தேவனுடைய கட்டளைகளை நிராகரித்தது நன்றாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24474', '41', '7', '10', '‹எப்படியென்றால், உன் தகப்பனையும் உன் தாயையும் கனம்பண்ணுவாயாக என்றும், தகப்பனையாவது தாயையாவது அவமதிக்கிறவன் கொல்லப்படவேண்டும் என்றும், மோசே சொல்லியிருக்கிறாரே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24475', '41', '7', '11', '‹நீங்களோ, ஒருவன் தன் தகப்பனையாவது தாயையாவது பார்த்து: உனக்கு நான் செய்யவேண்டிய உதவி எதுவோ, அதைக் கொர்பான் என்னும் காணிக்கையாக தேவனுக்குக் கொடுக்கிறேன் என்று சொல்லிவிட்டால் அவனுடைய கடமை முடிந்தது என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24476', '41', '7', '12', '‹அவனை இனி தன் தகப்பனுக்கோ தன் தாய்க்கோ எந்தவொரு உதவியும் செய்யவிடாமல்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24477', '41', '7', '13', '‹நீங்கள் போதித்த உங்களுடைய பாரம்பரியத்தினால் தேவவசனத்தை அவமதிக்கிறீர்கள். இதுபோலவே நீங்கள் மற்ற அநேக காரியங்களையும் செய்கிறீர்கள் என்று சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24478', '41', '7', '14', 'பின்பு அவர் மக்கள் எல்லோரையும் வரவழைத்து அவர்களைப் பார்த்து: ‹நீங்கள் எல்லோரும் நான் சொல்வதைக்கேட்டுப் புரிந்துகொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24479', '41', '7', '15', '‹மனிதனுக்கு வெளியிலிருந்து அவனுக்குள்ளே போகிறது அவனைத் தீட்டுப்படுத்தாது; அவன் மனதிலிருந்து புறப்படுகிறவைகளே அவனைத் தீட்டுப்படுத்தும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24480', '41', '7', '16', '‹கேட்கிறதற்கு ஒருவன் காதுள்ளவனாக இருந்தால் அவன் கேட்கட்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24481', '41', '7', '17', 'அவர் மக்களைவிட்டு வீட்டிற்குள் சென்றபோது, அவருடைய சீடர்கள் அவர் சொன்ன உவமையைக்குறித்து அவரிடத்தில் விசாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24482', '41', '7', '18', 'அதற்கு அவர்: ‹நீங்களும் இவ்வளவு புரிந்துகொள்ளாதவர்களா? வெளியிலிருந்து மனிதனுக்குள்ளே போகிற எதுவும் அவனைத் தீட்டுப்படுத்தாது என்று நீங்கள் அறிந்துகொள்ளவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24483', '41', '7', '19', '‹அது அவன் இருதயத்திற்குள் போகாமல் வயிற்றுக்குள்ளே போகிறது; அதிலிருந்து எல்லா அசுத்தங்களும் ஆசனவழியாக வெளியேபோகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24484', '41', '7', '20', '‹மனிதனுக்குள்ளேயிருந்து புறப்படுகிறதே மனிதனைத் தீட்டுப்படுத்தும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24485', '41', '7', '21', '‹எப்படியென்றால், மனிதனுடைய இருதயத்திற்குள்ளிருந்து பொல்லாத சிந்தனைகளும், விபசாரங்களும், வேசித்தனங்களும், கொலைபாதகங்களும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24486', '41', '7', '22', '‹திருட்டும், பொருளாசைகளும், துஷ்டகுணங்களும், கபடும், காமமும், வன்கண்ணும், அவதூறும், பெருமையும், மதிகேடும் புறப்பட்டுவரும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24487', '41', '7', '23', '‹பொல்லாதவைகளாகிய இவைகள் எல்லாம் மனதிலிருந்து புறப்பட்டு மனிதனைத் தீட்டுப்படுத்தும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24488', '41', '7', '24', '¶ பின்பு, அவர் எழுந்து அந்த இடத்தைவிட்டுப் புறப்பட்டு, தீரு சீதோன் பட்டணங்களின் எல்லைகளில்போய், ஒரு வீட்டிற்குள் சென்று, அவர் அங்கே இருப்பது ஒருவருக்கும் தெரியக்கூடாது என்று விரும்பியும், அவர் மறைவாக இருக்கமுடியாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24489', '41', '7', '25', 'அசுத்தஆவி பிடித்திருந்த ஒரு சிறுபெண்ணின் தாய், இயேசுவைப்பற்றிக் கேள்விப்பட்டு, வந்து அவர் பாதத்தில் விழுந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24490', '41', '7', '26', 'அந்தப் பெண் சீரோபேனிக்கியா தேசத்தைச் சேர்ந்த கிரேக்கப் பெண்ணாக இருந்தாள்; அவள் தன் மகளைப் பிடித்திருந்த பிசாசைத் துரத்திவிடவேண்டும் என்று அவரை வேண்டிக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24491', '41', '7', '27', 'இயேசு அவளைப் பார்த்து: ‹முதலில் பிள்ளைகள் திருப்தியாகட்டும்; பிள்ளைகளின் அப்பத்தை எடுத்து நாய்க்குட்டிகளுக்குப் போடுகிறது நல்லது இல்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24492', '41', '7', '28', 'அதற்கு அவள்: உண்மைதான் ஆண்டவரே, ஆனாலும், மேஜையின்கீழே இருக்கும் நாய்க்குட்டிகள் பிள்ளைகள் சிந்துகிற துணிக்கைகளைத் தின்னுமே என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24493', '41', '7', '29', 'அப்பொழுது, அவர்: ‹நீ சொன்ன அந்த வார்த்தையினிமித்தம் போகலாம், பிசாசு உன் மகளைவிட்டுப் போனது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24494', '41', '7', '30', 'அவள் தன் வீட்டிற்கு வந்தபொழுது, பிசாசு போய்விட்டதையும், தன் மகள் கட்டிலில் படுத்திருக்கிறதையும் கண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24495', '41', '7', '31', '¶ மறுபடியும், அவர் தீரு சீதோன் பட்டணங்களின் எல்லைகளைவிட்டுப் புறப்பட்டு, தெக்கப்போலியின் எல்லைகளின்வழியாகக் கலிலேயாக்கடலின் அருகே வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24496', '41', '7', '32', 'அங்கே திக்குவாயுடைய ஒரு காதுகேளாதவனை அவரிடம் கொண்டுவந்து, அவர் தமது கையை அவன்மேல் வைக்கவேண்டும் என்று வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24497', '41', '7', '33', 'அப்பொழுது, அவர் அவனை மக்கள் கூட்டத்தைவிட்டுத் தனியே அழைத்துக்கொண்டுபோய், தம்முடைய விரல்களை அவன் காதுகளில் வைத்து, உமிழ்ந்து, அவனுடைய நாக்கைத் தொட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24498', '41', '7', '34', 'வானத்தை அண்ணாந்துபார்த்து, பெருமூச்சுவிட்டு: ‹எப்பத்தா என்றார்; அதற்குத் திறக்கப்படுவாயாக என்று அர்த்தம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24499', '41', '7', '35', 'உடனே அவனுடைய காதுகள் திறக்கப்பட்டு, அவனுடைய நாக்கின் கட்டும் அவிழ்ந்து, அவன் தெளிவாகப் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24500', '41', '7', '36', '‹அதை யாருக்கும் சொல்லவேண்டாம் என்று அவர்களுக்குக் கட்டளையிட்டார்;› ஆனாலும் எவ்வளவு அதிகமாக அவர்களுக்குக் கட்டளையிட்டாரோ, அவ்வளவு அதிகமாக அவர்கள் அதைப் பிரசித்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24501', '41', '7', '37', 'எல்லாவற்றையும் நன்றாகச் செய்தார்; காதுகேட்காதவர்களைக் கேட்கவும், ஊமையர்களைப் பேசவும்பண்ணுகிறார் என்று சொல்லி, மேலும் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24502', '41', '8', '1', '¶ அந்த நாட்களிலே அநேக மக்கள் கூடிவந்திருக்கும்போது, அவர்கள் சாப்பிடுகிறதற்கு ஒன்றுமில்லாததினால், இயேசு தம்முடைய சீடர்களை அழைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24503', '41', '8', '2', '‹மக்களுக்காகப் பரிதாபப்படுகிறேன், இவர்கள் இப்பொழுது என்னிடம் தங்கியிருந்த மூன்றுநாட்களாகச் சாப்பிட ஒன்றுமில்லாமல் இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24504', '41', '8', '3', '‹இவர்களில் சிலர் தூரத்திலிருந்து வந்திருப்பதினால், நான் இவர்களைப் பட்டினியாக வீட்டிற்கு அனுப்பிவிட்டால், போகும் வழியில் சோர்ந்துபோவார்களே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24505', '41', '8', '4', 'அதற்கு அவருடைய சீடர்கள்: இந்த வனாந்திரத்திலே ஒருவன் எங்கே இருந்து அப்பங்களைக் கொண்டுவந்து இத்தனை மக்களுக்குக் கொடுத்து திருப்தியாக்கமுடியும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24506', '41', '8', '5', 'அதற்கு அவர்: ‹உங்களிடம் எத்தனை அப்பங்கள் இருக்கிறது என்று கேட்டார்.› அவர்கள்: ஏழு அப்பங்கள் இருக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24507', '41', '8', '6', 'அப்பொழுது அவர் மக்களைத் தரையிலே பந்தி உட்காரக் கட்டளையிட்டு, அந்த ஏழு அப்பங்களையும் எடுத்து, நன்றி செலுத்தி, அதைப் பிட்டு, அவர்களுக்குப் பரிமாற சீடர்களிடம் கொடுத்தார்; அவர்கள் மக்களுக்குப் பரிமாறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24508', '41', '8', '7', 'சில சிறிய மீன்களும் அவர்களிடம் இருந்தது; அவர் அவைகளையும் ஆசீர்வதித்து அவர்களுக்குப் பரிமாறச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24509', '41', '8', '8', 'அவர்கள் சாப்பிட்டுத் திருப்தியானார்கள்; மீதியான அப்பங்களை ஏழுகூடை நிறைய எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24510', '41', '8', '9', 'சாப்பிட்டவர்கள் ஏறக்குறைய நான்காயிரம்பேராக இருந்தார்கள். பின்பு அவர் அவர்களை அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24511', '41', '8', '10', 'உடனே அவர் தம்முடைய சீடர்களோடு படகில் ஏறி, தல்மனூத்தாவின் எல்லைகளுக்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24512', '41', '8', '11', 'அப்பொழுது பரிசேயர்கள் வந்து அவரோடு வாக்குவாதம் பண்ணத்தொடங்கி, அவரைச் சோதிப்பதற்காக, வானத்திலிருந்து ஒரு அடையாளத்தைக் காண்பிக்கவேண்டும் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24513', '41', '8', '12', 'அவர் தம்முடைய ஆவியில் பெருமூச்சுவிட்டு: ‹இந்தச் சந்ததியார்கள் அடையாளம் தேடுகிறது ஏன்? இந்தச் சந்ததியார்களுக்கு ஒரு அடையாளமும் கொடுக்கப்படுவது இல்லை என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24514', '41', '8', '13', 'அவர்களைவிட்டு மறுபடியும் படகில் ஏறி, அக்கரைக்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24515', '41', '8', '14', '¶ சீடர்கள் அப்பங்களைக் கொண்டுவர மறந்துபோனார்கள்; படகிலே அவர்களிடம் ஒரு அப்பம்மட்டுமே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24516', '41', '8', '15', 'அவர் அவர்களைப் பார்த்து: ‹நீங்கள் பரிசேயர்களுடைய புளித்த மாவைக்குறித்தும் ஏரோதின் புளித்த மாவைக்குறித்தும் எச்சரிக்கையாக இருங்கள் என்று கற்பித்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24517', '41', '8', '16', 'அதற்கு அவர்கள்: நம்மிடம் அப்பங்கள் இல்லாததினால் இப்படிச் சொல்லுகிறார் என்று தங்களுக்குள்ளே யோசனைபண்ணிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24518', '41', '8', '17', 'இயேசு அதை அறிந்து, அவர்களைப் பார்த்து: ‹உங்களிடம் அப்பங்கள் இல்லாததினால் நீங்கள் யோசனைபண்ணுகிறது ஏன்? இன்னும் சிந்திக்காமலும் உணராமலும் இருக்கிறீர்களா? இன்னும் உங்களுடைய இருதயம் கடினமாக இருக்கிறதா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24519', '41', '8', '18', '‹உங்களுக்குக் கண்கள் இருந்தும் பார்க்காமல் இருக்கிறீர்களா? காதுகள் இருந்தும் கேட்காமல் இருக்கிறீர்களா? நினைத்துப்பார்க்காமல் இருக்கிறீர்களா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24520', '41', '8', '19', '‹நான் ஐந்து அப்பங்களை ஐயாயிரம்பேருக்குப் பங்கிட்டுக்கொடுத்தபோது, மீதியான அப்பங்களை எத்தனை கூடைகள்நிறைய எடுத்தீர்கள் என்று கேட்டார், பன்னிரண்டு என்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24521', '41', '8', '20', '‹நான் ஏழு அப்பங்களை நான்காயிரம்பேருக்குப் பங்கிட்டுக்கொடுத்தபோது, மீதியான அப்பங்களை எத்தனை கூடைகள்நிறைய எடுத்தீர்கள் என்று கேட்டார்›. ஏழு என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24522', '41', '8', '21', '‹அப்படியானால், நீங்கள் புரிந்துகொள்ளாமல் இருப்பது எப்படி?› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24523', '41', '8', '22', '¶ பின்பு அவர் பெத்சாயிதா ஊருக்கு வந்தார்; அப்பொழுது ஒரு குருடனை அவரிடம் கொண்டுவந்து, அவனைத் தொடவேண்டும் என்று அவரை வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24524', '41', '8', '23', 'அவர் குருடனுடைய கையைப் பிடித்து, அவனைக் கிராமத்திற்கு வெளியே அழைத்துக்கொண்டுபோய், அவன் கண்களில் உமிழ்ந்து, அவன்மேல் கரங்களை வைத்து: ‹எதையாவது பார்க்கிறாயா? என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24525', '41', '8', '24', 'அவன் பார்த்து: மனிதர்களை நடக்கிற மரங்களைப்போலப் பார்க்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24526', '41', '8', '25', 'பின்பு அவர் மறுபடியும் அவன் கண்களின்மேல் கரங்களை வைத்து, அவனைப் பார்க்கும்படி செய்தார்; அப்பொழுது அவன் பார்வைப்பெற்று, எல்லோரையும் தெளிவாகப் பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24527', '41', '8', '26', 'பின்பு அவர் அவனைப் பார்த்து: ‹நீ கிராமத்திற்குள் செல்லாமலும், கிராமத்தில் இதை ஒருவருக்கும் சொல்லாமலும் இரு என்று சொல்லி,› அவனை வீட்டிற்கு அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24528', '41', '8', '27', '¶ பின்பு, இயேசுவும் அவருடைய சீடர்களும் புறப்பட்டு, பிலிப்பு செசரியா நாட்டைச்சேர்ந்த கிராமங்களுக்குப் போனார்கள். வழியிலே அவர் தம்முடைய சீடர்களைப் பார்த்து: ‹மக்கள் என்னை யார் என்று சொல்லுகிறார்கள் என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24529', '41', '8', '28', 'அதற்கு அவர்கள்: சிலர் உம்மை யோவான்ஸ்நானன் என்றும், சிலர் எலியா என்றும், வேறுசிலர் தீர்க்கதரிசிகளில் ஒருவர் என்றும் சொல்லுகிறார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24530', '41', '8', '29', 'அப்பொழுது, அவர்: ‹நீங்கள் என்னை யார் என்று சொல்லுகிறீர்கள் என்று கேட்டார்;› பேதுரு மறுமொழியாக: நீர் கிறிஸ்து என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24531', '41', '8', '30', '‹அப்பொழுது தம்மைக்குறித்து ஒருவருக்கும் சொல்லவேண்டாம் என்று அவர்களுக்கு உறுதியாகக் கட்டளையிட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24532', '41', '8', '31', '¶ ‹அவைகள் அல்லாமல், மனிதகுமாரன் பல பாடுகள்பட்டு, மூப்பர்களாலும் பிரதான ஆசாரியர்களாலும் வேதபண்டிதர்களாலும் ஆகாதவன் என்று தள்ளப்பட்டு, கொல்லப்பட்டு, மூன்று நாட்களுக்குப்பின்பு உயிரோடு எழுந்திருக்கவேண்டும் என்று அவர்களுக்குப் போதிக்கத்தொடங்கினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24533', '41', '8', '32', 'இந்த வார்த்தையை அவர் தெளிவாகச் சொன்னார். அப்பொழுது, பேதுரு அவரைத் தனியே அழைத்துக்கொண்டுபோய், அவரைக் கடிந்துபேசத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24534', '41', '8', '33', 'அவர் திரும்பித் தம்முடைய சீடர்களைப் பார்த்து, பின்பு பேதுருவைப் பார்த்து: ‹எனக்குப் பின்னாகப்போ, சாத்தானே, நீ தேவனுக்குரிவைகளைச் சிந்திக்காமல் மனிதனுக்குரியவைகளைச் சிந்திக்கிறாய் என்று சொல்லி, அவனைக் கடிந்துபேசினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24535', '41', '8', '34', 'பின்பு அவர் மக்களையும் தம்முடைய சீடர்களையும் தம்மிடம் அழைத்து: ‹ஒருவன் என்னைப் பின்பற்றிவரவிரும்பினால், அவன் தன்னைத்தானே வெறுத்து, தன் சிலுவையை எடுத்துக்கொண்டு, என்னைப் பின்பற்றி வரவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24536', '41', '8', '35', '‹தன் வாழ்வைக் காப்பாற்றிக்கொள்ள விரும்புகிறவன் அதை இழந்துபோவான், எனக்காகவும், நற்செய்திக்காகவும் தன் வாழ்வை இழந்துபோகிறவன் அதைக் காப்பாற்றிக்கொள்ளுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24537', '41', '8', '36', '‹மனிதன் உலகம் முழுவதையும் சம்பாதித்துக்கொண்டாலும், தன் ஆத்துமாவை நஷ்டப்படுத்தினால் அவனுக்கு லாபம் என்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24538', '41', '8', '37', '‹மனிதன் தன் ஆத்துமாவிற்கு பதிலாக எதைக் கொடுப்பான்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24539', '41', '8', '38', '‹எனவே விபசாரமும் பாவமும் உள்ள இந்தச் சந்ததியில் என்னைக்குறித்தும் என் வார்த்தைகளைக்குறித்தும் எவன் வெட்கப்படுகிறானோ, அவனைக்குறித்து மனிதகுமாரனும் தமது பிதாவின் மகிமையில் பரிசுத்த தூதர்களோடு வரும்போது வெட்கப்படுவார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24540', '41', '9', '1', '¶ இயேசு அவர்களைப் பார்த்து: இங்கே நிற்கிறவர்களில் சிலர் தேவனுடைய ராஜ்யம் பலத்தோடு வருவதைப் பார்ப்பதற்குமுன்பு, மரிப்பதில்லை என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24541', '41', '9', '2', '¶ ஆறு நாட்களுக்குப்பின்பு, இயேசு பேதுருவையும், யாக்கோபையும், யோவானையும் அழைத்து, உயர்ந்த மலையின்மேல் அவர்களைத் தனியே கூட்டிக்கொண்டுபோய், அவர்களுக்கு முன்பாக மறுரூபமடைந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24542', '41', '9', '3', 'அவருடைய உடை உறைந்த மழையைப்போல பூமியிலே எந்தவொரு நபராலும் வெளுக்கக்கூடாத வெண்மையாகப் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24543', '41', '9', '4', 'அப்பொழுது மோசேயும் எலியாவும் இயேசுவோடு பேசுகிறவர்களாக அவர்களுக்குக் காணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24544', '41', '9', '5', 'அப்பொழுது பேதுரு இயேசுவைப் பார்த்து: ரபீ, நாம் இங்கே இருக்கிறது நல்லது; உமக்கு ஒரு கூடாரமும், மோசேக்கு ஒரு கூடாரமும், எலியாவிற்கு ஒரு கூடாரமுமாக, மூன்று கூடாரங்களைப் போடுவோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24545', '41', '9', '6', 'அவர்கள் மிகவும் பயந்திருந்தபடியால், தான் பேசுகிறது என்ன என்று தெரியாமல் இப்படிச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24546', '41', '9', '7', 'அப்பொழுது, ஒரு மேகம் அவர்கள்மேல் நிழலிட்டது: இவர் என்னுடைய நேசகுமாரன், இவர் சொல்வதைக் கேளுங்கள் என்று அந்த மேகத்திலிருந்து ஒரு சத்தம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24547', '41', '9', '8', 'உடனே அவர்கள் சுற்றிலும் பார்த்தபோது, இயேசுவைத்தவிர வேறுயாரையும் பார்க்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24548', '41', '9', '9', 'அவர்கள் மலையிலிருந்து இறங்குகிறபோது, இயேசு அவர்களைப் பார்த்து: மனிதகுமாரன் மரித்தோரிலிருந்து உயிரோடு எழுந்திருக்கும்வரைக்கும், நீங்கள் பார்த்தவைகளை ஒருவருக்கும் சொல்லவேண்டாம் என்று கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24549', '41', '9', '10', 'மரித்தோரிலிருந்து உயிரோடு எழுந்திருப்பது என்னவென்று அவர்கள் ஒருவரோடொருவர் விசாரித்து, அந்த வார்த்தையைத் தங்களுக்குள்ளே அடக்கிக்கொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24550', '41', '9', '11', 'எலியா முந்தி வரவேண்டும் என்று வேதபண்டிதர்கள் சொல்லுகிறார்களே, அது எப்படி என்று அவரிடம் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24551', '41', '9', '12', 'அவர் மறுமொழியாக: எலியா முதலில் வந்து எல்லாவற்றையும் சீர்ப்படுத்துவது உண்மைதான்; அல்லாமலும், மனிதகுமாரன் பல பாடுகள்பட்டு, அவமதிக்கப்படுவார் என்று, அவரைக்குறித்து எழுதியிருக்கிறதே அது எப்படி என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24552', '41', '9', '13', 'ஆனாலும் எலியா வந்துவிட்டான், அவனைக்குறித்து எழுதியிருக்கிறபடி தங்களுக்கு விருப்பமானபடி அவனுக்குச் செய்தார்கள் என்று, உங்களுக்குச் சொல்லுகிறேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24553', '41', '9', '14', '¶ பின்பு அவர் சீடர்களிடம் வந்தபோது, அவர்களைச் சுற்றி மக்கள்கூட்டம் நிற்கிறதையும், அவர்களோடு வேதபண்டிதர்கள் வாக்குவாதம்பண்ணுகிறதையும் பார்த்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24554', '41', '9', '15', 'மக்கள்கூட்டத்தினர் அவரைப் பார்த்தவுடன் அதிக ஆச்சரியப்பட்டு, ஓடிவந்து, அவரை வாழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24555', '41', '9', '16', 'அவர் வேதபண்டிதர்களைப் பார்த்து: நீங்கள் இவர்களோடு எதைக்குறித்து வாக்குவாதம்பண்ணுகிறீர்கள் என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24556', '41', '9', '17', 'அப்பொழுது மக்கள்கூட்டத்தில் ஒருவன் அவரைப் பார்த்து: போதகரே, ஊமையான ஒரு ஆவி பிடித்த என் மகனை உம்மிடத்தில் கொண்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24557', '41', '9', '18', 'அது அவனை எங்கே பிடித்தாலும் அங்கே அவனை அலைக்கழிக்கிறது; அப்பொழுது அவன் நுரைதள்ளி, பல்லைக்கடித்து, சோர்ந்துபோகிறான். அதைத் துரத்திவிடும்படி உம்முடைய சீடர்களிடம் கேட்டேன்; அவர்களால் முடியவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24558', '41', '9', '19', 'அவர் மறுமொழியாக: ‹விசுவாசமில்லாத சந்ததியே, எதுவரைக்கும் நான் உங்களோடு இருப்பேன்? எதுவரைக்கும் உங்களிடம் பொறுமையாக இருப்பேன்? அவனை என்னிடம் கொண்டுவாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24559', '41', '9', '20', 'அவனை அவரிடம் கொண்டுவந்தார்கள். அவரைப் பார்த்தவுடனே, அந்த ஆவி அவனை அலைக்கழித்தது; அவன் தரையிலே விழுந்து, நுரைதள்ளிப் புரண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24560', '41', '9', '21', 'இயேசு அவனுடைய தகப்பனைப் பார்த்து: ‹எவ்வளவு காலங்களாக இப்படி இருக்கிறது?› என்று கேட்டார். அதற்கு அவன்: சிறுவயதிலிருந்தே இப்படி இருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24561', '41', '9', '22', 'இவனைக் கொல்லுவதற்காக அந்த ஆவி அடிக்கடி தீயிலும் தண்ணீரிலும் தள்ளியது. நீர் ஏதாவது செய்யமுடியுமானால், எங்கள்மேல் மனமிறங்கி, எங்களுக்கு உதவிசெய்யவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24562', '41', '9', '23', 'இயேசு அவனைப் பார்த்து: ‹நீ விசுவாசித்தால் நடக்கும், விசுவாசிக்கிறவனுக்கு எல்லாம் சாத்தியமாகும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24563', '41', '9', '24', 'உடனே பிள்ளையின் தகப்பன்: விசுவாசிக்கிறேன் ஆண்டவரே, என் அவிசுவாசம் நீங்கும்படி உதவிசெய்யும் என்று கண்ணீரோடு சத்தமிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24564', '41', '9', '25', 'அப்பொழுது மக்கள் கூட்டமாக ஓடிவருகிறதை இயேசு பார்த்து, அந்த அசுத்தஆவியை நோக்கி: ‹ஊமையும் செவிடுமான ஆவியே, இவனைவிட்டு வெளியே போ, இனி இவனுக்குள் மீண்டும் போகக்கூடாது என்று நான் உனக்குக் கட்டளையிடுகிறேன்› என்று அதை அதட்டினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24565', '41', '9', '26', 'அப்பொழுது அந்த ஆவி சத்தமிட்டு, அவனை அதிகமாக அலைக்கழித்து வெளியேபோனது. அவன் மரித்துப்போனான் என்று மக்கள் சொல்லத்தக்கதாக மரித்தவன்போல கிடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24566', '41', '9', '27', 'இயேசு அவன் கையைப் பிடித்து, அவனைத் தூக்கினார்; உடனே அவன் எழுந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24567', '41', '9', '28', 'அவர் வீட்டிற்கு வந்தபொழுது, அவருடைய சீடர்கள்: அந்த ஆவியைத் துரத்திவிட எங்களால் ஏன் முடியவில்லை என்று அவரிடம் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24568', '41', '9', '29', 'அதற்கு அவர்: ‹இந்தவகைப் பிசாசை ஜெபத்தினாலும் உபவாசத்தினாலும்தவிர மற்ற எந்தவிதத்திலும் துரத்தமுடியாது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24569', '41', '9', '30', 'பின்பு அந்த இடத்தைவிட்டுப் புறப்பட்டு, கலிலேயாவைக் கடந்துபோனார்கள்; அது யாருக்கும் தெரியக்கூடாது என்று விரும்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24570', '41', '9', '31', 'ஏனென்றால், ‹மனிதகுமாரன் மனிதர்கள் கைகளில் ஒப்புக்கொடுக்கப்படுவார் என்றும், அவர்கள் அவரைக் கொன்றுபோடுவார்கள் என்றும்; கொல்லப்பட்டு, மூன்றாம்நாளிலே உயிரோடு எழுந்திருப்பார்› என்றும் அவர் தம்முடைய சீடர்களுக்குப் போதகம்பண்ணிச் சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24571', '41', '9', '32', 'அவர்களோ அந்த வார்த்தையைப் புரிந்துகொள்ளவில்லை, அதைக்குறித்து அவரிடத்தில் கேட்கவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24572', '41', '9', '33', '¶ அவர் கப்பர்நகூமுக்கு வந்து, வீட்டிலே இருக்கும்போது, அவர்களைப் பார்த்து: ‹நீங்கள் வழியிலே எதைக்குறித்து உங்களுக்குள் வாக்குவாதம்பண்ணினீர்கள்› என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24573', '41', '9', '34', 'அதற்கு அவர்கள் மவுனமாக இருந்தார்கள்; ஏனென்றால், அவர்கள் தங்களுக்குள் எவன் பெரியவன் என்று வழியில் வாக்குவாதம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24574', '41', '9', '35', 'அப்பொழுது அவர் உட்கார்ந்து, பன்னிரண்டுபேரையும் அழைத்து: ‹யாராவது முதல்வனாக இருக்கவிரும்பினால் அவன் எல்லோருக்கும் கீழானவனும், எல்லோருக்கும் ஊழியக்காரனுமாக இருக்கவேண்டும்› என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24575', '41', '9', '36', 'ஒரு சிறுபிள்ளையை எடுத்து, அதை அவர்கள் நடுவிலே நிறுத்தி, அதை அணைத்துக்கொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24576', '41', '9', '37', '‹இப்படிப்பட்ட சிறு பிள்ளைகளில் ஒன்றை என் நாமத்தினாலே ஏற்றுக்கொள்ளுகிறவன், என்னை ஏற்றுக்கொள்ளுகிறான்; என்னை ஏற்றுக்கொள்ளுகிறவன், என்னை அல்ல, என்னை அனுப்பினவரை ஏற்றுக்கொள்ளுகிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24577', '41', '9', '38', '¶ அப்பொழுது யோவான் அவரைப் பார்த்து: போதகரே, நம்மைப் பின்பற்றாதவன் ஒருவன் உமது நாமத்தினாலே பிசாசுகளைத் துரத்துகிறதைப் பார்த்தோம்; அவன் நம்மைப் பின்பற்றாதவன், எனவே நாங்கள் அவனைத் தடுத்தோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24578', '41', '9', '39', 'அதற்கு இயேசு: ‹அவனைத் தடுக்கவேண்டாம்; என் நாமத்தினாலே அற்புதம் செய்கிறவன் எளிதாக என்னைக்குறித்துத் தீங்கு சொல்லமாட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24579', '41', '9', '40', '‹நமக்கு விரோதமாக இல்லாதவன் நம்மோடு இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24580', '41', '9', '41', '‹நீங்கள் கிறிஸ்துவை உடையவர்களாக இருக்கிறதினாலே, என் நாமத்தினாலே உங்களுக்கு ஒரு கிண்ணம் தண்ணீர் குடிக்கக் கொடுக்கிறவன் தன் பலனை பெறாமல் போவதில்லை என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24581', '41', '9', '42', '¶ ‹என்னிடம் விசுவாசமாக இருக்கிற இந்தச் சிறியவர்களில் ஒருவனுக்கு இடறல் உண்டாக்குகிறவன் எவனோ, அவனுடைய கழுத்தில் மாவரைக்கும் கல்லைக் கட்டி, கடலில் அவனைத் தள்ளிப்போடுகிறது அவனுக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24582', '41', '9', '43', '‹உன் கை உனக்கு இடறல் உண்டாக்கினால், அதை வெட்டிப்போடு; நீ இரண்டு கைகள் உள்ளவனாக அணையாத அக்கினியுள்ள நரகத்திற்குப் போவதைவிட, ஊனமுள்ளவனாக ஜீவனுக்குள் போவது உனக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24583', '41', '9', '44', '‹அங்கே அவர்கள் புழு சாகாமலும், அக்கினி அணையாமலும் இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24584', '41', '9', '45', '‹உன் கால் உனக்கு இடறல் உண்டாக்கினால் அதை வெட்டிப்போடு; நீ இரண்டு கால்கள் உள்ளவனாக அணையாத அக்கினியுள்ள நரகத்திலே தள்ளப்படுவதைவிட, கால்கள் நடக்கமுடியாதவனாக ஜீவனுக்குள் செல்வது உனக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24585', '41', '9', '46', '‹அங்கே அவர்கள் புழு சாகாமலும், அக்கினி அணையாமலும் இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24586', '41', '9', '47', '‹உன் கண் உனக்கு இடறல் உண்டாக்கினால், அதைப் பிடுங்கிப்போடு; நீ இரண்டு கண்கள் உள்ளவனாக அணையாத அக்கினியுள்ள நரகத்திலே தள்ளப்படுவதைவிட, ஒற்றைக் கண்ணனாக தேவனுடைய ராஜ்யத்திற்குச் செல்வது உனக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24587', '41', '9', '48', '‹அங்கே அவர்கள் புழு சாகாமலும், அக்கினி அணையாமலும் இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24588', '41', '9', '49', '‹எந்தப் பலியும் உப்பினால் உப்பிடப்படுவதுபோல, எந்த மனிதனும் அக்கினியினால் உப்பிடப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24589', '41', '9', '50', '‹உப்பு நல்லதுதான், உப்பு சாரமில்லாமல் போனால், அதை எதினாலே சாரமுண்டாக்குவீர்கள்? உங்களுக்குள்ளே உப்புடையவர்களாக இருங்கள், ஒருவரோடொருவர் சமாதானம் உள்ளவர்களாக இருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24590', '41', '10', '1', '¶ இயேசு அந்த இடத்திலிருந்து, யோர்தான் நதிக்கு அக்கரையில் உள்ள தேசத்தின்வழியாக யூதேயாவின் எல்லைகளில் வந்தார். மக்கள் மீண்டும் அவரிடம் கூடிவந்தார்கள். அவர் தம்முடைய வழக்கத்தின்படியே மீண்டும் அவர்களுக்குப் போதகம்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24591', '41', '10', '2', 'அப்பொழுது பரிசேயர்கள், அவரைச் சோதிக்கவேண்டும் என்று, அவரிடம் வந்து: கணவன் தன் மனைவியை விவாகரத்து செய்வது நியாயமா? என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24592', '41', '10', '3', 'அவர் மறுமொழியாக: ‹மோசே உங்களுக்குக் கட்டளையிட்டிருக்கிறது என்ன என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24593', '41', '10', '4', 'அதற்கு அவர்கள் விவாகரத்திற்குரிய விடுதலைப்பத்திரத்தை எழுதிக்கொடுத்து, அவளை விவாகரத்து செய்யலாம் என்று மோசே அனுமதி கொடுத்திருக்கிறார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24594', '41', '10', '5', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹உங்களுடைய இருதயக் கடினத்தினாலே இந்தக் கட்டளையை உங்களுக்கு எழுதிக்கொடுத்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24595', '41', '10', '6', '‹ஆனாலும், ஆரம்பத்திலே மனிதர்களைப் படைத்த தேவன் அவர்களை ஆணும் பெண்ணுமாக உண்டாக்கினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24596', '41', '10', '7', '‹இதனால் கணவன் தன் தகப்பனையும் தாயையும்விட்டுத் தன் மனைவியோடு இணைந்திருப்பான்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24597', '41', '10', '8', '‹அவர்கள் இருவர்களும் ஒரே மாம்சமாக இருப்பார்கள்; இவ்விதமாக அவர்கள் இருவர்களாக இல்லாமல் ஒரே மாம்சமாக இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24598', '41', '10', '9', '‹எனவே, தேவன் இணைத்ததை மனிதன் பிரிக்காதிருக்கவேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24599', '41', '10', '10', 'பின்பு வீட்டில் இருக்கும்போது அவருடைய சீடர்கள் அந்தக் காரியத்தைக்குறித்து மீண்டும் அவரிடம் விசாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24600', '41', '10', '11', 'அப்பொழுது அவர்: ‹யாராவது தன் மனைவியை விவாகரத்து செய்துவிட்டு, வேறொரு பெண்ணைத் திருமணம்செய்தால், அவன் அவளுக்கு விரோதமாக விபசாரம் செய்கிறவனாக இருப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24601', '41', '10', '12', '‹மனைவியும் தன் கணவனை விவாகரத்து செய்துவிட்டு, வேறொருவனை திருமணம்செய்தால், விபசாரம் செய்கிறவளாக இருப்பாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24602', '41', '10', '13', '¶ அப்பொழுது, சிறு பிள்ளைகளை அவர் தொடுவதற்காக அவர்களை அவரிடம் கொண்டுவந்தார்கள்; கொண்டுவந்தவர்களைச் சீடர்கள் அதட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24603', '41', '10', '14', 'இயேசு அதைப் பார்த்து கோபப்பட்டு: ‹சிறு பிள்ளைகள் என்னிடம் வருகிறதற்கு இடம்கொடுங்கள்; அவர்களைத் தடைப்பண்ணவேண்டாம்; தேவனுடைய ராஜ்யம் அப்படிப்பட்டவர்களுடையது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24604', '41', '10', '15', '‹யாராவது சிறு பிள்ளையைப்போல தேவனுடைய ராஜ்யத்தை ஏற்றுக்கொள்ளவில்லை என்றால், அவன் அதில் பிரவேசிப்பதில்லை என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24605', '41', '10', '16', 'அவர்களை அணைத்துக்கொண்டு, அவர்கள்மேல் கரங்களை வைத்து, அவர்களை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24606', '41', '10', '17', '¶ பின்பு அவர் புறப்பட்டுப் போய்க்கொண்டிருக்கும்போது, ஒருவன் ஓடிவந்து, அவருக்கு முன்பாக முழங்கால்படியிட்டு: நல்ல போதகரே, நித்தியஜீவனைச் சுதந்தரித்துக்கொள்ள நான் என்னசெய்யவேண்டும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24607', '41', '10', '18', 'அதற்கு இயேசு: ‹நீ என்னை நல்லவன் என்று சொல்வது எதினால்? தேவன் ஒருவர்தவிர நல்லவன் ஒருவனும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24608', '41', '10', '19', '‹விபசாரம் செய்யாதே, கொலை செய்யாதே, திருடாதே, பொய்ச்சாட்சி சொல்லாதே, ஏமாற்றாதே, உன் தகப்பனையும், தாயையும் கனம்பண்ணு என்கிற கட்டளைகளைப்பற்றி தெரிந்திருக்கிறாயே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24609', '41', '10', '20', 'அதற்கு அவன்: போதகரே, இவைகளையெல்லாம் என் சிறிய வயதிலிருந்து கடைபிடித்து வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24610', '41', '10', '21', 'இயேசு அவனைப் பார்த்து, அவனிடம் அன்புகூர்ந்து: ‹உன்னிடத்தில் ஒரு குறைவு உண்டு; நீ போய், உனக்கு உண்டானவைகளை எல்லாவற்றையும் விற்று, ஏழைகளுக்குக் கொடு; அப்பொழுது பரலோகத்திலே உனக்குப் பொக்கிஷம் உண்டாயிருக்கும்; பின்பு சிலுவையை எடுத்துக்கொண்டு, என்னைப் பின்பற்றிவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24611', '41', '10', '22', 'அவனுக்கு அதிக சொத்துக்கள் இருந்ததால், இந்த வார்த்தையைக் கேட்டு, சோர்ந்து, துக்கத்தோடு போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24612', '41', '10', '23', 'அப்பொழுது இயேசு சுற்றிலும்பார்த்து, தம்முடைய சீடர்களைப் பார்த்து: ‹செல்வந்தர்கள் தேவனுடைய ராஜ்யத்தில் பிரவேசிப்பது எவ்வளவு கடினமாக இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24613', '41', '10', '24', 'சீடர்கள் அவருடைய வார்த்தைகளைக்குறித்து ஆச்சரியப்பட்டார்கள். இயேசு மீண்டும் அவர்களைப் பார்த்து: ‹பிள்ளைகளே, செல்வத்தின்மேல் நம்பிக்கையாக இருக்கிறவர்கள் தேவனுடைய ராஜ்யத்தில் பிரவேசிப்பது எவ்வளவு கடினமாக இருக்கிறது!›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24614', '41', '10', '25', '‹செல்வந்தர்கள் தேவனுடைய ராஜ்யத்தில் பிரவேசிப்பதைவிட, ஒட்டகமானது ஊசியின் காதிலே நுழைவது சுலபமாக இருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24615', '41', '10', '26', 'அவர்கள் அதிகமாக ஆச்சரியப்பட்டு: அப்படியானால் யார் இரட்சிக்கப்படமுடியும் என்று தங்களுக்குள்ளே சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24616', '41', '10', '27', 'இயேசு அவர்களைப் பார்த்து: ‹மனிதர்களால் இது முடியாது, தேவனால் இது முடியும்; தேவனாலே எல்லாம் முடியும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24617', '41', '10', '28', 'அப்பொழுது பேதுரு அவரைப் பார்த்து: இதோ, நாங்கள் எல்லாவற்றையும்விட்டு, உம்மைப் பின்பற்றிவந்தோமே, என்று சொல்லத்தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24618', '41', '10', '29', 'அதற்கு இயேசு மறுமொழியாக: ‹எனக்காகவும், நற்செய்திப் பணிக்காகவும், வீட்டையாவது, சகோதரர்களையாவது, சகோதரிகளையாவது, தகப்பனையாவது, தாயையாவது, மனைவியையாவது, குழந்தைகளையாவது, நிலங்களையாவது விட்டு வந்தவன் எவனும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24619', '41', '10', '30', '‹இப்பொழுது இம்மையிலே, துன்பங்களோடு நூறுமடங்காக வீடுகளையும், சகோதரர்களையும், சகோதரிகளையும், தாய்களையும், பிள்ளைகளையும், நிலங்களையும், மறுமையிலே நித்தியஜீவனையும் அடைவான் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24620', '41', '10', '31', '‹ஆனாலும் முந்தினவர்கள் அநேகர் பிந்தினவர்களாகவும், பிந்தினவர்கள் அநேகர் முந்தினவர்களாகவும் இருப்பார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24621', '41', '10', '32', '¶ பின்பு அவர்கள் எருசலேமுக்குப் பயணமாகப் போகும்பொழுது, இயேசு அவர்களுக்கு முன்பே நடந்துபோனார்; அவர்கள் ஆச்சரியப்பட்டு, அவருக்குப் பின்னால் பயத்தோடு போனார்கள். அப்பொழுது அவர் பன்னிரண்டு சீடர்களையும் அழைத்து, தமக்கு நடக்கப்போகிறவைகளை அவர்களுக்கு மீண்டும் சொல்லத்தொடங்கினார்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24622', '41', '10', '33', '‹இதோ, எருசலேமுக்குப் போகிறோம்; அங்கே மனிதகுமாரன் பிரதான ஆசாரியர்களிடத்திலும் வேதபண்டிதரிடத்திலும் ஒப்புக்கொடுக்கப்படுவார்; அவர்கள் அவரை மரணதண்டனைக்குள்ளாகத் தீர்த்து, யூதரல்லாதோர்களிடத்தில் ஒப்புக்கொடுப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24623', '41', '10', '34', '‹அவர்கள் அவரைப் பரிகாசம்பண்ணி, அவரை சாட்டையினால் அடித்து, அவர்மேல் துப்பி, அவரைக் கொலைசெய்வார்கள்; ஆனாலும் மூன்றாம்நாளிலே அவர் உயிரோடு எழுந்திருப்பார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24624', '41', '10', '35', '¶ அப்பொழுது செபெதேயுவின் குமாரர்களாகிய யாக்கோபும் யோவானும் அவரிடம் வந்து: போதகரே, நாங்கள் எதைக்கேட்டாலும் அதை நீர் எங்களுக்குச் செய்யவேண்டும் என்று விரும்புகிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24625', '41', '10', '36', 'அவர் அவர்களைப் பார்த்து: ‹நான் உங்களுக்கு என்னசெய்யவேண்டும் என்று விரும்புகிறீர்கள் என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24626', '41', '10', '37', 'அதற்கு அவர்கள்: உமது மகிமையிலே, எங்களில் ஒருவன் உமது வலதுபக்கத்திலும், ஒருவன் உமது இடதுபக்கத்திலும் உட்கார்ந்திருக்கும்படி எங்களுக்கு அருள்செய்யவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24627', '41', '10', '38', 'இயேசு அவர்களைப் பார்த்து: ‹நீங்கள் கேட்பது என்ன என்று உங்களுக்கே தெரியவில்லை. நான் குடிக்கும் பாத்திரத்தில் நீங்கள் குடிக்கவும், நான் பெறும் ஸ்நானத்தை நீங்கள் பெறவும் உங்களால் முடியுமா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24628', '41', '10', '39', 'அதற்கு அவர்கள்: முடியும் என்றார்கள். இயேசு அவர்களைப் பார்த்து: ‹நான் குடிக்கும் பாத்திரத்தில் நீங்கள் குடிப்பீர்கள், நான் பெறும் ஸ்நானத்தையும் நீங்கள் பெறுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24629', '41', '10', '40', '‹ஆனாலும் என் வலதுபக்கத்திலும் என் இடதுபக்கத்திலும் உட்கார்ந்திருக்கும்படி யாருக்கு ஆயத்தம்பண்ணப்பட்டிருக்கிறதோ அவர்களைத்தவிர, மற்றவர்களுக்கு அதை அருளுவது என் காரியமல்ல› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24630', '41', '10', '41', 'மற்ற பத்துப்பேரும் அதைக்கேட்டு, யாக்கோபின்மேலும் யோவானின் மேலும் எரிச்சலானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24631', '41', '10', '42', 'அப்பொழுது, இயேசு அவர்களை அருகில் வரச்சொல்லி: ‹யூதரல்லாதவர்களுக்கு அதிகாரிகளாக நியமிக்கப்பட்டவர்கள் அவர்களை ஆணவத்தோடு ஆளுகிறார்கள் என்றும், அவர்களில் பெரியவர்கள் அவர்கள்மேல் கடினமாக அதிகாரம் செலுத்துகிறார்கள் என்றும் நீங்கள் அறிந்திருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24632', '41', '10', '43', '‹உங்களுக்குள்ளே அப்படி இருக்கக்கூடாது; உங்களில் யாராவது பெரியவனாக இருக்கவிரும்பினால், அவன் உங்களுக்குப் பணிவிடைக்காரனாக இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24633', '41', '10', '44', '‹உங்களில் யாராவது முதன்மையானவனாக இருக்கவிரும்பினால், அவன் எல்லோருக்கும் ஊழியக்காரனாக இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24634', '41', '10', '45', '‹அப்படியே, மனிதகுமாரனும் மற்றவர்களிடம் ஊழியம் பெற வராமல், ஊழியம் செய்யவும், அநேகரை மீட்கத் தம்முடைய ஜீவனைக் கொடுக்கவும் வந்தார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24635', '41', '10', '46', '¶ பின்பு அவர்கள் எரிகோவிற்கு வந்தார்கள். அவரும் அவருடைய சீடர்களும் மக்கள் கூட்டமும் எரிகோவைவிட்டுப் புறப்படுகிறபோது, திமேயுவின் பார்வையற்ற மகனாகிய பர்திமேயு, வழியருகில் உட்கார்ந்து, பிச்சை கேட்டுக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24636', '41', '10', '47', 'அவன் நசரேயனாகிய இயேசு வருகிறார் என்று கேள்விப்பட்டு: இயேசுவே, தாவீதின் குமாரனே, எனக்கு இரங்கும் என்று சத்தமிட்டு கூப்பிடத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24637', '41', '10', '48', 'அவனை அமைதியாக இருக்கச்சொல்லி மக்கள் அவனை அதட்டினார்கள். அவனோ: தாவீதின் குமாரனே, எனக்கு இரங்கும் என்று முன்பைவிட அதிகமாக சத்தமிட்டு கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24638', '41', '10', '49', 'இயேசு நின்று, அவனை அழைத்துவரச் சொன்னார். அவர்கள் அந்தப் பார்வையற்றவனை அழைத்து: திடன்கொள், எழுந்திரு, உன்னை அழைக்கிறார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24639', '41', '10', '50', 'உடனே அவன் தன் மேலாடையை கழற்றிவிட்டு, எழுந்து, இயேசுவிடம் வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24640', '41', '10', '51', 'இயேசு அவனைப் பார்த்து: நான் உனக்கு என்னசெய்யவேண்டும் என்று விரும்புகிறாய் என்றார். அதற்கு அந்தப் பார்வையற்றவன்: ஆண்டவரே, நான் பார்வைபெறவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24641', '41', '10', '52', 'இயேசு அவனைப் பார்த்து: நீ போகலாம், உன் விசுவாசம் உன்னை இரட்சித்தது என்றார். உடனே அவன் பார்வைபெற்று, வழியிலே இயேசுவைப் பின்பற்றி அவர்பின்னே சென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24642', '41', '11', '1', '¶ இயேசுவும் அவருடைய சீடர்களும் எருசலேமுக்கு அருகில் வந்து, ஒலிவமலைக்கு அருகான பெத்பகே பெத்தானியா என்னும் ஊர்களுக்குச் சென்றபோது, அவர் தம்முடைய சீடர்களில் இரண்டுபேரைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24643', '41', '11', '2', '‹உங்களுக்கு எதிரே இருக்கிற கிராமத்திற்குப் போங்கள்; அங்கு சென்றவுடன், மனிதர்கள் ஒருவனும் ஒருநாளும் ஏறாத ஒரு கழுதைக்குட்டி கட்டியிருப்பதைப் பார்ப்பீர்கள், அதை அவிழ்த்துக்கொண்டுவாருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24644', '41', '11', '3', '‹ஏன் இப்படிச் செய்கிறீர்கள் என்று யாராவது உங்களிடம் கேட்டால்: இது ஆண்டவருக்கு வேண்டும் என்று சொல்லுங்கள்; உடனே அதை இந்த இடத்திற்கு அனுப்பிவிடுவான் என்று சொல்லி, அவர்களை அனுப்பினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24645', '41', '11', '4', 'அவர்கள்போய், வெளியே இருவழிச்சந்தியில் ஒரு வாசலருகே கட்டியிருந்த அந்தக் குட்டியைப் பார்த்து, அதை அவிழ்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24646', '41', '11', '5', 'அப்பொழுது அங்கே நின்றவர்களில் சிலர்: நீங்கள் இந்தக் குட்டியை எதற்கு அவிழ்க்கிறீர்கள் என்றுக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24647', '41', '11', '6', 'இயேசு சொன்னபடியே அவர்களுக்குப் பதில் சொன்னார்கள். அப்பொழுது, அவர்களைப் போகவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24648', '41', '11', '7', 'அவர்கள் அந்தக் குட்டியை இயேசுவிடம் கொண்டுவந்து, அதன்மேல் தங்களுடைய ஆடைகளைப் போட்டார்கள்; அவர் அதின்மேல் ஏறிப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24649', '41', '11', '8', 'அநேகர் தங்களுடைய ஆடைகளை வழியிலே விரித்தார்கள்; வேறுசிலர் மரக்கிளைகளை வெட்டி சாலைகளில் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24650', '41', '11', '9', 'முன்னே நடப்பவர்களும் பின்னே நடப்பவர்களும்: ஓசன்னா! கர்த்தரின் நாமத்தினாலே வருகிறவர் போற்றப்படத்தக்கவர்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24651', '41', '11', '10', 'கர்த்தரின் நாமத்தினாலே வருகிற நம்முடைய பிதாவாகிய தாவீதின் ராஜ்யம் ஆசீர்வதிக்கப்படுவதாக; உன்னதத்திலே ஓசன்னா என்று சொல்லி ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24652', '41', '11', '11', 'அப்பொழுது, இயேசு எருசலேமுக்கு வந்து, தேவாலயத்திற்குச் சென்று, எல்லாவற்றையும் சுற்றிப்பார்த்து, மாலைநேரத்தில், பன்னிரண்டு சீடர்களுடன் பெத்தானியாவிற்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24653', '41', '11', '12', '¶ அடுத்தநாளில் அவர்கள் பெத்தானியாவிலிருந்து திரும்பிவரும்போது, அவருக்குப் பசியுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24654', '41', '11', '13', 'அப்பொழுது இலைகள் உள்ள ஒரு அத்திமரத்தைத் தூரத்திலேப் பார்த்து, அதில் அத்திப்பழம் கிடைக்குமா? என்று பார்க்க வந்தார். அது அத்திப்பழக் காலமாக இல்லாததினால், அவர் மரத்தின் அருகில் வந்தபோது அதில் இலைகளைத்தவிர வேறொன்றையும் பார்க்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24655', '41', '11', '14', 'அப்பொழுது இயேசு அதைப் பார்த்து: ‹இனி எப்போதும் ஒருவனும் உன்னிடமிருந்து கனியைப் புசிக்கமாட்டான்› என்றார்; அதை அவருடைய சீடர்கள் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24656', '41', '11', '15', 'அவர்கள் எருசலேமுக்கு வந்தார்கள். இயேசு தேவாலயத்திற்குச் சென்று, ஆலயத்தில் விற்கிறவர்களையும் வாங்குகிறவர்களையும் துரத்திவிட்டு, காசுக்காரர்களுடைய பலகைகளையும், புறா விற்கிறவர்களுடைய இருக்கைகளையும் கவிழ்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24657', '41', '11', '16', 'ஒருவனும் தேவாலயத்தின்வழியாக எந்தவொரு பொருளையும் கொண்டுபோகவிடாமல்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24658', '41', '11', '17', '‹என்னுடைய வீடு எல்லா மக்களுக்கும் ஜெபவீடு எனப்படும் என்று எழுதியிருக்கவில்லையா? நீங்களோ அதைக் கள்ளர்களின் குகையாக்கினீர்கள் என்று அவர்களுக்குச் சொல்லி உபதேசித்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24659', '41', '11', '18', 'அதை வேதபண்டிதர்களும் பிரதான ஆசாரியர்களும் கேட்டு, அவரைக் கொலைசெய்ய வழிதேடினார்கள்; ஆனாலும் மக்களெல்லோரும் அவருடைய உபதேசத்தைக்குறித்து ஆச்சரியப்பட்டதினாலே அவருக்கு பயந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24660', '41', '11', '19', 'மாலைநேரத்தில் இயேசுவும் அவருடைய சீடர்களும் நகரத்திலிருந்து புறப்பட்டு வெளியே போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24661', '41', '11', '20', '¶ அடுத்தநாள் காலையிலே அவர்கள் அந்தவழியாக போகும்போது, அந்த அத்திமரம் வேரோடு பட்டுப்போயிருந்ததைப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24662', '41', '11', '21', 'பேதுரு நினைத்துப்பார்த்து, இயேசுவிடம்: ரபீ, இதோ, நீர் சபித்த அத்திமரம் பட்டுப்போனது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24663', '41', '11', '22', 'இயேசு அவர்களைப் பார்த்து: ‹தேவனிடம் விசுவாசம் உள்ளவர்களாக இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24664', '41', '11', '23', '‹யாராவது இந்த மலையைப் பார்த்து: நீ பெயர்ந்து, கடலில் தள்ளுண்டுபோ என்று சொல்லி, தான் சொன்னபடியே நடக்கும் என்று தன் இருதயத்தில் சந்தேகப்படாமல் விசுவாசித்தால், அவன் சொன்னபடியே நடக்கும் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24665', '41', '11', '24', '‹எனவே, நீங்கள் ஜெபம்பண்ணும்போது எவைகளைக் கேட்டுக்கொள்ளுவீர்களோ, அவைகளைப் பெற்றுக்கொள்வோம் என்று விசுவாசியுங்கள், அப்பொழுது அவைகள் உங்களுக்கு உண்டாகும் என்று சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24666', '41', '11', '25', '‹நீங்கள் நின்று ஜெபம்பண்ணும்போது, ஒருவன்மேல் உங்களுக்கு ஏதாவது குறை உண்டாயிருக்கும் என்றால், பரலோகத்தில் இருக்கிற உங்களுடைய பிதா உங்களுடைய தவறுகளை உங்களுக்கு மன்னிப்பதற்காக, அந்தக் குறையை நீங்கள் அவனுக்கு மன்னியுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24667', '41', '11', '26', '‹நீங்கள் மன்னிக்காமலிருந்தால், பரலோகத்தில் இருக்கிற உங்களுடைய பிதாவும் உங்களுடைய தவறுகளை மன்னிக்கமாட்டார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24668', '41', '11', '27', '¶ அவர்கள் மீண்டும் எருசலேமுக்கு வந்தார்கள். அவர் தேவாலயத்திலே உலாவிக்கொண்டிருக்கும்போது, பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் மூப்பர்களும் அவரிடம் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24669', '41', '11', '28', 'நீர் எந்த அதிகாரத்தினால் இவைகளைச் செய்கிறீர்? இவைகளைச் செய்கிறதற்கு அதிகாரத்தை உமக்குக் கொடுத்தவர் யார் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24670', '41', '11', '29', 'இயேசு மறுமொழியாக: ‹நானும் உங்களிடம் ஒரு கேள்வியைக் கேட்கிறேன், நீங்கள் எனக்கு பதில் சொல்லுங்கள், அப்பொழுது நானும் எந்த அதிகாரத்தினாலே இவைகளைச் செய்கிறேன் என்று உங்களுக்குச் சொல்லுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24671', '41', '11', '30', '‹யோவான் கொடுத்த ஸ்நானம் தேவனால் உண்டானதா அல்லது மனிதர்களால் உண்டானாதா என்று எனக்கு பதில் சொல்லுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24672', '41', '11', '31', 'அதற்கு அவர்கள்: தேவனால் உண்டானது என்று சொன்னால், பின்பு ஏன் அவனை விசுவாசிக்கவில்லை என்று கேட்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24673', '41', '11', '32', 'எல்லோரும் யோவானை உண்மையான தீர்க்கதரிசி என்று நினைக்கிறார்கள். எனவே மக்களுக்குப் பயப்பட்டதினால், மனிதர்களால் உண்டானது என்று சொல்லமுடியாமல், தங்களுக்குள் ஆலோசனைபண்ணி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24674', '41', '11', '33', 'இயேசுவிற்கு மறுமொழியாக: எங்களுக்குத் தெரியாது என்றார்கள். அப்பொழுது இயேசு: ‹நானும் எந்த அதிகாரத்தினால் இவைகளைச் செய்கிறேன் என்று உங்களுக்குச் சொல்லமாட்டேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24675', '41', '12', '1', '¶ பின்பு இயேசு உவமைகளாக அவர்களுக்குச் சொன்னது: ‹ஒரு மனிதன் ஒரு திராட்சைத்தோட்டத்தை உண்டாக்கி, அதைச் சுற்றிலும் வேலி அடைத்து, திராட்சை ஆலையை உண்டுபண்ணி, கோபுரத்தையும் கட்டி, தோட்டக்காரர்களுக்கு அதைக் குத்தகைக்கு விட்டு, வேறு தேசத்திற்குச் சென்றிருந்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24676', '41', '12', '2', '‹தோட்டக்காரர்களிடம் திராட்சைத்தோட்டத்துக் கனிகளில் தன் பங்கை வாங்கிக்கொண்டுவரும்படி, பருவகாலத்திலே அவர்களிடம் ஒரு வேலைக்காரனை அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24677', '41', '12', '3', '‹அவர்கள் அவனைப் பிடித்து, அடித்து, வெறுமையாக அனுப்பிவிட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24678', '41', '12', '4', '‹பின்பு வேறொரு வேலைக்காரனை அவர்களிடம் அனுப்பினான்; அவர்கள் அவனைக் கல்லால் அடித்து, தலையைக் காயப்படுத்தி, அவமானப்படுத்தி, அனுப்பிவிட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24679', '41', '12', '5', '‹மீண்டும் வேறொருவனை அனுப்பினான்; அவனை அவர்கள் கொலைசெய்தார்கள். வேறு அநேகரையும் அனுப்பினான்; அவர்களில் சிலரை அடித்து, சிலரைக் கொன்றுபோட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24680', '41', '12', '6', '‹அவனுக்குப் பிரியமான ஒரே குமாரன் இருந்தான்; என் குமாரனை மதிப்பார்கள் என்று சொல்லி, அவனையும் கடைசியிலே அவர்களிடம் அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24681', '41', '12', '7', '‹தோட்டக்காரர்களோ: இவனே சொத்திற்கு வாரிசு, இவனைக் கொலைசெய்வோம் வாருங்கள்; அப்பொழுது சொத்து நம்முடையதாகும் என்று ஒருவரோடொருவர் சொல்லிக்கொண்டு;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24682', '41', '12', '8', '‹அவனைப் பிடித்துக் கொலைசெய்து, திராட்சைத்தோட்டத்திற்குப் வெளியே எறிந்துவிட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24683', '41', '12', '9', '‹அப்படியிருக்க, திராட்சைத்தோட்டத்திற்கு எஜமான் என்ன செய்வான்? அவன் வந்து அந்தத் தோட்டக்காரர்களைக் கொன்று, திராட்சைத்தோட்டத்தை மற்றவர்களுக்கு ஒப்புக்கொடுப்பான் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24684', '41', '12', '10', '‹வீடுகட்டுகிறவர்கள் வேண்டாம் என்று ஒதுக்கிய› ‹கல்லே மூலைக்குத் தலைக்கல்லானது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24685', '41', '12', '11', '‹அது கர்த்தராலே நடந்தது,› ‹அது நம்முடைய கண்களுக்கு ஆச்சரியமாக இருக்கிறது என்று எழுதியிருக்கிற வாக்கியத்தை நீங்கள் வாசிக்கவில்லையா!”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24686', '41', '12', '12', '¶ இந்த உவமையைத் தங்களைக்குறித்துச் சொன்னார் என்று அவர்கள் அறிந்து, அவரைக் கைது செய்ய முயற்சிசெய்தார்கள்; ஆனாலும் மக்களுக்குப் பயந்து, அவரைவிட்டுப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24687', '41', '12', '13', '¶ அவர்கள், இயேசுவை அவரது பேச்சிலே சிக்கவைக்கும்படி, பரிசேயர்களிலும் ஏரோதியர்களிலும் சிலரை அவரிடம் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24688', '41', '12', '14', 'அவர்கள் வந்து: போதகரே, நீர் சத்தியமுள்ளவர் என்றும், எவனைக்குறித்தும் உமக்குக் கவலையில்லை என்றும் அறிந்திருக்கிறோம், நீர் முகதாட்சிணியம் இல்லாதவராக தேவனுடைய வழிகளைச் சத்தியமாகப் போதிக்கிறீர், இராயனுக்கு வரிகொடுக்கிறது நியாயமோ, இல்லையோ? நாம் வரி கொடுக்கலாமா, வேண்டாமா? என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24689', '41', '12', '15', 'அவர்களுடைய தந்திரத்தை அவர் அறிந்து: ‹நீங்கள் என்னை ஏன் சோதிக்கிறீர்கள்? நான் பார்ப்பதற்கு ஒரு பணத்தை என்னிடம் கொண்டுவாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24690', '41', '12', '16', 'அவர்கள் அதைக் கொண்டுவந்தார்கள். அப்பொழுது அவர்: ‹இந்தப் படமும் மேலே உள்ள எழுத்தும் யாருடையது என்று கேட்டார்;› ரோம அரசாங்கத்திற்கு உரியது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24691', '41', '12', '17', 'அதற்கு இயேசு: ‹அரசாங்கத்திற்குரியதை அரசாங்கத்திற்கும், தேவனுக்குரியதை தேவனுக்கும் செலுத்துங்கள்› என்றார். அவர்கள் அவரைக்குறித்து ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24692', '41', '12', '18', '¶ உயிர்த்தெழுதல் இல்லை என்று சாதிக்கிற சதுசேயர்கள் அவரிடம் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24693', '41', '12', '19', 'போதகரே, ஒருவனுடைய சகோதரன் வாரிசு இல்லாமல் தன் மனைவியைவிட்டு மரித்துப்போனால், அவனுடைய சகோதரன் அவன் மனைவியை திருமணம்செய்து, தன் சகோதரனுக்காக வாரிசை உண்டாக்கவேண்டும் என்று மோசே எங்களுக்கு எழுதிவைத்திருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24694', '41', '12', '20', 'இப்படியிருக்க, ஏழு சகோதரர்கள் இருந்தார்கள்; மூத்தவன் ஒரு பெண்ணைத் திருமணம்செய்து, குழந்தை இல்லாமல் மரித்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24695', '41', '12', '21', 'இரண்டாம் சகோதரன் அவளை திருமணம்செய்து, அவனும் குழந்தை இல்லாமல் மரித்துப்போனான். மூன்றாம் சகோதரனுக்கும் அப்படியே நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24696', '41', '12', '22', 'ஏழுபேரும் அவளைத் திருமணம்செய்து, குழந்தை இல்லாமல் மரித்துப்போனார்கள். எல்லோருக்கும்பின்பு அந்தப் பெண்ணும் மரித்துப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24697', '41', '12', '23', 'எனவே, உயிர்த்தெழுதலில், அவர்கள் எழுந்திருக்கும்போது, அவர்களில் யாருக்கு அவள் மனைவியாக இருப்பாள்? ஏழுபேரும் அவளைத் திருமணம் செய்திருந்தார்களே என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24698', '41', '12', '24', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹நீங்கள் வேதவாக்கியங்களையும், தேவனுடைய வல்லமையையும் அறியாததினாலே தவறான எண்ணங்கொள்ளுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24699', '41', '12', '25', '‹மரித்தவர்கள் உயிரோடு எழுந்திருக்கும்போது திருமணம் செய்வதும், திருமணம்செய்து கொடுப்பதும் இல்லை. அவர்கள் பரலோகத்தில் தேவதூதர்களைப்போல இருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24700', '41', '12', '26', '‹மரித்தவர்கள் உயிரோடு எழுந்திருப்பதைப்பற்றி: நான் ஆபிரகாமின் தேவனும், ஈசாக்கின் தேவனும், யாக்கோபின் தேவனுமாக இருக்கிறேன் என்று, தேவன் முள்செடியைக்குறித்துச் சொல்லிய இடத்தில், மோசேயின் புத்தகத்தில் அவனுக்குச் சொன்னதை நீங்கள் வாசிக்கவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24701', '41', '12', '27', '‹அவர் மரித்தவர்களுக்கு தேவனாக இல்லாமல், ஜீவனுள்ளவர்களுக்கு தேவனாக இருக்கிறார்; அதை நீங்கள் தவறாக புரிந்துகொள்ளுகிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24702', '41', '12', '28', '¶ வேதபண்டிதர்களில் ஒருவன் அவர்கள் வாக்குவாதம்பண்ணுகிறதைக்கேட்டு, அவர்களுக்கு நன்றாக பதில் சொன்னார் என்று அறிந்து, அவரிடம் வந்து: கட்டளைகளிலெல்லாம் பிரதான கட்டளை எது என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24703', '41', '12', '29', 'இயேசு அவனுக்கு மறுமொழியாக: ‹கட்டளைகளிலெல்லாம் பிரதான கட்டளை எதுவென்றால்: இஸ்ரவேலே கேள், நம்முடைய தேவனாகிய கர்த்தர் ஒருவரே கர்த்தர்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24704', '41', '12', '30', '‹உன் தேவனாகிய கர்த்தரிடம் உன் முழு இருதயத்தோடும், உன் முழு ஆத்துமாவோடும், உன் முழு மனதோடும், உன் முழு பலத்தோடும் அன்புசெலுத்துவாயாக என்பதே பிரதான கட்டளை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24705', '41', '12', '31', '‹இதற்கு ஒப்பாக இருக்கிற இரண்டாம் கட்டளை என்னவென்றால்: உன்னிடத்தில் நீ அன்புசெலுத்துவதுபோல மற்றவனிடத்திலும் அன்புசெலுத்துவாயாக என்பதே; இவைகளைவிட பெரிய கட்டளை வேறொன்றும் இல்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24706', '41', '12', '32', 'அதற்கு வேதபண்டிதன்: சரிதான் போதகரே, நீர் சொன்னது சத்தியம்; ஒரே தேவன் உண்டு, அவரைத்தவிர வேறொரு தேவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24707', '41', '12', '33', 'முழு இருதயத்தோடும், முழு மனதோடும், முழு ஆத்துமாவோடும், முழுப் பலத்தோடும் அவரிடத்தில் அன்பு செலுத்துகிறதும், தன்னிடத்தில் அன்பு செலுத்துகிறதுபோல மற்றவனிடத்தில் அன்பு செலுத்துகிறதுதான் தகனபலிகளையும் மற்ற எல்லா பலிகளையும்விட முக்கியமாக இருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24708', '41', '12', '34', 'அவன் ஞானமாக பதில் சொன்னதை இயேசு பார்த்து: ‹நீ தேவனுடைய ராஜ்யத்திற்குத் தூரமானவன் இல்லை› என்றார். அதன்பின்பு ஒருவரும் அவரிடம் எந்தக் கேள்வியும் கேட்கத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24709', '41', '12', '35', '¶ இயேசு தேவாலயத்தில் உபதேசம்பண்ணும்போது, அவர்: ‹கிறிஸ்து தாவீதின் குமாரன்› என்று வேதபண்டிதர்கள் எப்படிச் சொல்லுகிறார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('24710', '41', '12', '36', '‹நான் உம்முடைய எதிரிகளை உம்முடைய கால்களுக்குக் கீழே போடும்வரைக்கும்› ‹நீர் என்னுடைய வலதுபக்கத்தில் உட்காரும் என்று› ‹கர்த்தர் என் ஆண்டவரோடு சொன்னார் என்று› ‹தாவீது பரிசுத்த ஆவியானவராலே சொல்லியிருக்கிறானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24711', '41', '12', '37', '¶ ‹தாவீதே, அவரை ஆண்டவர் என்று சொல்லியிருக்கும்போது, அவனுக்கு அவர் குமாரனாக இருப்பது எப்படி› என்றார். அநேக மக்கள் அவருடைய உபதேசத்தை விருப்பத்தோடு கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24712', '41', '12', '38', 'இயேசு உபதேசம்பண்ணும்போது அவர்களைப் பார்த்து: ‹வேதபண்டிதர்கள் நீண்ட அங்கிகளை அணிந்துகொண்டு திரியவும், சந்தைவெளிகளில் வாழ்த்துக்களை விரும்பியும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24713', '41', '12', '39', '‹ஜெப ஆலயங்களில் முதன்மையான இருக்கைகளில் உட்காரவும், விருந்துகளில் முதன்மையான இடங்களில் இருக்கவும் விரும்பி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24714', '41', '12', '40', '‹விதவைகளின் வீடுகளையும், சொத்துக்களையும் ஏமாற்றி, பார்வைக்கு நீண்ட ஜெபம்பண்ணுகிற வேதபண்டிதர்களைக்குறித்து எச்சரிக்கையாக இருங்கள்; அவர்கள் அதிகத் தண்டனை அடைவார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24715', '41', '12', '41', '¶ இயேசு காணிக்கைப்பெட்டிக்கு எதிராக உட்கார்ந்து, மக்கள் காணிக்கைப் பெட்டியில் பணம் போடுகிறதைப் பார்த்துக்கொண்டிருந்தார்; செல்வந்தர்கள் அநேகர் அதிகமாகப் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24716', '41', '12', '42', 'ஏழையான ஒரு விதவையும் வந்து, ஒரு நாணய மதிப்பிற்கு சரியான இரண்டு காசுகளைப் போட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24717', '41', '12', '43', 'அப்பொழுது அவர் தம்முடைய சீடர்களை அழைத்து, ‹காணிக்கைப் பெட்டியில் பணம் போட்ட மற்ற எல்லோரையும்விட இந்த ஏழை விதவை அதிகமாகப் போட்டாள் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24718', '41', '12', '44', '‹அவர்களெல்லோரும் தங்களுடைய பரிபூரணத்திலிருந்து எடுத்துப்போட்டார்கள்; இவளோ தன் வறுமையிலிருந்து தான் வாழ்வதற்காக வைத்திருந்த எல்லாவற்றையும் போட்டுவிட்டாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24719', '41', '13', '1', '¶ இயேசு தேவாலயத்தைவிட்டுப் புறப்படும்போது, அவருடைய சீடர்களில் ஒருவன் அவரைப் பார்த்து: போதகரே, இதோ, இந்தக் கற்கள் எப்படிப்பட்டது! இந்தக் கட்டிடங்கள் எப்படிப்பட்டது! பாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24720', '41', '13', '2', 'இயேசு அவனுக்கு மறுமொழியாக: ‹இந்தப் பெரிய கட்டிடங்களைக் பார்க்கிறாயே, ஒரு கல்லின்மேல் ஒரு கல் இல்லாதபடி எல்லாம் இடிக்கப்பட்டுப்போகும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24721', '41', '13', '3', 'பின்பு, அவர் தேவாலயத்திற்கு எதிராக ஒலிவமலையின்மேல் உட்கார்ந்திருக்கும்போது, பேதுருவும் யாக்கோபும் யோவானும் அந்திரேயாவும் அவரிடம் தனிமையில் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24722', '41', '13', '4', 'இவைகள் எப்பொழுது நடக்கும்? இவைகளெல்லாம் நிறைவேறும் காலங்களுக்கு அடையாளம் என்ன? எங்களுக்குச் சொல்லவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24723', '41', '13', '5', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹ஒருவனும் உங்களை ஏமாற்றாதபடி எச்சரிக்கையாக இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24724', '41', '13', '6', '‹ஏனென்றால், அநேகர் வந்து, என் நாமத்தைச் சொல்லி: நானே கிறிஸ்து என்று, அநேகரை ஏமாற்றுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24725', '41', '13', '7', '‹யுத்தங்களையும், யுத்தங்களின் செய்திகளையும் கேள்விப்படும்போது கலங்காமல் இருங்கள்; இவைகள் நடக்கவேண்டியவைகள். ஆனாலும், முடிவு உடனே வராது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24726', '41', '13', '8', '‹மக்களுக்கு எதிராக மக்களும், ராஜ்யத்திற்கு எதிராக ராஜ்யமும் எழும்பும்; பூமி அதிர்ச்சிகளும் பல இடங்களில் உண்டாகும்; பஞ்சங்களும், கலகங்களும் உண்டாகும்; இவைகள் வேதனைகளுக்கு ஆரம்பம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24727', '41', '13', '9', '‹நீங்களோ எச்சரிக்கையாக இருங்கள், ஏனென்றால், உங்களை ஆலோசனைச் சங்கங்களுக்கு ஒப்புக்கொடுப்பார்கள், நீங்கள் ஜெப ஆலயங்களில் அடிக்கப்படுவீர்கள்; என்னிமித்தம் தேசாதிபதிகளுக்கும் ராஜாக்களுக்கும் சாட்சியாக அவர்களுக்கு முன்பாக நிறுத்தப்படுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24728', '41', '13', '10', '‹எல்லா தேசத்தின் மக்களுக்கும் நற்செய்தி முதலில் பிரசங்கிக்கப்படவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24729', '41', '13', '11', '‹அவர்கள் உங்களைக் கொண்டுபோய் ஒப்புக்கொடுக்கும்போது, நீங்கள் என்ன பேசவேண்டும் என்று கவலைப்படாமலும் சிந்திக்காமலும் இருங்கள்; அந்த நேரத்திலே உங்களுக்குக் கொடுக்கப்படுகிற வார்த்தைகளையே பேசுங்கள்; ஏனென்றால், பேசுகிறவர்கள் நீங்கள் இல்லை, பரிசுத்த ஆவியானவரே பேசுகிறவர்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24730', '41', '13', '12', '‹அன்றியும் சகோதரன் சகோதரனையும், தகப்பன் பிள்ளையையும் மரணத்திற்கு ஒப்புக்கொடுப்பார்கள்; பெற்றோருக்கு எதிராகப் பிள்ளைகள் எழும்பி, அவர்களைக் கொலைசெய்ய ஒப்புக்கொடுப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24731', '41', '13', '13', '‹என் நாமத்தினால் எல்லோராலும் பகைக்கப்படுவீர்கள். கடைசிவரைக்கும் நிலைத்து நிற்பவனே இரட்சிக்கப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24732', '41', '13', '14', '‹மேலும் பாழாக்குகிற அருவருப்பைக்குறித்து தானியேல் தீர்க்கதரிசி சொல்லியிருக்கிறானே; வாசிக்கிறவன் சிந்திக்கவேண்டும்; அது நிற்கக்கூடாத இடத்திலே நிற்கிறதை நீங்கள் பார்க்கும்போது, யூதேயாவில் இருக்கிறவர்கள் மலைகளுக்கு ஓடிப்போகட்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24733', '41', '13', '15', '‹வீட்டின்மேல் இருக்கிறவன் தன் வீட்டிற்குள் இறங்காமலும், தன் வீட்டில் எதையாவது எடுத்துக்கொள்ள உள்ளே போகாமலும் இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24734', '41', '13', '16', '‹வயலில் வேலைசெய்கிறவன் மாற்று உடையை எடுப்பதற்கு வீட்டிற்கு திரும்பிப் போகாமல் இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24735', '41', '13', '17', '‹அந்த நாட்களிலே கர்ப்பவதிகளுக்கும் பால்கொடுக்கிறவர்களுக்கும் ஐயோ!›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24736', '41', '13', '18', '‹இவைகள் மழைகாலத்திலே நடக்காதபடி வேண்டிக்கொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24737', '41', '13', '19', '‹ஏனென்றால், தேவன் உலகத்தை படைத்தது முதல் இதுவரைக்கும் நடக்காததும், இனிமேலும் நடக்காததுமான உபத்திரவம் அந்த நாட்களில் உண்டாயிருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24738', '41', '13', '20', '‹கர்த்தர் அந்த நாட்களைக் குறைத்திராவிட்டால், ஒருவன்கூட தப்பிப்போவதில்லை; தாம் தெரிந்துகொண்டவர்களினிமித்தம், அவர் அந்த நாட்களைக் குறைத்திருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24739', '41', '13', '21', '‹அப்பொழுது: இதோ, கிறிஸ்து இங்கே இருக்கிறார், அதோ, அங்கே இருக்கிறார் என்று யாராவது சொன்னால், நம்பவேண்டாம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24740', '41', '13', '22', '‹ஏனென்றால், கள்ளக்கிறிஸ்துக்களும் கள்ளத்தீர்க்கதரிசிகளும் எழும்பி, முடிந்தவரை தெரிந்துகொள்ளப்பட்டவர்களை ஏமாற்ற அடையாளங்களையும் அற்புதங்களையும் செய்வார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24741', '41', '13', '23', '‹நீங்களோ எச்சரிக்கையாக இருங்கள்; இதோ, எல்லாவற்றையும் முன்னதாக உங்களுக்கு அறிவித்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24742', '41', '13', '24', '‹அந்த நாட்களிலே, அந்த உபத்திரவத்திற்குப்பின்பு, சூரியன் இருள் அடையும், சந்திரன் ஒளியைக் கொடுக்காது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24743', '41', '13', '25', '‹வானத்தின் நட்சத்திரங்கள் விழும், வானங்களில் உள்ள அதிகார வல்லமைகள் அசைக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24744', '41', '13', '26', '‹அப்பொழுது மனிதகுமாரன் அதிக வல்லமையோடும் மகிமையோடும் மேகங்களின்மேல் வருகிறதைப் பார்ப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24745', '41', '13', '27', '‹அப்பொழுது அவர் தம்முடைய தூதரை அனுப்பி, தாம் தெரிந்துகொண்டவர்களை பூமியின் கடைசிமுனையிலிருந்து, வானத்தின் கடைசிமுனை வரைக்கும் உள்ள நான்கு திசைகளிலும் இருந்து கூட்டிச் சேர்ப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24746', '41', '13', '28', '‹அத்திமரத்தினால் ஒரு உவமையைக் கற்றுக்கொள்ளுங்கள்; அதிலே இளங்கிளைத்தோன்றி, துளிர்விடும்போது, வசந்தகாலம் நெருங்கிவிட்டது என்று அறிவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24747', '41', '13', '29', '‹அப்படியே இவைகள் நடக்கிறதை நீங்கள் பார்க்கும்போது, அவர் அருகில் வாசலருகே வந்திருக்கிறார் என்று அறியுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24748', '41', '13', '30', '‹இவைகளெல்லாம் நடக்கும்முன்பு இந்த சந்ததி ஒழிந்துபோகாது என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24749', '41', '13', '31', '‹வானமும் பூமியும் ஒழிந்துபோகும், ஆனால், என் வார்த்தைகளோ ஒழிந்துபோவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24750', '41', '13', '32', '¶ ‹அந்த நாளும் அந்த நேரமும் பிதா ஒருவர்தவிர வேறு ஒருவனுக்கும் தெரியாது, பரலோகத்தில் உள்ள தூதர்களுக்கும் தெரியாது, குமாரனுக்கும் தெரியாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24751', '41', '13', '33', '‹அந்தகாலத்தைப்பற்றி உங்களுக்குத் தெரியாததினால் நீங்கள் எச்சரிக்கையாக இருங்கள், விழித்திருந்து ஜெபம்பண்ணுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24752', '41', '13', '34', '‹ஒரு மனிதன் தன் வீட்டைவிட்டு, தூரதேசத்திற்கு பயணம் செய்யத் தீர்மானிக்கும்போது, தன் வேலைக்காரர்களுக்கு பொறுப்பைக் கொடுத்து, அவனவனுக்குத் தன்தன் வேலைகளையும் நியமித்து, விழித்திருக்கும்படி காவல்காக்கிறவனுக்குச் சொல்லுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24753', '41', '13', '35', '‹அப்படியே நீங்களும் விழித்திருங்கள்; ஏனென்றால், வீட்டின் முதலாளி மாலைநேரத்திலோ, நடுராத்திரியிலோ, சேவல் கூவும் நேரத்திலோ, காலையிலோ, எப்பொழுது வருவான் என்று உங்களுக்குத் தெரியாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24754', '41', '13', '36', '‹நீங்கள் நினைக்காத நேரத்தில் அவன் வந்து, நீங்கள் தூங்குகிறதைக் கண்டுபிடிக்காதபடி விழித்திருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24755', '41', '13', '37', '‹நான் உங்களுக்குச் சொல்லுகிறதை எல்லோருக்கும் சொல்லுகிறேன், விழித்திருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24756', '41', '14', '1', '¶ இரண்டு நாட்களுக்குப்பின்பு புளிப்பில்லாத அப்பம் சாப்பிடுகிற பஸ்காபண்டிகை வந்தது. அப்பொழுது பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும், அவரைத் தந்திரமாகப் பிடித்துக் கொலைசெய்யும்படி வழிதேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24757', '41', '14', '2', 'ஆனாலும் மக்களுக்குள்ளே கலவரம் உண்டாகாதபடி, பண்டிகையிலே அப்படிச் செய்யக்கூடாது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24758', '41', '14', '3', 'அவர் பெத்தானியாவில் குஷ்டரோகியாக இருந்த சீமோன் வீட்டிலே சாப்பிட்டுக்கொண்டிருக்கும்போது, ஒரு பெண் விலையுயர்ந்த நளதம் என்னும் சுத்தமான தைலத்தை ஒரு வெள்ளைக்கல் ஜாடியில் கொண்டுவந்து, அதை உடைத்து, அந்தத் தைலத்தை அவர் தலையின்மேல் ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24759', '41', '14', '4', 'அப்பொழுது சிலர் தங்களுக்குள்ளே கோபப்பட்டு: இந்தத் தைலத்தை இப்படி வீணாகச் செலவழிப்பது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('24760', '41', '14', '5', 'இதை முந்நூறு வெள்ளிக்காசுகளுக்கு அதிகமான விலைக்கு விற்று, ஏழைகளுக்குக் கொடுக்கலாமே என்று சொல்லி, அவளைப்பற்றி முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24761', '41', '14', '6', 'இயேசு அவர்களைப் பார்த்து: ‹அவளை விட்டுவிடுங்கள்; ஏன் அவளைத் தொந்தரவு பண்ணுகிறீர்கள்? என்னிடம் நற்கிரியையைச் செய்திருக்கிறாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24762', '41', '14', '7', '‹ஏழைகள் எப்பொழுதும் உங்களிடம் இருக்கிறார்கள், உங்களுக்கு விருப்பம் உண்டாகும்போதெல்லாம் அவர்களுக்கு நன்மை செய்யலாம், நானோ எப்பொழுதும் உங்களிடம் இருக்கமாட்டேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24763', '41', '14', '8', '‹இவள் தன்னால் முடிந்ததைச் செய்தாள்; நான் அடக்கம்பண்ணப்படுவதற்கு அடையாளமாக, என் சரீரத்தில் தைலம் பூச முந்திக்கொண்டாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24764', '41', '14', '9', '‹இந்த நற்செய்தி உலகத்தில் எங்கெல்லாம் பிரசங்கிக்கப்படுகிறதோ அங்கெல்லாம் இவளை நினைப்பதற்காக இவள் செய்ததும் சொல்லப்படும் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24765', '41', '14', '10', 'அப்பொழுது, பன்னிரண்டுபேரில் ஒருவனாகிய யூதாஸ்காரியோத்து என்பவன் அவரைப் பிரதான ஆசாரியர்களுக்குக் காட்டிக்கொடுப்பதற்காக அவர்களிடம் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24766', '41', '14', '11', 'அவர்கள் அதைக்கேட்டு, சந்தோஷப்பட்டு, அவனுக்குப் பணம் கொடுக்கிறோம் என்று வாக்குக்கொடுத்தார்கள்; அவன் அவரைக் காட்டிக்கொடுப்பதற்கு ஏற்ற நேரத்தைப் பார்த்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24767', '41', '14', '12', '¶ பஸ்காவைப் பலியிடும் நாளாகிய புளிப்பில்லாத அப்பம் சாப்பிடுகிற முதலாம் நாளில், அவருடைய சீடர்கள் அவரிடம் வந்து: நீர் பஸ்காவைப் புசிப்பதற்கு நாங்கள் எங்குபோய் ஆயத்தம்பண்ண விருப்பமாக இருக்கிறீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24768', '41', '14', '13', 'அவர் தம்முடைய சீடர்களில் இரண்டுபேரைப் பார்த்து: ‹நீங்கள் நகரத்திற்குள்ளே போங்கள், அங்கே தண்ணீர் குடம் சுமந்துகொண்டு வருகிற ஒரு மனிதன் உங்களுக்கு எதிராக வருவான், அவன் பின்னே போங்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24769', '41', '14', '14', '‹அவன் எந்த வீட்டிற்குள் செல்கிறானோ அந்த வீட்டு முதலாளியை நீங்கள் பார்த்து: நான் என் சீடர்களுடன் பஸ்காவைப் புசிக்கிறதற்குத் தகுதியான இடம் எங்கே என்று போதகர் கேட்கிறார் என்று சொல்லுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24770', '41', '14', '15', '‹அவன் கம்பளம் விரித்து ஆயத்தம்பண்ணப்பட்டிருக்கிற வசதியான மேல்வீட்டறையை உங்களுக்குக் காட்டுவான்; அங்கே நமக்காக பஸ்காவை ஆயத்தம்பண்ணுங்கள் என்று சொல்லி அனுப்பினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24771', '41', '14', '16', 'அப்படியே, அவருடைய சீடர்கள் புறப்பட்டு நகரத்தில்போய், தங்களுக்கு அவர் சொன்னபடியே, பஸ்காவை ஆயத்தம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24772', '41', '14', '17', 'மாலைநேரத்தில், அவர் பன்னிரண்டுபேரோடு சேர்ந்து அந்த இடத்திற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24773', '41', '14', '18', 'அவர்கள் பந்தி உட்கார்ந்து சாப்பிடும்போது, இயேசு அவர்களைப் பார்த்து: ‹என்னோடு சாப்பிடுகிற உங்களில் ஒருவன் என்னைக் காட்டிக்கொடுப்பான் என்று, உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24774', '41', '14', '19', 'அப்பொழுது அவர்கள் துக்கப்பட்டு: நானோ? நானோ? என்று ஒவ்வொருவரும், அவரிடம் கேட்கத்தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24775', '41', '14', '20', 'அவர் மறுமொழியாக: ‹என்னோடு பாத்திரத்தில் கையைவிடுகிற பன்னிரண்டுபேர்களில் ஒருவனே என்று சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24776', '41', '14', '21', '‹மனிதகுமாரன் தம்மைக்குறித்து எழுதியிருக்கிறபடியே போகிறார்; ஆனாலும், எந்த மனிதனால் மனிதகுமாரன் காட்டிக்கொடுக்கப்படுகிறாரோ, அந்த மனிதனுக்கு ஐயோ! அந்த மனிதன் பிறக்காமல் இருந்திருந்தால் அவனுக்கு நல்லதாக இருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24777', '41', '14', '22', 'அவர்கள் சாப்பிடும்போது, இயேசு அப்பத்தை எடுத்து ஆசீர்வதித்து, அதைப் பிட்டு, அவர்களுக்குக் கொடுத்து: ‹நீங்கள் வாங்கிப் புசியுங்கள், இது என்னுடைய சரீரமாக இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24778', '41', '14', '23', 'பின்பு, பாத்திரத்தையும் எடுத்து, ஸ்தோத்திரம்பண்ணி, அதை அவர்களுக்குக் கொடுத்தார். அவர்களெல்லோரும் அதிலே பானம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24779', '41', '14', '24', 'அப்பொழுது அவர் அவர்களைப் பார்த்து: ‹இது அநேகருக்காகச் சிந்தப்படுகிற புதிய உடன்படிக்கைக்குரிய என்னுடைய இரத்தமாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24780', '41', '14', '25', '‹நான் தேவனுடைய ராஜ்யத்தில் புதிய இரசத்தைப் பானம்பண்ணும் நாள்வரை திராட்சைப்பழரசத்தை இனி நான் பானம்பண்ணுவதில்லை என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24781', '41', '14', '26', 'அவர்கள் ஸ்தோத்திரப்பாட்டைப் பாடினபின்பு, ஒலிவமலைக்குப் புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24782', '41', '14', '27', '¶ அப்பொழுது, இயேசு அவர்களைப் பார்த்து: ‹மேய்ப்பனை வெட்டுவேன், ஆடுகள் சிதறடிக்கப்படும், என்று எழுதியிருக்கிறபடி, இந்த இராத்திரியிலே நீங்களெல்லோரும் என்னால் இடறல் அடைவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24783', '41', '14', '28', '‹ஆனாலும் நான் உயிரோடு எழுந்தபின்பு, உங்களுக்கு முன்பாக கலிலேயாவிற்குப் போவேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24784', '41', '14', '29', 'அதற்கு பேதுரு: உமதுநிமித்தம் எல்லோரும் இடறல் அடைந்தாலும், நான் இடறல் அடையமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24785', '41', '14', '30', 'இயேசு அவனைப் பார்த்து: ‹இன்றைக்கு, இந்த இராத்திரியிலே, சேவல் இரண்டுமுறை கூவுகிறதற்கு முன்பு, நீ மூன்றுமுறை என்னை மறுதலிப்பாய் என்று உண்மையாகவே உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24786', '41', '14', '31', 'அதற்கு அவன்: நான் உம்மோடு மரித்துப்போவதாக இருந்தாலும் உம்மை மறுதலிக்கமாட்டேன் என்று உறுதியாகச் சொன்னான்; எல்லோரும் அப்படியே சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24787', '41', '14', '32', '¶ பின்பு கெத்செமனே என்னப்பட்ட இடத்திற்கு வந்தார்கள். அப்பொழுது அவர் தம்முடைய சீடர்களைப் பார்த்து: ‹நான் ஜெபம்பண்ணும்வரை இங்கே உட்கார்ந்திருங்கள் என்று சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24788', '41', '14', '33', 'பேதுருவையும், யாக்கோபையும், யோவானையும் தம்மோடு கூட்டிக்கொண்டுபோய், கலக்கமடையவும், வியாகுலப்படவும் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24789', '41', '14', '34', 'அப்பொழுது அவர்: ‹என் ஆத்துமா மரணத்திற்கான துக்கத்தில் உள்ளது. நீங்கள் இங்கே தங்கி, விழித்திருங்கள் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24790', '41', '14', '35', 'சற்று தள்ளிப்போய், தரையிலே விழுந்து, ‹அந்த நேரம் தம்மைவிட்டுக் கடந்துபோகக்கூடுமானால் அது கடந்துபோகவேண்டும் என்று வேண்டிக்கொண்டு:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24791', '41', '14', '36', '‹அப்பா பிதாவே, எல்லாம் உம்மாலே முடியும்; இந்தப் பாத்திரத்தை என்னிடத்திலிருந்து எடுத்துப்போடும், ஆனாலும் என்னுடைய விருப்பத்தின்படி அல்ல, உம்முடைய விருப்பத்தின்படியே நடக்கட்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24792', '41', '14', '37', 'பின்பு அவர் வந்து, அவர்கள் தூங்குகிறதைப் பார்த்து, பேதுருவைப் பார்த்து: ‹சீமோனே, தூங்குகிறாயா? ஒருமணிநேரம் நீ விழித்திருக்கக்கூடாதா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24793', '41', '14', '38', '‹நீங்கள் சோதனையில் விழாமலிருக்க விழித்திருந்து ஜெபம்பண்ணுங்கள். ஆவி உற்சாகமுள்ளதுதான், சரீரமோ பலவீனமுள்ளது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24794', '41', '14', '39', 'அவர் மீண்டும்போய் அந்த வார்த்தைகளையே சொல்லி ஜெபம்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24795', '41', '14', '40', 'அவர் திரும்ப வந்தபோது, அவர்கள் மீண்டும் தூங்கிக்கொண்டிருப்பதைப் பார்த்தார்; அவர்களுடைய கண்கள் தூக்கமயக்கத்தில் இருந்ததால், தாங்கள் மறுமொழியாக அவருக்கு என்ன பதில் சொல்லுவது என்று தெரியாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24796', '41', '14', '41', 'அவர் மூன்றாம்முறை வந்து: ‹இன்னும் நித்திரைசெய்து இளைப்பாறுகிறீர்களா? போதும், நேரம்வந்தது, இதோ, மனிதகுமாரன் பாவிகளுடைய கைகளில் ஒப்புக்கொடுக்கப்படுகிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24797', '41', '14', '42', '‹என்னைக் காட்டிக்கொடுக்கிறவன், இதோ, வந்துவிட்டான், எழுந்திருங்கள், போகலாம்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24798', '41', '14', '43', '¶ உடனே, அவர் இப்படிப் பேசிக்கொண்டிருக்கும்போது, பன்னிரண்டுபேரில் ஒருவனாகிய யூதாஸ் வந்தான்; அவனுடன் பிரதான ஆசாரியர்களும், வேதபண்டிதர்களும் மூப்பர்களும் அனுப்பின மக்கள்கூட்டத்தினர், பட்டயங்களையும் தடிகளையும் பிடித்துக்கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24799', '41', '14', '44', 'அவரைக் காட்டிக்கொடுக்கிறவன்: நான் யாரை முத்தம் செய்கிறேனோ அவன்தான், அவனைப் பிடித்துக் கொண்டுபோங்கள் என்று அவர்களுக்கு அடையாளம் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24800', '41', '14', '45', 'அவன் வந்தவுடனே, இயேசுவின் அருகில் சென்று: ரபீ, ரபீ, என்று சொல்லி, அவரை முத்தம்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24801', '41', '14', '46', 'அப்பொழுது மக்கள்கூட்டத்தினர் அவர்மேல் கைபோட்டு, அவரைப் பிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24802', '41', '14', '47', 'அப்பொழுது அருகில் நின்ற சீடன் ஒருவன் கத்தியை உருவி, பிரதான ஆசாரியனுடைய வேலைக்காரனின் காதை வெட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24803', '41', '14', '48', 'இயேசு அவர்களைப் பார்த்து: ‹திருடனைப்பிடிக்கப் போகிறதைப்போல, நீங்கள் பட்டயங்களையும் தடிகளையும் எடுத்துக்கொண்டு என்னைப் பிடிக்கவந்தீர்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24804', '41', '14', '49', '‹நான் தினமும் உங்கள் நடுவிலே தேவாலயத்தில் உபதேசம்பண்ணிக்கொண்டிருந்தேன்; அப்பொழுது நீங்கள் என்னைப் பிடிக்கவில்லையே; ஆனாலும் வேதவாக்கியங்கள் நிறைவேற வேண்டியதாக இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24805', '41', '14', '50', 'அப்பொழுது எல்லோரும் அவரைவிட்டு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24806', '41', '14', '51', 'ஒரு வாலிபன் ஒரு போர்வையைமட்டும் தன்மேல் போர்த்துக்கொண்டு அவர் பின்னால் போனான்; அவனைப் பிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24807', '41', '14', '52', 'அவன் தன் போர்வையைப் போட்டுவிட்டு, நிர்வாணமாக அவர்களைவிட்டு ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24808', '41', '14', '53', '¶ இயேசுவை அவர்கள் பிரதான ஆசாரியனிடத்தில் கொண்டுபோனார்கள்; அங்கே பிரதான ஆசாரியர்கள், மூப்பர்கள், வேதபண்டிதர்கள் எல்லோரும் கூடிவந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24809', '41', '14', '54', 'பேதுரு தூரத்திலே அவருக்குப் பின்னேசென்று, பிரதான ஆசாரியனுடைய அரண்மனைக்குள் வந்து, காவலர்களுடன் உட்கார்ந்து, நெருப்பின் அருகில் குளிர்க்காய்ந்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24810', '41', '14', '55', 'அப்பொழுது பிரதான ஆசாரியர்களும் ஆலோசனை சங்கத்தினர்கள் அனைவரும் இயேசுவைக் கொலைசெய்கிறதற்கு அவருக்கு எதிராகச் சாட்சிகளைத் தேடினார்கள்; சாட்சிசொல்ல ஒருவரும் வரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24811', '41', '14', '56', 'அநேகர் அவருக்கு எதிராகப் பொய்சாட்சி சொல்லியும், அந்தச் சாட்சிகள் ஒத்துபோகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24812', '41', '14', '57', 'அப்பொழுது சிலர் எழுந்து, கைகளால் கட்டப்பட்ட இந்த தேவாலயத்தை நான் இடித்துப்போட்டு, கைகளால் கட்டப்படாத வேறொன்றை மூன்று நாட்களுக்குள் கட்டுவேன் என்று இவன் சொன்னதை நாங்கள் கேட்டோம் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24813', '41', '14', '58', 'அவருக்கு எதிராகப் பொய்சாட்சி சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24814', '41', '14', '59', 'அப்படிச் சொல்லியும் அவர்களுடைய சாட்சிகள் ஒத்துபோகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24815', '41', '14', '60', 'அப்பொழுது பிரதான ஆசாரியன் எழுந்து நடுவே நின்று, இயேசுவைப் பார்த்து: இவர்கள் உனக்கு எதிராகச் சொல்லுகிறதைக்குறித்து நீ ஒன்றும் சொல்லுகிறதில்லையா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24816', '41', '14', '61', 'அவரோ ஒரு பதிலும் சொல்லாமல் மவுனமாக இருந்தார். மீண்டும் பிரதான ஆசாரியன் அவரைப் பார்த்து: நீ ஸ்தோத்திரிக்கப்பட்ட தேவனுடைய குமாரனாகிய கிறிஸ்துதானா? என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24817', '41', '14', '62', 'அதற்கு இயேசு: ‹நான் அவர்தான்; மனிதகுமாரன் சர்வவல்லவரின் வலதுபக்கத்தில் உட்கார்ந்து இருப்பதையும், வானத்தின் மேகங்கள்மேல் வருவதையும் நீங்கள் பார்ப்பீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24818', '41', '14', '63', 'பிரதான ஆசாரியன் இதைக் கேட்டவுடனே, தன் உடைகளைக் கிழித்துக்கொண்டு: இதைவிட வேறுசாட்சிகள் நமக்கு வேண்டுமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('24819', '41', '14', '64', 'தேவனை அவமதிப்பதைக் கேட்டீர்களே, இதைப்பற்றி நீங்கள் என்ன நினைக்கிறீர்கள் என்றுக் கேட்டான். அதற்கு அவர்கள் எல்லோரும்: இவன் மரணத்திற்குத் தகுதியானவன் என்று தீர்மானம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24820', '41', '14', '65', 'அப்பொழுது சிலர் அவர்மேல் துப்பவும், அவருடைய முகத்தை மூடவும், அவரை அடிக்கவும், தீர்க்கதரிசனம் சொல் என்று சொல்லவும் தொடங்கினார்கள்; வேலைக்காரர்களும் அவரைக் கன்னத்தில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24821', '41', '14', '66', '¶ அந்தநேரத்தில் பேதுரு கீழே உள்ள அரண்மனை முற்றத்தில் இருக்கும்போது, பிரதான ஆசாரியனுடைய வேலைக்காரிகளில் ஒரு பெண் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24822', '41', '14', '67', 'குளிர்க்காய்ந்துகொண்டிருந்த பேதுருவை உற்றுப்பார்த்து: நீயும் நசரேயனாகிய இயேசுவோடு இருந்தவன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24823', '41', '14', '68', 'அதற்கு அவன்: எனக்கு ஒன்றும் புரியவில்லை; நீ சொல்வது எனக்குத் தெரியாது என்று மறுதலித்து, வாசல் மண்டபத்திற்கு வெளியேப் போனான்; அப்பொழுது சேவல் கூவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24824', '41', '14', '69', 'வேலைக்காரி அவனை மீண்டும் பார்த்து: இவன் அவர்களில் ஒருவன் என்று அருகே நின்றவர்களுக்குச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24825', '41', '14', '70', 'அவன் மீண்டும் மறுதலித்தான். சிறிதுநேரத்திற்குப்பின்பு மீண்டும் அருகே நிற்கிறவர்கள் பேதுருவைப் பார்த்து: உண்மையாகவே நீ அவர்களில் ஒருவன், நீ கலிலேயன், உன் பேச்சு அதற்கு ஒத்திருக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24826', '41', '14', '71', 'அதற்கு அவன்: நீங்கள் சொல்லுகிற மனிதனை எனக்குத் தெரியாது என்று சொல்லி, சபிக்கவும் சத்தியம் செய்யவும் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24827', '41', '14', '72', 'உடனே சேவல் இரண்டாம்முறை கூவியது. ‹சேவல் இரண்டுமுறை கூவுகிறதற்கு முன்பே நீ என்னை மூன்றுமுறை மறுதலிப்பாய் என்று இயேசு தனக்குச் சொன்ன வார்த்தையை› பேதுரு நினைத்துப்பார்த்து, மிகவும் அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24828', '41', '15', '1', '¶ அதிகாலையிலே, பிரதான ஆசாரியர்களும் மூப்பர்களும் வேதபண்டிதர்களும் ஆலோசனைச் சங்கத்தினர்கள் அனைவரும் கூடி ஆலோசனைபண்ணி, காவலர்கள் இயேசுவின் கரங்களைக் கட்டிக் கொண்டுபோய், பிலாத்துவிடம் ஒப்புக்கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24829', '41', '15', '2', 'பிலாத்து அவரைப் பார்த்து: நீ யூதர்களுடைய ராஜாவா என்று கேட்டான். அதற்கு அவர்: நீர் சொல்லுகிறபடிதான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24830', '41', '15', '3', 'பிரதான ஆசாரியர்கள் இயேசுவின்மேல் அதிகமாகக் குற்றங்களைச் சுமத்தினார்கள். அவரோ அதற்கு பதில் ஒன்றும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24831', '41', '15', '4', 'அப்பொழுது பிலாத்து மீண்டும் அவரைப் பார்த்து: இதோ, இவர்கள் உன்மேல் எத்தனையோ குற்றங்களைச் சுமத்துகிறார்களே, அதற்கு நீ பதில் ஒன்றும் சொல்லுகிறதில்லையா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24832', '41', '15', '5', 'இயேசுவோ அப்பொழுதும் பதில் ஒன்றும் சொல்லவில்லை; அதினால் பிலாத்து ஆச்சரியப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24833', '41', '15', '6', 'பண்டிகைநாட்களில், காவலில் உள்ள யாரை விடுதலையாக்கவேண்டும் என்று மக்கள் கேட்டுக் கொள்கிறார்களோ, அவனை அவர்களுக்காக விடுதலைபண்ணுவது பிலாத்துவிற்கு வழக்கமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24834', '41', '15', '7', 'கலவரம்பண்ணி அந்தக் கலவரத்திலே கொலைசெய்து, அதற்காகக் காவலில் அடைக்கப்பட்டவர்களின் கூட்டத்தில் பரபாஸ் என்னப்பட்ட ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24835', '41', '15', '8', 'மக்கள், வழக்கத்தின்படியே தங்களுக்கு ஒருவனை விடுதலையாக்கவேண்டும் என்று சத்தமிட்டுக் கேட்கத்தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24836', '41', '15', '9', 'பொறாமையினாலே பிரதான ஆசாரியர்கள் அவரை ஒப்புக்கொடுத்தார்கள் என்று பிலாத்து அறிந்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24837', '41', '15', '10', 'அவர்களைப் பார்த்து: நான் யூதர்களுடைய ராஜாவை உங்களுக்கு விடுதலை செய்யவேண்டுமா? என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24838', '41', '15', '11', 'பரபாசைத் தங்களுக்காக விடுதலை செய்யவேண்டும் என்று கேட்கச்சொல்லி, பிரதான ஆசாரியர்கள் மக்களைத் தூண்டிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24839', '41', '15', '12', 'பிலாத்து மீண்டும் அவர்களைப் பார்த்து: அப்படியானால், யூதர்களுடைய ராஜாவென்று நீங்கள் சொல்லுகிறவனை நான் என்னசெய்யவேண்டும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24840', '41', '15', '13', 'அவனைச் சிலுவையில் அறையும் என்று மீண்டும் சத்தமிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24841', '41', '15', '14', 'அதற்கு பிலாத்து: ஏன்? இவன் என்னக் குற்றம் செய்தான் என்றான். அவர்களோ: அவனைச் சிலுவையில் அறையும் என்று அதிகமாகக் கூக்குரலிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24842', '41', '15', '15', 'அப்பொழுது பிலாத்து மக்களைப் பிரியப்படுத்த மனதுள்ளவனாக, பரபாசை அவர்களுக்காக விடுதலைசெய்து, இயேசுவை சாட்டையினால் அடித்து, சிலுவையில் அறையும்படிக்கு ஒப்புக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24843', '41', '15', '16', '¶ அப்பொழுது போர்வீரர்கள் அவரைத் தேசாதிபதியின் அரண்மனையாகிய மாளிகையில் கொண்டுபோய், அந்த இடத்தில் போர்வீரர்களைக் கூடிவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24844', '41', '15', '17', 'சிவப்பான மேல் அங்கியை அவருக்கு உடுத்தி, முள்முடியைப் பின்னி அவருக்கு அணிவித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24845', '41', '15', '18', 'யூதர்களுடைய ராஜாவே, வாழ்க என்று அவரை வாழ்த்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24846', '41', '15', '19', 'அவர் தலையில் கோலால் அடித்து, அவர்மேல் துப்பி, முழங்கால்படியிட்டு அவரை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24847', '41', '15', '20', 'அவரைப் பரிகாசம்பண்ணினபின்பு, சிவப்பான அங்கியைக் கழற்றி, அவருடைய ஆடைகளை அவருக்கு உடுத்தி, அவரை சிலுவையில் அறையும்படி வெளியே கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24848', '41', '15', '21', '¶ சிரேனே ஊரானும், அலெக்சந்தருக்கும் ரூப்புக்கும் தகப்பனுமாகிய சீமோன் என்னப்பட்ட ஒருவன் நாட்டிலிருந்து அந்த வழியே வரும்போது, இயேசுவின் சிலுவையைச் சுமக்கும்படி அவனைக் கட்டாயப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24849', '41', '15', '22', 'கபாலஸ்தலம் என்று அர்த்தங்கொள்ளும் கொல்கொதா என்னும் இடத்திற்கு அவரைக் கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24850', '41', '15', '23', 'வெள்ளைப்போளம் கலந்த திராட்சைரசத்தை அவருக்குக் குடிக்கக் கொடுத்தார்கள்; அவர் அதை ஏற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24851', '41', '15', '24', 'அப்பொழுது அவரை சிலுவையில் அறைந்தார்கள். அதற்குப்பின்பு அவருடைய ஆடைகளைப் பங்கு போட்டு, ஒவ்வொருவனும் ஒவ்வொரு பங்கை எடுத்துக்கொள்ளச் சீட்டுப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24852', '41', '15', '25', 'அவரைக் காலை ஒன்பது மணிக்குச் சிலுவையில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24853', '41', '15', '26', 'அவரை சிலுவையில் அறைந்ததின் காரணத்தைக் காண்பிப்பதற்காக, யூதர்களுடைய ராஜா என்று எழுதி, சிலுவையில் இயேசுவின் தலைக்குமேலே கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24854', '41', '15', '27', 'இயேசுவோடு, அவருடைய வலதுபக்கத்தில் ஒருவனும், இடதுபக்கத்தில் ஒருவனுமாக, இரண்டு திருடர்களைச் சிலுவைகளில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24855', '41', '15', '28', 'அக்கிரமம் செய்கிறவர்களில் ஒருவனாக எண்ணப்பட்டார் என்கிற வேதவாக்கியம் அதினால் நிறைவேறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24856', '41', '15', '29', 'அந்தவழியாக நடந்துபோகிறவர்கள் தங்களுடைய தலைகளைத் துலுக்கி: ஆ! ஆ! தேவாலயத்தை இடித்து, மூன்று நாட்களுக்குள்ளே கட்டுகிறவனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24857', '41', '15', '30', 'உன்னை நீயே இரட்சித்துக்கொள்; சிலுவையிலிருந்து இறங்கிவா என்று அவரை அவமதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24858', '41', '15', '31', 'அப்படியே பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் தங்களுக்குள்ளே பரிகாசம்பண்ணி: இவன் மற்றவர்களை இரட்சித்தான், தன்னைத்தானே இரட்சித்துக்கொள்ள முடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24859', '41', '15', '32', 'நாம் பார்த்து விசுவாசிக்க, இஸ்ரவேலுக்கு ராஜாவாகிய கிறிஸ்து இப்பொழுது சிலுவையில் இருந்து இறங்கிவரட்டும் என்று சொல்லிக்கொண்டார்கள். அவருடன் சிலுவைகளில் அறையப்பட்டவர்களும் அவரை அவமதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24860', '41', '15', '33', '¶ நண்பகல் தொடங்கி மாலை மூன்று மணிவரைக்கும் பூமியெங்கும் இருள் உண்டாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24861', '41', '15', '34', 'மாலை மூன்று மணியளவில், இயேசு: ‹எலோயீ! எலோயீ! லாமா சபக்தானி, என்று அதிகச் சத்தமிட்டுக் கூப்பிட்டார்; அதற்கு: என் தேவனே! என் தேவனே! ஏன் என்னைக் கைவிட்டீர் என்று அர்த்தம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24862', '41', '15', '35', 'அங்கே நின்றவர்களில் சிலர் அதைக் கேட்டபொழுது: இதோ, எலியாவைக் கூப்பிடுகிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24863', '41', '15', '36', 'ஒருவன் ஓடி, கடல் காளானைக் காடியிலே தோய்த்து, அதை ஒரு கோலில் மாட்டி, அவருக்குக் குடிக்கக்கொடுத்து: பொறுங்கள், எலியா இவனைக் கீழே இறக்க வருவானோ பார்க்கலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24864', '41', '15', '37', 'இயேசு அதிக சத்தமாகக் கூப்பிட்டு ஜீவனை விட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24865', '41', '15', '38', 'அப்பொழுது, தேவாலயத்தின் திரைச்சீலை மேலே இருந்து கீழே வரைக்கும் இரண்டாகக் கிழிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24866', '41', '15', '39', 'அவருக்கு எதிரே நின்ற நூற்றுக்கு அதிபதி அவர் இப்படிக் கூப்பிட்டு ஜீவனை விட்டதைப் பார்த்தபோது: உண்மையாகவே இந்த மனிதன் தேவனுடைய குமாரன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24867', '41', '15', '40', 'சில பெண்களும் தூரத்திலிருந்து பார்த்துக்கொண்டிருந்தார்கள். அவர் கலிலேயாவில் இருந்தபோது அவரோடு சென்று, அவருக்கு ஊழியம் செய்த மகதலேனா மரியாளும், சின்ன யாக்கோபுக்கும் யோசேக்கும் தாயாகிய மரியாளும், சலோமே என்பவளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24868', '41', '15', '41', 'அவரோடு எருசலேமுக்கு வந்திருந்த மற்ற பெண்களும் அவர்களோடு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24869', '41', '15', '42', '¶ ஓய்வுநாளுக்கு முந்தினநாள் ஆயத்தநாளாக இருந்தபடியால், மாலைநேரத்தில்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24870', '41', '15', '43', 'மதிப்புமிக்கஆலோசனைக்காரனும் அரிமத்தியா ஊரைச்சேர்ந்தவனும் தேவனுடைய ராஜ்யத்தின் வருகைக்காக காத்திருந்த யோசேப்பு என்பவன் வந்து, பிலாத்துவினிடத்தில் துணிந்துபோய், இயேசுவின் சரீரத்தைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24871', '41', '15', '44', 'அவர் இவ்வளவு சீக்கிரமாக மரித்துவிட்டார் என்று பிலாத்து ஆச்சரியப்பட்டு, நூற்றுக்கு அதிபதியை அழைத்து: அவர் இவ்வளவு சீக்கிரத்தில் மரித்தது உண்மையா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24872', '41', '15', '45', 'நூற்றுக்கு அதிபதியின் மூலம் அதைத் தெரிந்துகொண்டபின்பு, சரீரத்தை யோசேப்பிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24873', '41', '15', '46', 'அவன்போய், மெல்லிய போர்வையை வாங்கிக்கொண்டுவந்து, அவரை இறக்கி, அந்தத் போர்வையிலே சுற்றி, கன்மலையில் வெட்டியிருந்த கல்லறையிலே அவரை வைத்து, கல்லறையின் வாசலில் ஒரு கல்லைப் புரட்டி வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24874', '41', '15', '47', 'அவரை வைத்த இடத்தை மகதலேனா மரியாளும் யோசேயின் தாயாகிய மரியாளும் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24875', '41', '16', '1', '¶ ஓய்வுநாளுக்குப்பின்பு மகதலேனா மரியாளும், யாக்கோபின் தாயாகிய மரியாளும், சலோமே என்பவளும், அவருக்கு வாசனைத் திரவியங்களை வாங்கிக்கொண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24876', '41', '16', '2', 'வாரத்தின் முதலாம்நாளின் அதிகாலையிலே சூரியன் உதிக்கிறபோது கல்லறைக்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24877', '41', '16', '3', 'கல்லறையின் வாசலில் இருக்கிற கல்லை நமக்காக யார் புரட்டித்தள்ளுவான் என்று ஒருவரோடொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24878', '41', '16', '4', 'அந்தக் கல் மிகவும் பெரிதாக இருந்தது; அவர்கள் பார்த்தபோது, அந்தக் கல் தள்ளப்பட்டிருப்பத்தைப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24879', '41', '16', '5', 'அவர்கள் கல்லறைக்குள் சென்று, வெள்ளை அங்கி அணிந்த ஒரு வாலிபன் வலதுபக்கத்தில் உட்கார்ந்திருப்பதைப் பார்த்து பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24880', '41', '16', '6', 'அவன் அவர்களைப் பார்த்து: பயப்படாமல் இருங்கள், சிலுவையில் அறையப்பட்ட நசரேயனாகிய இயேசுவைத் தேடுகிறீர்கள்; அவர் உயிரோடு எழுந்தார்; அவர் இங்கே இல்லை; இதோ, அவரை வைத்த இடம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24881', '41', '16', '7', 'நீங்கள் அவருடைய சீடர்களிடமும் பேதுருவிடமும்போய்: உங்களுக்கு முன்னே அவர் கலிலேயாவிற்குப் போகிறார், அவர் உங்களுக்குச் சொன்னபடியே அங்கே அவரைப் பார்ப்பீர்கள் என்று, அவர்களுக்குச் சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24882', '41', '16', '8', 'அவர்கள் பயந்து நடுங்கி, சீக்கிரமாக வெளியே வந்து, கல்லறையைவிட்டு ஓடினார்கள்; அவர்கள் பயந்திருந்தபடியால் ஒருவருக்கும் ஒன்றும் சொல்லாமல் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24883', '41', '16', '9', 'வாரத்தின் முதலாம் நாள் அதிகாலையிலே இயேசு உயிரோடு எழுந்திருந்தபின்பு, மகதலேனா மரியாளுக்கு முதல்முதலாக தரிசனமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24884', '41', '16', '10', 'அவளிடமிருந்து அவர் ஏழு பிசாசுகளைத் துரத்தியிருந்தார். அவள் புறப்பட்டுப்போய், இயேசுவுடன் இருந்தவர்கள் துக்கப்பட்டு அழுதுகொண்டிருக்கும்போது, அவர்களுக்கு அந்தச் செய்தியைச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24885', '41', '16', '11', 'அவர் உயிரோடு இருக்கிறார் என்றும் அவள் இயேசுவைப் பார்த்தாள் என்றும் அவள் சொன்னபோது, இவர்கள் நம்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24886', '41', '16', '12', 'அதற்குப்பின்பு அவர்களில் இரண்டுபேர் ஒரு கிராமத்திற்கு நடந்து போகிறபொழுது அவர்களுக்கு வேறு உருவத்தில் தரிசனமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24887', '41', '16', '13', 'அவர்களும்போய், அதை மற்றவர்களுக்கு அறிவித்தார்கள்; அவர்களையும் அவர்கள் நம்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24888', '41', '16', '14', 'அதற்குப்பின்பு பதினொருபேரும் சாப்பிடும்போது அவர்களுக்கு அவர் தரிசனமாகி, உயிரோடு எழுந்திருந்த அவரைப் பார்த்தவர்களை அவர்கள் நம்பாமல் போனதினால் அவர்களுடைய அவிசுவாசத்தைக்குறித்தும் இருதய கடினத்தைக்குறித்தும் அவர்களைக் கடிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24889', '41', '16', '15', 'பின்பு, அவர் அவர்களைப் பார்த்து: ‹நீங்கள் உலகமெங்கும்போய், எல்லோருக்கும் நற்செய்தியைப் பிரசங்கம்பண்ணுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24890', '41', '16', '16', '‹விசுவாசித்து ஞானஸ்நானம் பெற்றவன் இரட்சிக்கப்படுவான்; விசுவாசிக்காதவனோ தண்டனைக்குள்ளாவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24891', '41', '16', '17', '‹விசுவாசிக்கிறவர்களால் நடக்கும் அடையாளங்கள் என்னவென்றால்: என் நாமத்தினாலே பிசாசுகளைத் துரத்துவார்கள்; புதிய மொழிகளைப் பேசுவார்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('24892', '41', '16', '18', '‹சர்ப்பங்களை எடுப்பார்கள்; மரணத்திற்குரிய எதைக்குடித்தாலும் அது அவர்களைச் சேதப்படுத்தாது; நோயாளிகளின்மேல் கரங்களை வைப்பார்கள், அப்பொழுது அவர்கள் சுகமடைவார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24893', '41', '16', '19', '¶ இவ்விதமாக கர்த்தர் அவர்களோடு பேசினபின்பு, பரலோகத்திற்கு எடுத்துக்கொள்ளப்பட்டு, தேவனுடைய வலதுபக்கத்தில் உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24894', '41', '16', '20', 'சீடர்கள் புறப்பட்டுப்போய், எல்லா இடங்களிலும் பிரசங்கம்பண்ணினார்கள். கர்த்தர் அவர்கள் மூலம் கிரியைசெய்து, அவர்களால் நடந்த அற்புத அடையாளங்களினால் வசனத்தை உறுதிப்படுத்தினார். ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24895', '42', '1', '1', '¶ மகா கனம்பொருந்திய தேயோப்பிலுவே, நாங்கள் முழுநிச்சயமாக நம்புகிற காரியங்களை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24896', '42', '1', '2', 'ஆரம்பமுதல் கண்கூடாகப் பார்த்து வசனத்தைப் போதித்தவர்கள் எங்களுக்கு ஒப்புவித்தபடியே அவைகளைக்குறித்து சரித்திரம் எழுத அநேகம்பேர் முயற்சித்தனர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24897', '42', '1', '3', 'ஆகவே, ஆரம்பமுதல் எல்லாவற்றையும் திட்டமாக விசாரித்து அறிந்த நானும் உமக்கு உபதேசிக்கப்பட்ட காரியங்களின் நிச்சயத்தை நீர் அறியவேண்டும் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24898', '42', '1', '4', 'அவைகளை சரியாக ஒழுங்குப்படுத்தி உமக்கு எழுதுவது எனக்கு நல்லதாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24899', '42', '1', '5', '¶ யூதேயாதேசத்தின் ராஜாவாகிய ஏரோதின் நாட்களில், அபியா என்னும் ஆசாரிய வம்சத்தைச் சேர்ந்த சகரியா என்னும் பெயர்கொண்ட ஆசாரியன் ஒருவன் இருந்தான். அவனுடைய மனைவி ஆரோனுடைய சந்ததியில் ஒருத்தி, அவளுடைய பெயர் எலிசபெத்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24900', '42', '1', '6', 'அவர்கள் இருவரும் கர்த்தர் கொடுத்த எல்லாக் கட்டளைகளின்படியும் நியமங்களின்படியும் குற்றமற்றவர்களாக நடந்து, தேவனுக்குமுன்பாக நீதியுள்ளவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24901', '42', '1', '7', 'எலிசபெத்து மலடியாக இருந்தபடியால், அவர்களுக்குப் பிள்ளையில்லாதிருந்தது; இருவரும் முதிர்வயதானவர்களாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24902', '42', '1', '8', 'அப்படியிருக்க, அவன் தன் ஆசாரிய முறைமைகளின்படி தேவசந்நிதியிலே ஆசாரிய ஊழியம் செய்துவருகிற காலத்தில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24903', '42', '1', '9', 'ஆசாரிய ஊழிய முறைகளின்படி அவன் தேவாலயத்திற்குச் சென்று தூபம் காட்டுகிறதற்காகத் தேர்ந்தெடுக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24904', '42', '1', '10', 'தூபம் காட்டுகிற நேரத்திலே மக்களெல்லோரும் கூட்டமாக வெளியே ஜெபம்பண்ணிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24905', '42', '1', '11', 'அப்பொழுது கர்த்தருடைய தூதன் ஒருவன் தூப பீடத்தின் வலதுபக்கத்திலே நின்று அவனுக்குத் தரிசனமானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24906', '42', '1', '12', 'சகரியா அவனைப் பார்த்து கலங்கி, பயமடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24907', '42', '1', '13', 'கர்த்தருடைய தூதன் அவனைப் பார்த்து: சகரியாவே, பயப்படாதே, உன் விண்ணப்பம் கேட்கப்பட்டது; உன் மனைவியாகிய எலிசபெத்து உனக்கு ஒரு குமாரனைப் பெற்றெடுப்பாள், அவனுக்கு யோவான் என்று பெயர் இடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24908', '42', '1', '14', 'உனக்குச் சந்தோஷமும் மகிழ்ச்சியும் உண்டாகும், அவன் பிறப்பதினாலே அநேகர் சந்தோஷப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24909', '42', '1', '15', 'அவன் கர்த்தருக்கு முன்பாகப் பெரியவனாக இருப்பான், திராட்சைரசமும் மதுபானமும் குடிக்கமாட்டான், அவன் எலிசபெத்தின் கர்ப்பத்தில் இருக்கும்போதே பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24910', '42', '1', '16', 'அவன் இஸ்ரவேல் வம்சத்தாரில் அநேகரைப் பாவங்களைவிட்டு, அவர்களுடைய தேவனாகிய கர்த்தரிடத்திற்குத் திருப்புவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24911', '42', '1', '17', 'பிதாக்களுடைய இருதயங்களைப் பிள்ளைகளிடத்திற்கும், கீழ்ப்படியாதவர்களை நீதிமான்களுடைய ஞானத்திற்கும் திருப்பி, உத்தமமான மக்களை கர்த்தருக்கு ஆயத்தப்படுத்த, அவன் எலியாவின் ஆவியும் பலமும் உள்ளவனாக கர்த்தருக்கு முன்னே நடப்பான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24912', '42', '1', '18', 'அப்பொழுது சகரியா தேவதூதனை நோக்கி: இதை நான் எப்படி அறிவேன்; நான் முதிர்வயதானவனாக இருக்கிறேன், என் மனைவியும் வயதானவளாக இருக்கிறாளே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24913', '42', '1', '19', 'தேவதூதன் அவனுக்கு மறுமொழியாக: நான் தேவ சந்நிதானத்தில் நிற்கிற காபிரியேல் என்பவன்; உன்னுடனே பேசவும், உனக்கு இந்த நற்செய்தியை அறிவிக்கவும் அனுப்பப்பட்டு வந்தேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24914', '42', '1', '20', 'இதோ, குறித்த காலத்திலே நிறைவேறப்போகிற என் வார்த்தைகளை நீ விசுவாசிக்காதபடியால் இவைகள் நிறைவேறும் நாள்வரை நீ பேசமுடியாமல் ஊமையாக இருப்பாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24915', '42', '1', '21', 'மக்கள் சகரியாவுக்காக நீண்டநேரம் காத்திருந்து, அவன் தேவாலயத்தில் இருந்து வெளியே வர தாமதம் செய்ததினால் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24916', '42', '1', '22', 'அவன் வெளியே வந்தபோது மக்களிடத்தில் பேச முடியாமலிருந்தான்; எனவே தேவாலயத்தில் அவன் ஒரு தரிசனத்தைப் பார்த்தான் என்று அறிந்துகொண்டார்கள். அவன் ஊமையாக இருந்தபடியால் அவர்களுக்கு சைகைகாட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24917', '42', '1', '23', 'அவனுடைய ஊழியத்தின் நாட்கள் நிறைவேறினவுடனே தன் வீட்டிற்குப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24918', '42', '1', '24', 'அதற்குப்பின்பு, அவன் மனைவியாகிய எலிசபெத்து கர்ப்பந்தரித்து: மக்கள் மத்தியில் எனக்கு உண்டாயிருந்த அவமானத்தை நீக்கும்படியாகக் கர்த்தர் இந்த நாட்களில் என்மேல் இரக்கம் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24919', '42', '1', '25', 'எனக்கு இப்படிச் செய்தார் என்று சொல்லி, ஐந்து மாதங்கள் வீட்டைவிட்டு வெளியே போகாமல் இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24920', '42', '1', '26', '¶ எலிசபெத்தின் ஆறாம் மாதத்திலே காபிரியேல் என்னும் தூதன், கலிலேயாவிலுள்ள நாசரேத்து என்னும் ஊரில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24921', '42', '1', '27', 'தாவீதின் வம்சத்தை சேர்ந்த யோசேப்பு என்கிற பெயருள்ள மனிதனுக்கு நிச்சயிக்கப்பட்டிருந்த ஒரு கன்னிப் பெண்ணிடத்திற்கு தேவனாலே அனுப்பப்பட்டான்; அந்தக் கன்னிப் பெண்ணின் பெயர் மரியாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24922', '42', '1', '28', 'அவள் இருந்த வீட்டில் தேவதூதன் தோன்றி: கிருபை பெற்றவளே, வாழ்க, கர்த்தர் உன்னுடனே இருக்கிறார், பெண்களுக்குள்ளே நீ ஆசீர்வதிக்கப்பட்டவள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24923', '42', '1', '29', 'அவளோ அவனைப் பார்த்து, அவன் வார்த்தையினால் கலங்கி, இந்த வாழ்த்துக்கள் எப்படிப்பட்டதோ என்று சிந்தித்துக்கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24924', '42', '1', '30', 'தேவதூதன் அவளை நோக்கி: மரியாளே, பயப்படாதே; நீ தேவனிடமிருந்து கிருபைபெற்றாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24925', '42', '1', '31', 'இதோ, நீ கர்ப்பம் தரித்து ஒரு குமாரனைப் பெற்றெடுப்பாய், அவருக்கு இயேசு என்று பெயரிடுவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24926', '42', '1', '32', 'அவர் பெரியவராக இருப்பார், உன்னதமான தேவனுடைய குமாரன் எனப்படுவார்; கர்த்தராகிய தேவன் அவருடைய பிதாவாகிய தாவீதின் சிங்காசனத்தை அவருக்குக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24927', '42', '1', '33', 'அவர் யாக்கோபின் குடும்பத்தாரை என்றென்றைக்கும் அரசாளுவார்; அவருடைய இராஜ்யத்திற்கு முடிவு இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24928', '42', '1', '34', 'அதற்கு மரியாள் தேவதூதனை நோக்கி: நான் கன்னிப்பெண்ணாய் இருக்கிறேனே, இது எப்படி நடக்கும்? என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24929', '42', '1', '35', 'தேவதூதன் அவளுக்கு மறுமொழியாக; பரிசுத்த ஆவியானவர் உன்மேல் வருவார்; உன்னதமான தேவனுடைய பலம் உன்னை மூடும்; எனவே உன் கர்ப்பத்தில் பிறக்கும் இந்தப் பரிசுத்தக் குழந்தை, தேவனுடைய குமாரன் என்று அழைக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24930', '42', '1', '36', 'இதோ, உன் இனத்தைச் சேர்ந்த எலிசபெத்தும் தன்னுடைய முதிர்வயதிலே ஒரு குமாரனைக் கர்ப்பம் தரித்திருக்கிறாள்; குழந்தை இல்லாதவள் என்று சொல்லப்பட்ட அவளுக்கு இது ஆறாவது மாதம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24931', '42', '1', '37', 'தேவனாலே செய்யமுடியாத காரியம் ஒன்றும் இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24932', '42', '1', '38', 'அதற்கு மரியாள்: இதோ, நான் ஆண்டவருக்கு அடிமை, உம்முடைய வார்த்தையின்படி எனக்கு நடக்கட்டும் என்றாள். அப்பொழுது தேவதூதன் அவளைவிட்டுப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24933', '42', '1', '39', '¶ அந்த நாளில் மரியாள் எழுந்து, மலைநாடாகிய யூதேயாவில் உள்ள ஒரு பட்டணத்திற்கு சீக்கிரமாகப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24934', '42', '1', '40', 'சகரியாவின் வீட்டிற்குச் சென்று, எலிசபெத்தை வாழ்த்தினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24935', '42', '1', '41', 'எலிசபெத்து மரியாளுடைய வாழ்த்துக்களைக் கேட்டபொழுது, அவளுடைய கர்ப்பத்தில் இருந்த குழந்தை துள்ளியது; எலிசபெத்து பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24936', '42', '1', '42', 'அதிக சத்தமாக: பெண்களுக்குள்ளே நீ ஆசீர்வதிக்கப்பட்டவள், உன் கர்ப்பத்தின் கனியும் ஆசீர்வதிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24937', '42', '1', '43', 'என் ஆண்டவருடைய தாயார் என்னிடம் வர நான் என்ன பாக்கியம் செய்தேன்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('24938', '42', '1', '44', 'இதோ, நீ வாழ்த்தின சத்தம் என் காதில் விழுந்தவுடனே, என் கர்ப்பத்திலுள்ள குழந்தை மகிழ்ச்சியால் துள்ளியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24939', '42', '1', '45', 'விசுவாசித்தவளே, நீ பாக்கியவதி, கர்த்தராலே உனக்குச் சொல்லப்பட்டவைகள் நிறைவேறும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24940', '42', '1', '46', '¶ அப்பொழுது மரியாள்: “என் ஆத்துமா கர்த்த்தரை மகிமைப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24941', '42', '1', '47', 'என் ஆவி என் இரட்சகராகிய தேவனிடம் மகிழ்ச்சியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24942', '42', '1', '48', 'தேவன் அடிமையாகிய என்னுடைய தாழ்மையை நோக்கிப்பார்த்தார்; இதோ, இனி எல்லா வம்சங்களும் என்னை பாக்கியம் பெற்றவள் என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24943', '42', '1', '49', 'வல்லமையுடைய தேவன் மகிமையான காரியங்களை எனக்குச் செய்தார்; அவருடைய நாமம் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24944', '42', '1', '50', 'அவருடைய இரக்கம் அவருக்குப் பயந்து நடக்கிறவர்களுக்குத் தலைமுறை தலைமுறைக்கும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24945', '42', '1', '51', 'அவர் தம்முடைய கரங்களினாலே வல்லமையுள்ள காரியங்களைச் செய்தார்; இருதய சிந்தைகளில் பெருமையுள்ளவர்களைச் சிதறிப்போகப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24946', '42', '1', '52', 'ராஜாக்களை பதவிகளிலிருந்து நீக்கி, தாழ்மையானவர்களை உயர்த்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24947', '42', '1', '53', 'பசியுள்ளவர்களுக்கு நன்மையானதைக் கொடுத்து, செல்வந்தர்களுக்கு ஒன்றும் கொடுக்காமல் வெறுமையாக அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24948', '42', '1', '54', 'நம்முடைய முற்பிதாக்களுக்கு அவர் சொன்னபடியே, ஆபிரகாமுக்கும் அவன் வம்சத்திற்கும் எப்பொழுதும் இரக்கம் செய்ய நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24949', '42', '1', '55', 'அவருடைய மக்களாகிய இஸ்ரவேல் தேசத்தினர்களுக்கு உதவி செய்தார்” என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24950', '42', '1', '56', '¶ மரியாள் ஏறக்குறைய மூன்று மாதங்கள் எலிசெபெத்துடன் தங்கியிருந்து, பின்பு தன் வீட்டிற்குத் திரும்பிப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24951', '42', '1', '57', '¶ எலிசபெத்திற்குப் பிரசவநேரம் வந்தபோது அவள் ஒரு ஆண் குழந்தையைப் பெற்றெடுத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24952', '42', '1', '58', 'கர்த்தர் அவள்மேல் எவ்வளவு இரக்கமாக இருந்தார் என்று அவள் அருகில் வசிப்பவர்களும் சொந்தங்களும் கேள்விப்பட்டு, அவளோடு சேர்ந்து சந்தோஷப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24953', '42', '1', '59', 'எட்டாவது நாளிலே குழந்தைக்கு விருத்தசேதனம்பண்ண அவர்கள் எல்லோரும் கூடிவந்து, குழந்தையின் தகப்பனுடைய பெயராகிய சகரியா என்ற பெயரையே குழந்தைக்கும் வைக்க விரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24954', '42', '1', '60', 'அப்பொழுது எலிசெபெத்து: “அப்படி வேண்டாம், குழந்தைக்கு யோவான் என்று பெயர் வைக்கவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24955', '42', '1', '61', 'அதற்கு அவர்கள்: உன் உறவினர்களில் இந்தப் பெயருள்ளவன் ஒருவனும் இல்லையே” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24956', '42', '1', '62', 'சகரியாவைப் பார்த்து: குழந்தைக்கு என்ன பெயர் வைக்க விரும்புகிறீர் என்று சைகையினால் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24957', '42', '1', '63', 'அவன் எழுத்துப் பலகையைக் கேட்டு வாங்கி,” இவன் பெயர் யோவான்,” என்று எழுதினான்; எல்லோரும் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24958', '42', '1', '64', 'உடனே அவனுடைய வாய் திறக்கப்பட்டது, அவன் பேசி, தேவனை ஸ்தோத்திரித்துப் புகழ்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24959', '42', '1', '65', 'அதினால் அவர்களைச் சுற்றி வாழ்ந்த அனைவருக்கும் பயம் உண்டானது. மேலும் யூதேயா மலைநாடு முழுவதும் இந்தச் செய்தி பரவி, இதைக்குறித்து அதிகமாகப் பேசப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24960', '42', '1', '66', 'இதைக் கேள்விப்பட்டவர்கள் எல்லோரும் தங்களுடைய மனதிலே நடந்தவைகளை நினைத்து, இந்தக் குழந்தை வளர்ந்து எப்படிப்பட்ட காரியங்களைச் செய்யுமோ என்றார்கள். கர்த்தருடைய கரம் அந்தக் குழந்தையோடு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24961', '42', '1', '67', '¶ அவனுடைய தகப்பனாகிய சகரியா பரிசுத்த ஆவியானவராலே நிரப்பப்பட்டு, தீர்க்கதரிசனமாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24962', '42', '1', '68', '“இஸ்ரவேலின் தேவனாகிய கர்த்தருக்கு ஸ்தோத்திரம் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24963', '42', '1', '69', 'அவர் நம்முடைய முற்பிதாக்களுக்கு வாக்குத்தத்தம்பண்ணின இரக்கத்தைச் செய்வதற்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24964', '42', '1', '70', 'தம்முடைய பரிசுத்த உடன்படிக்கையை நினைத்தருளி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24965', '42', '1', '71', 'உங்களுடைய சத்துருக்களின் கைகளில் இருந்து நீங்கள் விடுதலையாக்கப்பட்டு, உயிரோடிருக்கும் நாட்களெல்லாம் பயமில்லாமல் எனக்கு முன்பாகப் பரிசுத்தத்தோடும் நீதியோடும் எனக்கு ஊழியம் செய்யவும் கட்டளையிடுவேன் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24966', '42', '1', '72', 'அவர் நம்முடைய முற்பிதாவாகிய ஆபிரகாமுக்கு கொடுத்த ஆணையை நிறைவேற்றுவதற்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('24967', '42', '1', '73', 'ஆதிமுதல் கொண்டிருந்த தம்முடைய பரிசுத்த தீர்க்கதரிசிகளின் வாக்கினால் தேவன் சொன்னபடியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24968', '42', '1', '74', 'தமது மக்களைச் சந்தித்து மீட்டுக்கொண்டு, நம்முடைய சத்துருக்களிடம் இருந்தும், நம்மைப் பகைக்கிற எல்லோருடைய கைகளில் இருந்தும், நம்மை இரட்சிப்பதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24969', '42', '1', '75', 'தம்முடைய தாசனாகிய தாவீதின் வம்சத்திலே நமக்கு ஒரு வல்லமையுள்ள இரட்சகரை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24970', '42', '1', '76', 'என் மகனே, நீ உன்னதமான தேவனுடைய தீர்க்கதரிசி என்று அழைக்கப்படுவாய்; நீ கர்த்தருக்கு வழிகளை ஆயத்தம்பண்ணவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24971', '42', '1', '77', 'நமது தேவனுடைய உருக்கமான இரக்கத்தினாலே அவருடைய மக்களுக்குப் பாவமன்னிப்பாகிய இரட்சிப்பைத் தெரியப்படுத்தவும், அவருக்கு முன்னே நடந்துபோவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24972', '42', '1', '78', 'இருளிலும், மரண பயத்திலும் உட்கார்ந்திருக்கிறவர்களுக்கு வெளிச்சம் கொடுக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24973', '42', '1', '79', 'நம்முடைய கால்களைச் சமாதானத்தின் வழியிலே நடத்தவும், அந்த இரக்கத்தினாலே உன்னதத்திலிருந்து தோன்றிய சூரியன் நம்மிடம் வந்திருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24974', '42', '1', '80', '¶ அந்தப் பிள்ளை வளர்ந்து, ஆவியிலே பெலனடைந்து, இஸ்ரவேல் மக்களுக்கு வெளிப்படையாக உபதேசிக்கும் நாள் வரும்வரைக்கும் வனாந்திரங்களிலே வாழ்ந்து வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24975', '42', '2', '1', '¶ அந்த நாட்களில் ரோம அரசாட்சிக்குட்பட்ட நாடெங்கும் மக்கள்தொகை கணக்கெடுப்பு எழுதப்படவேண்டும் என்று அகஸ்துராயனால் கட்டளையிடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24976', '42', '2', '2', 'சீரியா நாட்டிலே சிரேனியு என்பவன் தேசத்தின் அதிபதியாக இருந்தபோது இந்த முதலாம் கணக்கெடுப்பு எடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24977', '42', '2', '3', 'எனவே மக்கள்தொகை கணக்கெடுப்பில் பதிவுசெய்ய எல்லோரும் தங்களுடைய சொந்த ஊர்களுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24978', '42', '2', '4', 'அப்பொழுது யோசேப்பு, தான் தாவீதின் வம்சத்தை சேர்ந்தவனாக இருந்தபடியால், பதிவு செய்வதற்காக, தனக்கு மனைவியாக நிச்சயிக்கப்பட்ட கர்ப்பமாக இருந்த மரியாளைக் கூட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24979', '42', '2', '5', 'கலிலேயா நாட்டிலுள்ள நாசரேத்து என்னும் ஊரில் இருந்து யூதேயா நாட்டிலுள்ள பெத்லகேம் என்னும் தாவீதின் ஊருக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24980', '42', '2', '6', 'அங்கே அவர்கள் இருக்கும்போது, மரியாளுக்குப் பிரசவநேரம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24981', '42', '2', '7', 'அவள் தன் தலைப்பிள்ளையான ஆண் குழந்தையைப் பெற்றெடுத்து, சத்திரத்திலே அவர்களுக்கு இடம் இல்லாததினால், குழந்தையைத் துணிகளில் சுற்றி, கால்நடைத் தீவனப்பெட்டியில் படுக்கவைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24982', '42', '2', '8', '¶ அப்பொழுது அந்த நாட்டிலே மேய்ப்பர்கள் வயல்வெளியில் தங்கி, இராத்திரியிலே அவர்களுடைய ஆட்டுமந்தையைக் காவல்காத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24983', '42', '2', '9', 'அந்த நேரத்திலே கர்த்தருடைய தூதன் அவர்களிடத்தில் வந்துநின்றான், கர்த்தருடைய மகிமை அவர்களைச் சுற்றிலும் பிரகாசித்தது; அவர்கள் மிகவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24984', '42', '2', '10', 'தேவதூதன் அவர்களைப் பார்த்து: பயப்படாமலிருங்கள்; இதோ, எல்லா மக்களுக்கும் மிகவும் சந்தோஷத்தை உண்டாக்கும் நற்செய்தியை உங்களுக்கு அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24985', '42', '2', '11', 'இன்று கர்த்தராகிய கிறிஸ்து என்னும் இரட்சகர் உங்களுக்காக தாவீதின் ஊரிலே பிறந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24986', '42', '2', '12', 'குழந்தையைத் துணிகளில் சுற்றி, கால்நடைத் தீவனப்பெட்டியில் படுக்கவைத்திருப்பதைப் பார்ப்பீர்கள்; இதுவே உங்களுக்கு அடையாளம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24987', '42', '2', '13', 'உடனே பரலோக தூதர்சேனையின் கூட்டம் தோன்றி, அந்தத் தூதனோடு சேர்ந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('24988', '42', '2', '14', '“உன்னதத்திலிருக்கிற தேவனுக்கு மகிமையும், பூமியிலே சமாதானமும், மனிதர்கள்மேல் பிரியமும் உண்டாவதாக” என்று சொல்லி, தேவனைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24989', '42', '2', '15', '¶ தேவதூதர்கள் அவர்களைவிட்டுப் பரலோகத்திற்குப் போனபின்பு, மேய்ப்பர்கள் ஒருவரையொருவர் பார்த்து: நாம் பெத்லகேம் ஊருக்குப்போய், நடந்ததாகக் கர்த்தரால் நமக்கு சொல்லப்பட்ட இந்தக் காரியத்தைப் பார்ப்போம் வாருங்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24990', '42', '2', '16', 'வேகமாக வந்து, மரியாளையும் யோசேப்பையும், கால்நடைத் தீவனப்பெட்டியில் வைக்கப்பட்டிருந்த குழந்தையையும் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24991', '42', '2', '17', 'பார்த்து, அந்தக் குழந்தையைப்பற்றி அவர்களுக்குச் சொல்லப்பட்ட விஷயங்களை எல்லா மக்களுக்கும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24992', '42', '2', '18', 'மேய்ப்பராலே தங்களுக்குச் சொல்லப்பட்டதைக் கேட்ட அனைவரும் அவைகளைக்குறித்து ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24993', '42', '2', '19', 'மரியாளோ அந்தக் காரியங்களையெல்லாம் தன் இருதயத்திலே வைத்து, சிந்தனைபண்ணினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24994', '42', '2', '20', 'மேய்ப்பர்களும் தங்களுக்கு தூதர்களால் சொல்லப்பட்டதையும், சொல்லப்பட்டவைகள் எல்லாம் அப்படியே நடந்ததையும் பார்த்து தேவனை மகிமைப்படுத்தி, துதித்துக்கொண்டு திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24995', '42', '2', '21', '¶ குழந்தைக்கு விருத்தசேதனம்பண்ணவேண்டிய எட்டாவது நாளிலே, அது கர்ப்பத்தில் உருவாவதற்கு முன்பே தேவதூதனால் சொல்லப்பட்டபடியே, குழந்தைக்கு இயேசு என்று பெயர் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24996', '42', '2', '22', 'மோசேயின் நியாயப்பிரமாணத்தின்படியே அவர்களுடைய சுத்திகரிப்பு நாட்கள் முடிந்தபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24997', '42', '2', '23', 'முதலில் பிறக்கும் ஆண்பிள்ளை கர்த்தருக்குப் பரிசுத்தமானது என்று கர்த்தருடைய நியாயப்பிரமாணத்தில் எழுதியிருக்கிறபடி குழந்தையைக் கர்த்தருக்கென்று ஒப்புக்கொடுப்பதற்காகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('24998', '42', '2', '24', 'கர்த்தருடைய நியாயப்பிரமாணத்தில் சொல்லியிருக்கிறபடி, மரியாளுடைய சுத்திகரிப்புக்கென்று ஒரு ஜோடி காட்டுப்புறாக்களை அல்லது இரண்டு புறாக்குஞ்சுகளை பலியாகச் செலுத்துவதற்காகவும், குழந்தையோடு எருசலேமுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('24999', '42', '2', '25', 'அப்பொழுது சிமியோன் என்னும் பெயர்கொண்ட ஒரு மனிதன் எருசலேமில் இருந்தான்; அவன் நீதியும் தேவபக்தியும் உள்ளவனாகவும், இஸ்ரவேல் மக்களுக்கு ஆறுதல் கொடுப்பவர் வருவார் என்று எதிர்பார்த்துக்கொண்டும் இருந்தான்; பரிசுத்த ஆவியானவர் அவனோடுகூட இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25000', '42', '2', '26', 'கர்த்தருடைய கிறிஸ்துவை நீ காண்பதற்கு முன்பே மரணமடையமாட்டாய் என்று பரிசுத்த ஆவியானவராலே அவனுக்கு அறிவிக்கப்பட்டும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25001', '42', '2', '27', 'சிமியோன் பரிசுத்த ஆவியானவரின் ஏவுதலினால் தேவாலயத்திற்கு வந்தான். இயேசு என்னும் குழந்தைக்காக நியாயப்பிரமாண முறையின்படி செய்ய அவருடைய பெற்றோர் அவரை உள்ளே கொண்டுவரும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25002', '42', '2', '28', 'சிமியோன் இயேசுவைத் தன் கைகளில் ஏந்திக்கொண்டு, தேவனை ஸ்தோத்திரித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25003', '42', '2', '29', '“ஆண்டவரே, உமது வார்த்தையின்படி நான் இப்பொழுது சமாதானத்தோடு உயிரை விடுவேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('25004', '42', '2', '30', 'யூதரல்லாதவர்களுக்குப் பிரகாசிக்கிற ஒளியாகவும், உம்முடைய மக்களாகிய இஸ்ரவேலுக்கு மகிமையாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25005', '42', '2', '31', 'தேவரீர் எல்லா மக்களுக்கும் முன்பாக நீர் ஆயத்தம்பண்ணி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25006', '42', '2', '32', 'அனுப்பின இரட்சகரை என் கண்களால் பார்த்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25007', '42', '2', '33', '¶ இயேசுவைக்குறித்துச் சொல்லப்பட்டவைகளுக்காக யோசேப்பும் மரியாளும் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25008', '42', '2', '34', 'பின்பு சிமியோன் அவர்களை ஆசீர்வதித்து, அவருடைய தாயாகிய மரியாளைப் பார்த்து: இதோ, இந்தக் குழந்தையினாலே, இஸ்ரவேலில் அநேகர் தேவனைவிட்டு விலகுவதற்கும், தேவனிடத்தில் வருவதற்கும், மக்களால் விரோதமாகப் பேசப்படும் அவர்களை எச்சரிக்கும் ஒரு அடையாளமாகவும், இவர் நியமிக்கப்பட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25009', '42', '2', '35', 'முடிவிலே, தேவனைப்பற்றி அநேக இருதயங்களின் சிந்தனைகள் வெளிப்படும். உன் இருதயம் பட்டயத்தினால் குத்தப்பட்டதுபோல வேதனைப்படும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25010', '42', '2', '36', 'ஆசேருடைய கோத்திரத்தைச் சேர்ந்த, பானுவேலின் மகளாகிய அன்னாள் என்ற பெயர்கொண்ட வயதான ஒரு தீர்க்கதரிசி இருந்தாள்; அவள் திருமணம்செய்து ஏழுவருடங்கள்மட்டுமே புருஷனோடு வாழ்ந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25011', '42', '2', '37', 'எண்பத்து நான்கு வயதுள்ள அந்த விதவை தேவாலயத்தைவிட்டுப் போகாமல், இரவும் பகலும் உபவாசித்து, ஜெபம்பண்ணி, ஆராதனை செய்துகொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25012', '42', '2', '38', 'அவளும் அந்த நேரத்திலே வந்து, கர்த்த்தரைப் புகழ்ந்து, எருசலேமின் மீட்புக்காகக் காத்திருந்த எல்லோருக்கும் இயேசுவைக்குறித்துப் பேசினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25013', '42', '2', '39', 'கர்த்தருடைய நியாயப்பிரமாணத்தின்படி எல்லாவற்றையும் அவர்கள் செய்துமுடித்தபின்பு, கலிலேயா நாட்டிலுள்ள தங்களுடைய சொந்த ஊரான நாசரேத்திற்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25014', '42', '2', '40', 'அந்தப் பிள்ளை வளர்ந்து, பெலன்கொண்டு, ஞானத்தினால் நிறைந்தது. தேவனுடைய கிருபையும் அவர்மேல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25015', '42', '2', '41', '¶ இயேசுவின் பெற்றோர் ஒவ்வொரு வருடமும் பஸ்கா பண்டிகைக் கொண்டாட எருசலேமுக்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25016', '42', '2', '42', 'இயேசுவிற்குப் பன்னிரண்டு வயதானபோது, அவர்கள் அந்தப் பண்டிகைமுறைமையின்படி எருசலேமுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25017', '42', '2', '43', 'பண்டிகைநாட்கள் முடிந்து, திரும்பிவருகிறபோது, பிள்ளையாகிய இயேசு எருசலேமிலே இருந்துவிட்டார்; இது அவருடைய பெற்றோருக்குத் தெரியாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25018', '42', '2', '44', 'இயேசு பயணம் செய்கிறவர்களின் கூட்டத்தோடு இருப்பார் என்று அவர்கள் நினைத்துக்கொண்டார்கள், ஒருநாள் பயணம் சென்றபின்பு, உறவினர்கள் மற்றும் நண்பர்களிடம் இயேசுவைத் தேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25019', '42', '2', '45', 'அவர் அங்கே இல்லாததினால் அவரைத் தேடிக்கொண்டே எருசலேமுக்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25020', '42', '2', '46', 'மூன்று நாட்களுக்குப்பின்பு, அவர் தேவாலயத்தில் போதகர்கள் நடுவில் உட்கார்ந்திருப்பதையும், அவர்கள் பேசுகிறதைக் கவனிப்பதையும், அவர்களிடம் கேள்விகளைக் கேட்பதையும் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25021', '42', '2', '47', 'இயேசு பேசுவதைக்கேட்ட எல்லோரும் அவருடைய புத்தியையும் அவர் போதகர்களுடைய கேள்விகளுக்கு சொன்ன பதில்களையும்குறித்து ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25022', '42', '2', '48', 'இயேசுவின் பெற்றோரும் அவரைக்கண்டு ஆச்சரியப்பட்டார்கள். அப்பொழுது அவருடைய தாயார் அவரை நோக்கி: மகனே! ஏன் எங்களுக்கு இப்படிச் செய்தாய்? இதோ, உன் தகப்பனும் நானும் மிகுந்த கவலையோடு உன்னைத் தேடினோம் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25023', '42', '2', '49', 'அதற்கு அவர்: நீங்கள் ஏன் என்னைத் தேடினீர்கள்? நான் என் பிதாவின் காரியங்களை செய்யவேண்டும் என்பது உங்களுக்குத் தெரியாதா? என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25024', '42', '2', '50', 'ஆனால், அவர் சொன்ன வார்த்தைகளை அவர்கள் புரிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25025', '42', '2', '51', 'பின்பு அவர் அவர்களோடுபோய், நாசரேத்தூருக்குச் சென்று, அவர்களுக்குக் கீழ்ப்படிந்து நடந்தார். அவருடைய தாயார் இந்த விஷயங்களையெல்லாம் தன் இருதயத்திலே வைத்துக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25026', '42', '2', '52', 'இயேசுவானவர் ஞானத்திலும், வளர்ச்சியிலும், தேவகிருபையிலும், மனிதர்கள் தயவிலும் அதிகமாக வளர்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25027', '42', '3', '1', '¶ திபேரியு பேரரசர் அரசாண்ட பதினைந்தாம் வருடத்தில், பொந்தியுபிலாத்து யூதேயா நாட்டிற்கு அதிபதியாகவும், ஏரோது கலிலேயாவிற்கு அதிபதியாகவும், அவன் சகோதரனாகிய பிலிப்பு இத்துரேயா மற்றும் திராகொனித்தி நாட்டிற்கும் அதிபதியாகவும், லிசானியா அபிலேனேக்கு அதிபதியாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25028', '42', '3', '2', 'அன்னாவும் காய்பாவும் பிரதான ஆசாரியர்களாகவும் இருந்தகாலத்தில் வனாந்திரத்திலே சகரியாவின் குமாரனாகிய யோவானுக்கு தேவனுடைய வார்த்தை உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25029', '42', '3', '3', 'அப்பொழுது: “கர்த்தருக்கு வழியை ஆயத்தப்படுத்துங்கள், அவருக்குப் பாதைகளைச் செவ்வைப்படுத்துங்கள் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25030', '42', '3', '4', 'பள்ளங்களெல்லாம் நிரப்பப்படும், எல்லா மலைகளும் குன்றுகளும் தாழ்த்தப்படும், கோணலானவைகள் நேராகும், கரடானவைகள் சமமாகும் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25031', '42', '3', '5', 'மாம்சமான எல்லோரும் தேவனுடைய இரட்சிப்பைக் காண்பார்கள் என்றும், வனாந்திரத்திலே கூப்பிடுகிறவனுடைய சத்தம் உண்டாகும்” என்று ஏசாயா தீர்க்கதரிசியின் புத்தகத்தில் எழுதியிருக்கிறபடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25032', '42', '3', '6', '¶ அவன் யோர்தான் நதிக்கு அருகில் உள்ள தேசத்திற்குப்போய், பாவமன்னிப்புக்கென்று மனந்திரும்புதலுக்கான ஞானஸ்நானத்தைக்குறித்துப் பிரசங்கித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25033', '42', '3', '7', 'அவன், தன்னிடத்தில் ஞானஸ்நானம் பெறுவதற்கு வந்த மக்கள் கூட்டத்தை நோக்கி: “விரியன்பாம்புக் குட்டிகளே! வருங்கோபத்திற்குத் தப்பித்துக்கொள்ள உங்களுக்கு வழிகாட்டினவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('25034', '42', '3', '8', '¶ மனந்திரும்புதலுக்கு தகுந்த கனிகளைக் கொடுங்கள்; ஆபிரகாம் எங்களுடைய தகப்பன் என்று உங்களுக்குள்ளேசொல்லாதிருங்கள்; தேவன் இந்தக் கல்லுகளினால் ஆபிரகாமுக்குப் பிள்ளைகளை உண்டுபண்ண வல்லவராக இருக்கிறார் என்று உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25035', '42', '3', '9', 'இப்பொழுதே கோடரியானது மரங்களின் வேர் அருகே வைக்கப்பட்டிருக்கிறது; எனவே நல்ல கனிகொடுக்காத மரங்களெல்லாம் வெட்டப்பட்டு நெருப்பிலே போடப்படும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25036', '42', '3', '10', 'அப்பொழுது மக்கள் அவனை நோக்கி: அப்படியானால் நாங்கள் என்னசெய்யவேண்டும் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25037', '42', '3', '11', 'அவர்களுக்கு அவன் மறுமொழியாக: இரண்டு மேலாடையை வைத்திருக்கிறவன், ஒன்றும் இல்லாதவனுக்கு அதில் ஒன்றைக் கொடுக்கவேண்டும்; உணவு வைத்திருப்பவனும் அப்படியே செய்யவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25038', '42', '3', '12', 'வரி வசூலிப்பவர்களும் ஞானஸ்நானம் பெறுவதற்கு வந்து, அவனை நோக்கி: “போதகரே, நாங்கள் என்னசெய்யவேண்டும்” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25039', '42', '3', '13', 'அதற்கு அவன்: “உங்களுக்குக் கட்டளையிடப்பட்டதற்குமேல் அதிகமாக ஒன்றும் வாங்காதிருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25040', '42', '3', '14', 'போர்வீரர்களும் அவனை நோக்கி: “நாங்கள் என்னசெய்யவேண்டும்” என்று கேட்டார்கள். அதற்கு அவன்: “நீங்கள் யாரிடமும் கட்டாயப்படுத்தி பணம் வாங்காமலும், ஒருவன் மேலும் பொய்யாக குற்றஞ்சாட்டாமலும், உங்களுடைய சம்பளமே போதும் என்று இருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25041', '42', '3', '15', 'யோவானைப்பற்றி: இவன்தான் கிறிஸ்துவோ என்று மக்களெல்லோரும் நினைத்துக்கொண்டு, தங்களுடைய இருதயங்களில் யோசித்துக்கொண்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25042', '42', '3', '16', 'யோவான் எல்லோருக்கும் மறுமொழியாக: “நான் தண்ணீரினால் உங்களுக்கு ஞானஸ்நானம் கொடுக்கிறேன், என்னைவிட வல்லவர் ஒருவர் வருகிறார், அவருடைய காலணிகளின் வாரை அவிழ்ப்பதற்குக்கூட நான் தகுதியானவன் இல்லை, அவர் பரிசுத்த ஆவியானவராலும் அக்கினியினாலும் உங்களுக்கு ஞானஸ்நானம் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25043', '42', '3', '17', 'தூற்றுக்கூடை அவருடைய கையில் இருக்கிறது, அவர் தமது களத்தை நன்றாக சுத்தம்செய்து, தமது கோதுமையைக் களஞ்சியத்தில் சேர்ப்பார்; பதரையோ அணையாத அக்கினியினால் சுட்டெரிப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25044', '42', '3', '18', 'வேறு அநேக புத்திமதிகளையும் அவன் மக்களுக்குச் சொல்லிப் பிரசங்கித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25045', '42', '3', '19', 'தேசத்தின் அதிபதியாகிய ஏரோது, அவன் சகோதரன் பிலிப்புவின் மனைவியாகிய ஏரோதியாளைத் திருமணம் செய்ததாலும், அவன் செய்த மற்றப் பொல்லாங்குகளுக்காகவும், யோவானாலே கடிந்துகொள்ளப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25046', '42', '3', '20', 'ஏரோது தான் செய்த மற்ற எல்லாப் பொல்லாங்குகளும் போதாதென்று, யோவானைப் பிடித்து சிறையில் அடைத்துவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25047', '42', '3', '21', '¶ மக்களெல்லோரும் ஞானஸ்நானம் பெற்றபோது, இயேசுவும் ஞானஸ்நானம் பெற்று, ஜெபம்பண்ணும்போது, வானம் திறக்கப்பட்டது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('25048', '42', '3', '22', 'பரிசுத்த ஆவியானவர் புறாவைப்போல அவர்மேல் இறங்கினார். வானத்திலிருந்து ஒரு சத்தம் உண்டாகி: “நீர் என்னுடைய நேசகுமாரன், உம்மிடம் பிரியமாக இருக்கிறேன்” என்று உரைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25049', '42', '3', '23', 'அப்பொழுது இயேசு ஏறக்குறைய முப்பது வயதுள்ளவராக இருந்தார். அவர் யோசேப்பின் குமாரனென்று எண்ணப்பட்டார். அந்த யோசேப்பு ஏலியின் குமாரன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('25050', '42', '3', '24', 'ஏலி மாத்தாத்தின் குமாரன்; மாத்தாத் லேவியின் குமாரன்; லேவி மெல்கியின் குமாரன்; மெல்கி யன்னாவின் குமாரன்; யன்னா யோசேப்பின் குமாரன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('25051', '42', '3', '25', 'யோசேப்பு மத்தத்தியாவின் குமாரன்; மத்தத்தியா ஆமோசின் குமாரன்; ஆமோஸ் நாகூமின் குமாரன்; நாகூம் எஸ்லியின் குமாரன்; எஸ்லி நங்காயின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25052', '42', '3', '26', 'நங்காய் மாகாத்தின் குமாரன்; மாகாத் மத்தத்தியாவின் குமாரன்; மத்தத்தியா சேமேயின் குமாரன்; சேமேய் யோசேப்பின் குமாரன்; யோசேப்பு யூதாவின் குமாரன்; யூதா யோவன்னாவின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25053', '42', '3', '27', 'யோவன்னா ரேசாவின் குமாரன்; ரேசா செருபாபேலின் குமாரன்; செருபாபேல் சலாத்தியேலின் குமாரன்; சலாத்தியேல் நேரியின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25054', '42', '3', '28', 'நேரி மெல்கியின் குமாரன்; மெல்கி அத்தியின் குமாரன்; அத்தி கோசாமின் குமாரன்; கோசாம் எல்மோதாமின் குமாரன்; எல்மோதாம் ஏரின் குமாரன்; ஏர் யோசேயின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25055', '42', '3', '29', 'யோசே எலியேசரின் குமாரன்; எலியேசர் யோரீமின் குமாரன்; யோரீம் மாத்தாத்தின் குமாரன்; மாத்தாத் லேவியின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25056', '42', '3', '30', 'லேவி சிமியோனின் குமாரன்; சிமியோன் யூதாவின் குமாரன்; யூதா யோசேப்பின் குமாரன்; யோசேப்பு யோனானின் குமாரன்; யோனாம் எலியாக்கீமின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25057', '42', '3', '31', 'எலியாக்கீம் மெலெயாவின் குமாரன்; மெலெயா மயினானின் குமாரன்; மயினான் மாத்தாத்தாவின் குமாரன்; மாத்தாத்தா நாத்தானின் குமாரன்; நாத்தான் தாவீதின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25058', '42', '3', '32', 'தாவீது ஈசாயின் குமாரன்; ஈசாய் ஓபேத்தின் குமாரன்; ஓபேத் போவாஸின் குமாரன்; போவாஸ் சல்மோனின் குமாரன்; சல்மோன் நகசோனின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25059', '42', '3', '33', 'நகசோன் அம்மினதாபின் குமாரன்; அம்மினதாப் ஆராமின் குமாரன்; ஆராம் எஸ்ரோமின் குமாரன்; எஸ்ரோம் பாரேசின் குமாரன்; பாரேஸ் யூதாவின் குமாரன்; யூதா யாக்கோபின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25060', '42', '3', '34', 'யாக்கோபு ஈசாக்கின் குமாரன்; ஈசாக்கு ஆபிரகாமின் குமாரன்; ஆபிரகாம் தேராவின் குமாரன்; தேரா நாகோரின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25061', '42', '3', '35', 'நாகோர் சேரூக்கின் குமாரன்; சேரூக் ரெகூவின் குமாரன்; ரெகூ பேலேக்கின் குமாரன்; பேலேக் ஏபேரின் குமாரன்; ஏபேர் சாலாவின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25062', '42', '3', '36', 'சாலா காயினானின் குமாரன்; காயினான் அர்ப்பகசாத்தின் குமாரன்; அர்ப்பகசாத் சேமின் குமாரன்; சேம் நோவாவின் குமாரன்; நோவா லாமேக்கின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25063', '42', '3', '37', 'லாமேக்கு மெத்தூசலாவின் குமாரன்; மெத்தூசலா ஏனோக்கின் குமாரன்; ஏனோக்கு யாரேத்தின் குமாரன்; யாரேத் மகலாலெயேலின் குமாரன்; மகலாலெயேல் கேனானின் குமாரன்; கெய்னான் ஏனோசின் குமாரன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25064', '42', '3', '38', 'ஏனோஸ் சேத்தின் குமாரன்; சேத் ஆதாமின் குமாரன்; ஆதாம் தேவனால் உண்டானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25065', '42', '4', '1', '¶ இயேசு பரிசுத்த ஆவியானவராலே நிறைந்தவராக யோர்தானைவிட்டுத் திரும்பி, பரிசுத்த ஆவியானவராலே வனாந்திரத்திற்குக் கொண்டுபோகப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25066', '42', '4', '2', 'நாற்பதுநாட்கள் சாத்தானால் சோதிக்கப்பட்டார். அந்த நாட்களில் அவர் ஒன்றும் சாப்பிடாமல் இருந்தார்; அந்த நாட்கள் முடிந்தபின்பு அவருக்குப் பசி உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25067', '42', '4', '3', 'அப்பொழுது சாத்தான் அவரை நோக்கி: நீர் தேவனுடைய குமாரனென்றால், இந்தக் கல் அப்பமாக மாறும்படிச் சொல்லும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25068', '42', '4', '4', 'இயேசு மறுமொழியாக: ‹மனிதன் அப்பத்தினால்மட்டுமில்லை, தேவனுடைய ஒவ்வொரு வார்த்தையினாலும் பிழைப்பான் என்று எழுதியிருக்கிறதே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25069', '42', '4', '5', 'பின்பு சாத்தான் அவரை உயர்ந்த மலையின்மேல் கொண்டுபோய், உலகத்தின் எல்லா ராஜ்யங்களையும் ஒரு நிமிஷத்திலே அவருக்குக் காண்பித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25070', '42', '4', '6', 'இவைகள் எல்லாவற்றின்மேலும் உமக்கு அதிகாரத்தையும் இவைகளின் மகிமையையும் உமக்குத் தருவேன், இவைகள் என்னுடைய பொறுப்பில் ஒப்புக்கொடுக்கப்பட்டிருக்கிறது; எனக்கு இஷ்டமானவனுக்கு இவைகளைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25071', '42', '4', '7', 'நீர் என்முன் பணிந்து தொழுதுகொண்டால் இவைகளையெல்லாம் உமக்குத் தருவேன் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25072', '42', '4', '8', 'இயேசு அவனுக்கு மறுமொழியாக: ‹எனக்குப் பின்னாகப்போ சாத்தானே, உன் தேவனாகிய யெகோவாவைமட்டும் பணிந்துகொண்டு, அவர் ஒருவருக்குமட்டும் ஆராதனைசெய் என்று எழுதியிருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25073', '42', '4', '9', 'அப்பொழுது அவன் அவரை எருசலேமுக்குக் கொண்டுபோய், தேவாலயத்தின் உச்சியில் அவரை நிறுத்தி: நீர் தேவனுடைய குமாரனென்றால், இங்கேயிருந்து கீழே குதியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25074', '42', '4', '10', 'ஏனென்றால், உம்மைப் பாதுகாக்க தேவன் தம்முடைய தூதர்களுக்குக் கட்டளையிடுவார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25075', '42', '4', '11', 'உமது பாதம் கல்லில் மோதாதபடி, அவர்கள் உம்மை தங்களுடைய கைகளில் ஏந்திக்கொண்டுபோவார்கள் என்றும் எழுதியிருக்கிறது என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25076', '42', '4', '12', 'அதற்கு இயேசு: ‹உன் தேவனாகிய யெகோவாவை சோதித்துப்பார்க்காதிருப்பாயாக என்றும் சொல்லியிருக்கிறதே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25077', '42', '4', '13', 'சாத்தான், இயேசுவை பலவிதங்களில் சோதித்துமுடித்தபின்பு சிலகாலம் அவரைவிட்டு விலகிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25078', '42', '4', '14', '¶ பின்பு இயேசு பரிசுத்த ஆவியானவருடைய பலத்தினாலே கலிலேயாவிற்குத் திரும்பிப்போனார். அவரைப்பற்றிய செய்தி சுற்றிலும் இருக்கிற தேசங்களெல்லாம் பரவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25079', '42', '4', '15', 'அவர்களுடைய ஜெப ஆலயங்களில் அவர் உபதேசித்து, எல்லோராலும் புகழப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25080', '42', '4', '16', 'ஒரு நாள் இயேசு தாம் வளர்ந்த ஊராகிய நாசரேத்திற்கு வந்து, தம்முடைய வழக்கத்தின்படியே ஓய்வுநாளில் ஜெப ஆலயத்திற்குச் சென்று, வேதத்தை வாசிக்க எழுந்து நின்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25081', '42', '4', '17', 'அப்பொழுது ஏசாயா தீர்க்கதரிசியின் புத்தகம் அவரிடத்தில் கொடுக்கப்பட்டது. அவர் புத்தகத்தை விரித்தபோது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25082', '42', '4', '18', '‹யெகோவாவுடைய ஆவியானவர் என்மேல் இருக்கிறார்;› ‹எளியவர்களுக்கு நற்செய்தியைப் பிரசங்கிப்பதற்காக› ‹என்னை அபிஷேகம்பண்ணினார்;› ‹இருதயம் காயப்பட்டவர்களைக் குணமாக்கவும்,› ‹சிறைப்பட்டவர்களுக்கு விடுதலையையும்,› ‹பார்வை இல்லாதவர்களுக்குப் பார்வையையும்,› ‹ஒடுக்கப்பட்டவர்களை விடுதலையாக்கவும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25083', '42', '4', '19', '‹இந்த வருடம் யெகோவாவுடைய கிருபையின் வருடம் என்பதைச் சொல்லவும்,› ‹என்னை அனுப்பினார்,”› என்று எழுதியிருக்கிறதை அவர் பார்த்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25084', '42', '4', '20', '¶ அதை வாசித்து, பின்பு புத்தகத்தைச் சுருட்டி, பணிவிடை செய்பவனிடம் கொடுத்து உட்கார்ந்தார். ஜெப ஆலயத்திலுள்ள எல்லோரும் அவரை உற்றுப் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25085', '42', '4', '21', 'அப்பொழுது அவர் அவர்களோடு பேசத்தொடங்கி: ‹“நீங்கள் கேட்ட இந்த வேதவாக்கியம் இன்று நிறைவேறியது”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25086', '42', '4', '22', 'எல்லோரும் அவருக்கு நற்சாட்சிக் கொடுத்து, அவர் பேசின கிருபையுள்ள வார்த்தைகளைக்குறித்து ஆச்சரியப்பட்டார்கள்: ஆனால், அவர்களில் சிலர்: “இவன் யோசேப்பின் குமாரன் அல்லவா” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25087', '42', '4', '23', 'அவர் அவர்களை நோக்கி: ‹“நீங்கள் என்னிடம், வைத்தியனே, உன்னைநீயே குணமாக்கிக்கொள் என்கிற பழமொழியைச் சொல்லி, நாங்கள் கேள்விப்பட்டபடி கப்பர்நகூமில் நீ செய்த செயல்களையெல்லாம் உன் சொந்த ஊராகிய இங்கேயும் செய் என்று சொல்லுவீர்கள் என்பது நிச்சயம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25088', '42', '4', '24', '‹ஆனாலும் ஒரு தீர்க்கதரிசியை அவனுடைய சொந்த ஊரிலே ஒருவனும் அங்கீகரிக்கமாட்டான் என்று நிச்சயமாகவே உங்களுக்குச் சொல்லுகிறேன்›.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25089', '42', '4', '25', '‹அன்றியும் எலியா தீர்க்கதரிசி வாழ்ந்த நாட்களிலே மூன்று வருடங்களும் ஆறு மாதங்களும் வானம் அடைக்கப்பட்டு மழை இல்லாமல், தேசமெங்கும் கொடிய பஞ்சம் உண்டாயிருந்தபோது, இஸ்ரவேலில் அநேக விதவைகள் இருந்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25090', '42', '4', '26', '‹இருந்தாலும், எலியா தீர்க்கதரிசி, இவர்களில் எந்தவொரு யூதவிதவையிடமும் அனுப்பப்படாமல், சீதோன் நாட்டிலுள்ள சரெப்தா என்னும் ஊரில் இருந்த ஒரு விதவையிடம் அனுப்பப்பட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25091', '42', '4', '27', '‹அல்லாமலும் எலிசா தீர்க்கதரிசியின் காலத்திலே இஸ்ரவேலில் அநேக குஷ்டரோகிகள் இருந்தார்கள்; இருந்தாலும் சீரியா தேசத்தைச் சேர்ந்த நாகமானைத்தவிர அவர்களில் வேறு ஒருவனையும் எலிசா சுத்தமாக்கவில்லை என்று சத்தியத்தின்படி உங்களுக்குச் சொல்லுகிறேன்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25092', '42', '4', '28', 'ஜெப ஆலயத்திலிருந்த எல்லோரும், இவைகளைக் கேட்டபொழுது, கடும்கோபமடைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25093', '42', '4', '29', 'எழுந்திருந்து, அவரை ஊருக்கு வெளியே தள்ளி, தங்களுடைய ஊர் கட்டப்பட்டிருந்த செங்குத்தான மலையின் உச்சியிலிருந்து அவரைத் தலைகீழாகத் தள்ளிவிடுவதற்காக அந்த இடத்திற்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25094', '42', '4', '30', 'ஆனால், அவர் அவர்கள் நடுவில் இருந்து கடந்துபோய்விட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25095', '42', '4', '31', '¶ பின்பு அவர் கலிலேயாவிலுள்ள கப்பர்நகூம் என்னும் பட்டணத்திற்கு வந்து, ஓய்வுநாட்களில் மக்களுக்குப் போதனை பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25096', '42', '4', '32', 'அவருடைய வசனம் அதிகாரமுள்ளதாக இருந்தபடியால் அவருடைய போதனையைக்குறித்து அவர்கள் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25097', '42', '4', '33', 'ஜெப ஆலயத்திலே அசுத்தஆவி பிடித்திருந்த ஒரு மனிதன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25098', '42', '4', '34', 'அவன்: ஐயோ! நசரேயனாகிய இயேசுவே, எங்களுக்கும் உமக்கும் என்ன? எங்களைக் கெடுக்கவா வந்தீர்? நீர் யார் என்று நான் அறிவேன்; நீர் தேவனுடைய பரிசுத்தர் என்று அதிக சத்தமிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25099', '42', '4', '35', 'அதற்கு இயேசு: ‹நீ பேசாமல் இவனைவிட்டு வெளியே போ என்று அதை அதட்டினார்;› அப்பொழுது பிசாசு அவனை மக்களின் நடுவே கீழேத் தள்ளி, அவனுக்கு ஒரு தீங்கும் செய்யாமல், அவனைவிட்டுப் போய்விட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25100', '42', '4', '36', 'எல்லோரும் ஆச்சரியப்பட்டு: இது என்ன வார்த்தையோ! அதிகாரத்தோடும் வல்லமையோடும் அசுத்தஆவிகளுக்குக் கட்டளையிடுகிறார், அவைகள் புறப்பட்டுப் போகிறதே என்று ஒருவரோடொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25101', '42', '4', '37', 'அவரைப்பற்றின புகழ் சுற்றிலுமிருந்த இடங்களிலெல்லாம் பரவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25102', '42', '4', '38', '¶ பின்பு அவர் ஜெப ஆலயத்தைவிட்டுப் புறப்பட்டு, சீமோன் வீட்டிற்குப் போனார். அங்கு சீமோனுடைய மாமியார் கடும் ஜூரத்தோடு படுத்திருந்தாள். அவளை குணமாக்கவேண்டுமென்று அவளுக்காக அவரை வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25103', '42', '4', '39', 'அவர் அவளிடம் குனிந்து நின்று, ஜூரம் நீங்கும்படி கட்டளையிட்டார், உடனே ஜூரம் அவளைவிட்டு நீங்கியது, அவள் எழுந்து அவர்களுக்குப் பணிவிடைசெய்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25104', '42', '4', '40', 'சூரியன் அஸ்தமித்தபோது, மக்களெல்லோரும் பலவிதமான வியாதிகளால் கஷ்டப்பட்டவர்களை அவரிடத்தில் கொண்டுவந்தார்கள். அவர்கள் ஒவ்வொருவர்மேலும் அவர் தம்முடைய கரங்களை வைத்து, அவர்களை சுகமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25105', '42', '4', '41', 'பிசாசுகளும்: நீர் தேவனுடைய குமாரனாகிய கிறிஸ்து என்று சத்தமிட்டு அநேகரைவிட்டுப் புறப்பட்டுப்போனது. அவர் கிறிஸ்து என்று பிசாசுகளுக்கு தெரிந்திருந்தபடியால் அவர் அவைகளைப் பேசவிடாமல் அதட்டினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25106', '42', '4', '42', 'சூரியன் உதயமானபோது அவர் புறப்பட்டு, வனாந்திரமான ஒரு இடத்திற்குப் போனார். அநேக மக்கள் அவரைத் தேடி அவரிடம் வந்து, அவர்களைவிட்டுப் போகவேண்டாம் என்று அவரைத் தடுத்து நிறுத்தப்பார்த்தனர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25107', '42', '4', '43', 'அவரோ அவர்களை நோக்கி: ‹நான் மற்ற ஊர்களிலும் தேவனுடைய ராஜ்யத்தைக்குறித்துப் பிரசங்கம் பண்ணவேண்டும், இதற்காகத்தான் அனுப்பப்பட்டேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25108', '42', '4', '44', 'அப்படியே கலிலேயா நாட்டிலுள்ள ஜெப ஆலயங்களில் பிரசங்கம்பண்ணிக்கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25109', '42', '5', '1', '¶ பின்பு அவர் கெனேசரேத்துக் கடலின் அருகே நின்றபோது, மக்கள்கூட்டம் தேவவசனத்தைக் கேட்பதற்காக அவரிடம் நெருங்கிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25110', '42', '5', '2', 'அப்பொழுது கடற்கரையிலே நின்றுகொண்டிருந்த இரண்டு படகுகளைக் கண்டார். மீன்பிடிக்கிறவர்கள் படகுகளைவிட்டு இறங்கி வலைகளை அலசிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25111', '42', '5', '3', 'அப்பொழுது அவர் ஒரு படகில் ஏறினார், அது சீமோனுடைய படகாக இருந்தது; ‹அதைக் கரையிலிருந்து கொஞ்சம் தள்ளும்படி அவனைக் கேட்டுக்கொண்டு, அந்தப் படகில் உட்கார்ந்து, மக்களுக்குப் போதகம்பண்ணினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25112', '42', '5', '4', 'அவர் போதகம்பண்ணி முடித்தபின்பு சீமோனை நோக்கி: ‹ஆழத்திற்குத் தள்ளிக்கொண்டுபோய், மீன்பிடிக்க உங்களுடைய வலைகளைப் போடுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25113', '42', '5', '5', 'அதற்குச் சீமோன்: ஐயா, இரவு முழுவதும் நாங்கள் முயற்சிசெய்தும் ஒன்றும் கிடைக்கவில்லை; இருப்பினும் உம்முடைய வார்த்தையின்படி நான் வலைகளைப் போடுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25114', '42', '5', '6', 'அப்படியே அவர்கள் வலைகளைப் போட்டு, அவர்கள் வலைகள் கிழிந்துபோகும் அளவிற்கு அதிகமான மீன்களைப் பிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25115', '42', '5', '7', 'அப்பொழுது மற்றப் படகில் இருந்த கூட்டாளிகள் வந்து தங்களுக்கு உதவிசெய்யவேண்டும் என்று அவர்களுக்கு சைகை காட்டினார்கள்; அவர்கள் வந்து, இரண்டு படகுகளும் அமிழ்ந்துபோகும் அளவிற்கு நிரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25116', '42', '5', '8', 'சீமோன்பேதுரு அதைக் கண்டு, இயேசுவின் பாதத்தில் விழுந்து: ஆண்டவரே, நான் பாவியான மனிதன், நீர் என்னைவிட்டுப் போகவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25117', '42', '5', '9', 'அவர்கள் அதிகமான மீன்களைப் பிடித்ததினால், அவனுக்கும் அவனோடுகூட இருந்த எல்லோருக்கும் பிரமிப்பாக இருந்ததால் அப்படிச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25118', '42', '5', '10', 'சீமோனுக்குக் கூட்டாளிகளான செபெதேயுவின் குமாரர்களாகிய யாக்கோபும் யோவானும் அப்படியே பிரமித்தார்கள். அப்பொழுது இயேசு சீமோனை நோக்கி: ‹பயப்படாதே, இனி நீ மனிதர்களைப் பிடிக்கிறவனாக இருப்பாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25119', '42', '5', '11', 'அவர்கள் படகுகளைக் கரையிலே கொண்டுபோய் நிறுத்தி, எல்லாவற்றையும்விட்டு, அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25120', '42', '5', '12', '¶ பின்பு அவர் ஒரு பட்டணத்தில் இருக்கும்போது, குஷ்டரோகம் நிறைந்த ஒரு மனிதன் இயேசுவைக் கண்டு, முகங்குப்புறவிழுந்து: ஆண்டவரே, உமக்கு விருப்பமானால், என்னைச் சுத்தப்படுத்த உம்மால் முடியும் என்று அவரை வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25121', '42', '5', '13', 'அவர் தமது கையை நீட்டி, அவனைத் தொட்டு: ‹எனக்கு விருப்பமுண்டு, சுத்தமாகு› என்றார்; உடனே குஷ்டரோகம் அவனைவிட்டு நீங்கியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25122', '42', '5', '14', 'அவர் அவனை நோக்கி: ‹நீ இதை யாருக்கும் உடனே சொல்லாமல், நீ எருசலேமுக்குப்போய், உன்னை ஆசாரியனுக்குக் காண்பித்து, நீ சுத்தமானதினால், மோசே கட்டளையிட்டபடி, அவர்களுக்குச் சாட்சியாகப் பலிசெலுத்து என்று கட்டளையிட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25123', '42', '5', '15', 'அப்படியிருந்தும் அவரைப்பற்றிய செய்தி அதிகமாகப் பரவியது. அநேக மக்கள் அவருடைய உபதேசத்தைக் கேட்பதற்கும் அவராலே தங்களுடைய நோய்கள் நீங்கி சுகமடைவதற்கும் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25124', '42', '5', '16', 'அவரோ வனாந்திரத்தில் தனிமையாகச்சென்று, ஜெபம்பண்ணிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25125', '42', '5', '17', '¶ பின்பு ஒருநாள் அவர் உபதேசித்துக்கொண்டிருக்கிறபோது, கலிலேயா யூதேயா நாடுகளிலுள்ள எல்லா கிராமங்களிலும், எருசலேம் நகரத்திலுமிருந்து வந்த பரிசேயர்களும் வேதபண்டிதர்களும் உட்கார்ந்திருந்தார்கள்; நோயாளிகளைக் குணமாக்கத்தக்க கர்த்தருடைய வல்லமை அவரிடம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25126', '42', '5', '18', 'அப்பொழுது சில மனிதர்கள் பக்கவாதக்காரன் ஒருவனைப் படுக்கையோடு எடுத்துக்கொண்டுவந்து, அவனை உள்ளே கொண்டுபோகவும் அவருக்கு முன்பாக வைக்கவும் முயற்சித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25127', '42', '5', '19', 'மக்கள்கூட்டம் அதிகமாக இருந்தபடியால் அவனை உள்ளே கொண்டுபோக முடியாமல், வீட்டின்மேல் ஏறி, தட்டோடுகள்வழியாக மக்களின் மத்தியில் இயேசுவிற்கு முன்பாக அவனைப் படுக்கையோடு இறக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25128', '42', '5', '20', 'அவர்களுடைய விசுவாசத்தை அவர் கண்டு, பக்கவாதக்காரனை நோக்கி: ‹மனிதனே, உன் பாவங்கள் உனக்கு மன்னிக்கப்பட்டது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25129', '42', '5', '21', 'அப்பொழுது வேதபண்டிதர்களும் பரிசேயர்களும் யோசனைபண்ணி, தேவநிந்தனை சொல்லுகிற இவன் யார்? தேவன் ஒருவரேயன்றி பாவங்களை மன்னிக்கத்தக்கவர் யார்? என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25130', '42', '5', '22', 'இயேசு அவர்கள் சிந்தனைகளை அறிந்து, அவர்களை நோக்கி: ‹உங்களுடைய இருதயங்களில் நீங்கள் சிந்திக்கிறது என்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25131', '42', '5', '23', '‹உன் பாவங்கள் உனக்கு மன்னிக்கப்பட்டது என்று சொல்வதோ அல்லது எழுந்து நட என்று சொல்வதோ, எது எளிது?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25132', '42', '5', '24', '‹பூமியிலே பாவங்களை மன்னிக்க மனிதகுமாரனுக்கு அதிகாரம் உண்டு என்பதை நீங்கள் அறியவேண்டும் என்று சொல்லி,› பக்கவாதக்காரனை நோக்கி: ‹நீ எழுந்து, உன் படுக்கையை எடுத்துக்கொண்டு, உன் வீட்டிற்குப் போ என்று உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25133', '42', '5', '25', 'உடனே அவன் அவர்களுக்கு முன்பாக எழுந்து, தன் படுக்கையை எடுத்துக்கொண்டு, தேவனை மகிமைப்படுத்தி, தன் வீட்டிற்குப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25134', '42', '5', '26', 'அதினாலே எல்லோரும் ஆச்சரியப்பட்டு, தேவனை மகிமைப்படுத்தினார்கள்; அல்லாமலும், அவர்கள் பயம் நிறைந்தவர்களாகி, அதிசயமான காரியங்களை இன்று கண்டோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25135', '42', '5', '27', '¶ இவைகளுக்குப் பின்பு அவர் புறப்பட்டு, வரி வசூலிக்கும் மையத்தில் உட்கார்ந்திருந்த லேவி என்னும் பெயருடைய வரிவசூலிக்கும் ஒருவனைக் கண்டு: ‹என்னைப் பின்பற்றிவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25136', '42', '5', '28', 'அவன் எல்லாவற்றையும்விட்டு, எழுந்து, அவருக்குப் பின்னேசென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25137', '42', '5', '29', 'அந்த லேவி என்பவன் தன் வீட்டிலே அவருக்குப் பெரிய விருந்துபண்ணினான். அநேக வரி வசூலிப்பவர்களும் மற்றவர்களும் அவர்களோடு பந்தியில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25138', '42', '5', '30', 'வேதபண்டிதர்களும் பரிசேயர்களும் அவருடைய சீடர்களுக்கு எதிராக முறுமுறுத்து: நீங்கள் வரி வசூலிப்பவர்களோடும் பாவிகளோடும் உட்கார்ந்து சாப்பிடுகிறதும் குடிக்கிறதும் ஏன்? என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25139', '42', '5', '31', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹நோயாளிகளுக்குத்தான் வைத்தியன் தேவையேதவிர சுகமாக உள்ளவர்களுக்குத் தேவையில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25140', '42', '5', '32', '‹நீதிமான்களையல்ல, பாவிகளையே மனந்திரும்புகிறதற்கு அழைக்கவந்தேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25141', '42', '5', '33', '¶ பின்பு அவர்கள் அவரை நோக்கி: யோவானுடைய சீடர்கள் அநேகந்தரம் உபவாசித்து ஜெபம் செய்துவருகிறார்கள், பரிசேயர்களுடைய சீடர்களும் அப்படியே செய்கிறார்கள், உம்முடைய சீடர்கள் சாப்பிடவும் குடிக்கவும் செய்கிறார்களே, அது எப்படி என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25142', '42', '5', '34', 'அதற்கு இயேசு: ‹மணவாளன் தங்களோடு இருக்கும்போது மணவாளனுடைய தோழர்களை நீங்கள் உபவாசிக்கச் சொல்லமுடியுமா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25143', '42', '5', '35', '‹மணவாளன் அவர்களைவிட்டுப் போகும் நாட்கள் வரும், அந்த நாட்களிலே உபவாசிப்பார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25144', '42', '5', '36', 'அவர்களுக்கு ஒரு உவமையையும் சொன்னார்: ‹ஒருவனும் புதிய ஆடையின் துண்டைப் பழைய ஆடையோடு வைத்து இணைக்கமாட்டான், இணைத்தால் புதியது பழையதைக் கிழிக்கும்; புதிய ஆடை பழைய ஆடைக்குப் பொருத்தமாக இருக்காது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25145', '42', '5', '37', '‹ஒருவனும் புதிய திராட்சைரசத்தைப் பழைய தோல் பைகளில் ஊற்றி வைக்கமாட்டான்; ஊற்றிவைத்தால் புதிய திராட்சைரசம் தோல் பைகளைக் கிழித்துப்போடும், திராட்சைரசமும் சிந்திப்போகும், தோல் பைகளும் கெட்டுப்போகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25146', '42', '5', '38', '‹புதிய திராட்சைரசத்தைப் புதிய தோல் பைகளில் ஊற்றி வைக்கவேண்டும், அப்பொழுது இரண்டும் பத்திரமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25147', '42', '5', '39', '‹அன்றியும் ஒருவனும் பழைய திராட்சைரசத்தைக் குடித்தவுடனே புதிய திராட்சைரசத்தை விரும்பமாட்டான், பழைய திராட்சைரசமே நல்லதென்று சொல்லுவான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25148', '42', '6', '1', '¶ பஸ்கா பண்டிகையின் இரண்டாம் நாளைக்குப் பின்வந்த முதலாம் ஓய்வுநாளிலே, இயேசு வயல்வெளியில் நடந்துபோகும்போது, அவருடைய சீடர்கள் கதிர்களைக் கொய்து, கைகளினால் நிமிட்டித்தின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25149', '42', '6', '2', 'பரிசேயர்களில் சிலர் அவர்களை நோக்கி: ஓய்வுநாளில் செய்யக்கூடாததை நீங்கள் ஏன் செய்கிறீர்கள் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25150', '42', '6', '3', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹தாவீதும் அவனோடுகூட இருந்தவர்களும் பசியாக இருந்தபோது செய்ததை நீங்கள் வாசிக்கவில்லையா? அவன் தேவனுடைய வீட்டிற்கு சென்று, ஆசாரியர்கள்தவிர வேறுயாரும் சாப்பிடக்கூடாத தேவசமூகத்தின் அப்பங்களைக் கேட்டு வாங்கி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25151', '42', '6', '4', '‹தான் சாப்பிட்டதுமல்லாமல், தன்னோடு இருந்தவர்களுக்கும் கொடுத்தானே என்று சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25152', '42', '6', '5', '‹மேலும் மனிதகுமாரன் ஓய்வுநாளுக்கும் ஆண்டவராக இருக்கிறார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25153', '42', '6', '6', 'வேறொரு ஓய்வுநாளிலே, அவர் ஜெப ஆலயத்திற்குச் சென்று உபதேசித்தார். அங்கே வலது கை சூம்பின ஒரு மனிதன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25154', '42', '6', '7', 'அப்பொழுது வேதபண்டிதர்களும் பரிசேயர்களும் அவரிடத்தில் குற்றம் கண்டுபிடிக்கும்படி, ஓய்வுநாளில் சுகமாக்குவாரோ என்று அவரை கவனித்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25155', '42', '6', '8', 'அவர்களுடைய சிந்தனைகளை அவர் அறிந்து, சூம்பின கையையுடைய மனிதனை நோக்கி: ‹நீ எழுந்து நடுவில் நில்› என்றார். அவன் எழுந்து நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25156', '42', '6', '9', 'அப்பொழுது இயேசு அவர்களை நோக்கி: ‹நான் உங்களிடம் ஒன்று கேட்கிறேன்; ஓய்வுநாட்களில் நன்மை செய்வதோ, தீமை செய்வதோ? அல்லது ஜீவனைக் காப்பதோ, அழிப்பதோ? எது நியாயம் என்று கேட்டு,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25157', '42', '6', '10', 'அவர்களெல்லோரையும் சுற்றிப்பார்த்து, அந்த மனிதனை நோக்கி: ‹உன் கையை நீட்டு› என்றார். அப்படியே அவன் தன் கையை நீட்டினான், உடனே அவன் கை மறுகையைப்போல குணமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25158', '42', '6', '11', 'அவர்களோ அதிக கோபம் கொண்டு, இயேசுவை என்ன செய்யலாம் என்று ஒருவருக்கொருவர் ஆலோசனைபண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25159', '42', '6', '12', '¶ அந்த நாட்களிலே, அவர் ஜெபம்பண்ணும்படி ஒரு மலையின்மேல் ஏறி, இரவு முழுவதும் தேவனை நோக்கி ஜெபம்பண்ணிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25160', '42', '6', '13', 'பொழுதுவிடிந்தபோது, அவர் தம்முடைய சீடர்களை வரவழைத்து, அவர்களில் பன்னிரண்டுபேரைத் தெரிந்துகொண்டு, அவர்களுக்கு அப்போஸ்தலர்கள் என்று பெயரிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25161', '42', '6', '14', 'அவர்கள் யாரென்றால், பேதுரு என்று தாம் பெயரிட்ட சீமோன், அவனுடைய சகோதரனாகிய அந்திரேயா, யாக்கோபு, யோவான், பிலிப்பு, பர்தொலொமேயு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25162', '42', '6', '15', 'மத்தேயு, தோமா, அல்பேயுவின் குமாரனாகிய யாக்கோபு, செலோத்தே எனப்பட்ட சீமோன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25163', '42', '6', '16', 'யாக்கோபின் சகோதரனாகிய யூதா, துரோகியான யூதாஸ்காரியோத்து என்பவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25164', '42', '6', '17', '¶ பின்பு அவர் அவர்களுடன் இறங்கி, சமமான ஒரு இடத்திலே நின்றார். அங்கே அவருடைய சீடர்கள் அநேகரும், அவருடைய உபதேசத்தைக் கேட்பதற்காகவும், தங்களுடைய வியாதிகளிலிருந்து குணமாக்கப்படுவதற்காகவும், யூதேயா மற்றும் எருசலேம் நகரங்களில் இருந்தும், தீரு சீதோன் பட்டணங்கள் இருக்கிற கடலோரத்தில் இருந்தும் அநேக மக்கள் வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25165', '42', '6', '18', 'அசுத்தஆவிகளால் வாதிக்கப்பட்டவர்களும் வந்து, ஆரோக்கியமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25166', '42', '6', '19', 'அவரிடத்திலிருந்து வல்லமை புறப்பட்டு எல்லோரையும் குணமாக்கினபடியினாலே, மக்கள் எல்லோரும் அவரைத் தொடுவதற்காக முயற்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25167', '42', '6', '20', 'அப்பொழுது அவர் தம்முடைய சீடர்களை நோக்கிப்பார்த்து: ‹“தரித்திரர்களாகிய நீங்கள் பாக்கியவான்கள்;› ‹தேவனுடைய இராஜ்யம் உங்களுடையது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25168', '42', '6', '21', '‹இப்பொழுது பசியாக இருக்கிற நீங்கள் பாக்கியவான்கள்;› ‹திருப்தியடைவீர்கள்.› ‹இப்பொழுது அழுகிற நீங்கள் பாக்கியவான்கள்;› ‹இனி சிரிப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25169', '42', '6', '22', '‹மனிதகுமாரனைப் பின்பற்றுவதால் மக்கள் உங்களைப் பகைத்து,› ‹உங்களை நிராகரித்து,› ‹உங்களை அவமதித்து,› ‹உங்களுடைய பெயரைப் பொல்லாததென்று சொல்லி› ‹உங்களைத் தள்ளிவிடும்போது நீங்கள் பாக்கியவான்களாக இருப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25170', '42', '6', '23', '¶ ‹“அந்த நாளிலே நீங்கள் சந்தோஷப்பட்டு மகிழ்ந்திருங்கள்; பரலோகத்தில் உங்களுடைய பலன் அதிகமாக இருக்கும்; அவர்களுடைய முற்பிதாக்கள் தீர்க்கதரிசிகளுக்கும் அப்படித்தான் செய்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25171', '42', '6', '24', '‹செல்வந்தர்களாகிய உங்களுக்கு ஐயோ;› ‹உங்களுடைய ஆறுதலை நீங்கள் அடைந்து விட்டீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25172', '42', '6', '25', '‹திருப்தியுள்ளவர்களாக இருக்கிற உங்களுக்கு ஐயோ;› ‹நீங்கள் பசியாக இருப்பீர்கள்.› ‹இப்பொழுது சிரிக்கிற உங்களுக்கு ஐயோ;› ‹இனித் துக்கப்பட்டு அழுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25173', '42', '6', '26', '‹எல்லா மனிதர்களும் உங்களைக்குறித்துப் புகழ்ச்சியாகப் பேசும்போது உங்களுக்கு ஐயோ;› ‹அவர்களுடைய முற்பிதாக்கள் கள்ளத்தீர்க்கதரிசிகளைக்குறித்தும் அப்படித்தான் பேசினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25174', '42', '6', '27', '¶ ‹“என் வார்த்தைகளைக் கேட்கிற உங்களுக்கு நான் சொல்லுகிறேன்: உங்களுடைய பகைவர்களை நேசியுங்கள்; உங்களைப் பகைக்கிறவர்களுக்கு நன்மை செய்யுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25175', '42', '6', '28', '‹உங்களைச் சபிக்கிறவர்களை ஆசீர்வதியுங்கள்; உங்களை அவமதிக்கிறவர்களுக்காக ஜெபம்பண்ணுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25176', '42', '6', '29', '‹உன்னை ஒரு கன்னத்தில் அறைகிறவனுக்கு மறு கன்னத்தையும் காட்டு; உன் மேலாடையை எடுத்துக்கொள்ளுகிறவன் உன் ஆடையையும் எடுத்துக்கொள்ளத் தடைபண்ணாதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25177', '42', '6', '30', '‹உன்னிடத்தில் கேட்கிற எவனுக்கும் கொடு; உன்னுடையதை எடுத்துக்கொள்ளுகிறவனிடத்தில் அதைத் திரும்பக் கேட்காதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25178', '42', '6', '31', '‹மனிதர்கள் உங்களுக்கு எப்படிச் செய்யவேண்டுமென்று விரும்புகிறீர்களோ, அப்படியே நீங்களும் அவர்களுக்குச் செய்யுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25179', '42', '6', '32', '‹உங்களை நேசிக்கிறவர்களையே நீங்களும் நேசித்தால், உங்களுக்குப் பலன் என்ன? பாவிகளும் தங்களை நேசிக்கிறவர்களை நேசிக்கிறார்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25180', '42', '6', '33', '‹உங்களுக்கு நன்மைசெய்கிறவர்களுக்கே நீங்களும் நன்மைசெய்தால், உங்களுக்குப் பலன் என்ன? பாவிகளும் அப்படிச் செய்கிறார்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25181', '42', '6', '34', '‹திரும்பக் கொடுப்பார்கள் என்று நம்பி நீங்கள் கடன்கொடுத்தால் உங்களுக்குப் பலன் என்ன? திரும்பத் தங்களுக்குக் கொடுக்கப்படும் என்று பாவிகளும் பாவிகளுக்குக் கடன் கொடுக்கிறார்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25182', '42', '6', '35', '‹உங்களுடைய பகைவர்களை நேசியுங்கள், நன்மை செய்யுங்கள், பிரதிபலன் எதிர்பார்க்காமல் கடன் கொடுங்கள்; அப்பொழுது உங்களுடைய பலன் அதிகமாக இருக்கும், உன்னதமான தேவனுக்கு நீங்கள் பிள்ளைகளாக இருப்பீர்கள்; அவர் நன்றியறியாதவர்களுக்கும் துரோகிகளுக்கும் நன்மை செய்கிறாரே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25183', '42', '6', '36', '‹எனவே உங்களுடைய பிதா இரக்கமுள்ளவராக இருக்கிறதுபோல, நீங்களும் இரக்கமுள்ளவர்களாக இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25184', '42', '6', '37', '¶ ‹மற்றவர்களைக் குற்றவாளிகள் என்று சொல்லாதிருங்கள்; அப்பொழுது நீங்களும் குற்றவாளிகள் என்று சொல்லப்படாமலிருப்பீர்கள்; மற்றவர்களை தண்டனைக்குள்ளாகும்படி தீர்க்காதிருங்கள், அப்பொழுது நீங்களும் தண்டனைக்குள்ளாகத் தீர்க்கப்படாமலிருப்பீர்கள்; விடுதலைபண்ணுங்கள், அப்பொழுது நீங்களும் விடுதலைபண்ணப்படுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25185', '42', '6', '38', '‹கொடுங்கள், அப்பொழுது உங்களுக்கும் கொடுக்கப்படும்; அமுக்கிக் குலுக்கிச் சரிந்து விழும்படி நன்றாக அளந்து, உங்களுடைய மடியிலே போடுவார்கள்; நீங்கள் எந்த அளவினால் அளக்கிறீர்களோ அந்த அளவினால் உங்களுக்கும் அளக்கப்படும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25186', '42', '6', '39', 'பின்னும் அவர் ஒரு உவமையை அவர்களுக்குச் சொன்னார்: ‹பார்வையற்றவனுக்கு பார்வையற்றவன் வழிகாட்ட முடியுமோ? இருவரும் பள்ளத்தில் விழுவார்கள் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25187', '42', '6', '40', '‹சீடன் தன் குருவிற்கு மேலானவன் இல்லை, பயிற்சியில் முழுமையாக தேறினவன் தன் குருவைப்போல இருப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25188', '42', '6', '41', '‹நீ உன் கண்ணில் இருக்கிற மரத்தைப் பார்க்காமல், உன் சகோதரன் கண்ணில் இருக்கிற துரும்பைப் பார்க்கிறது என்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25189', '42', '6', '42', '‹அல்லது நீ உன் கண்ணில் இருக்கிற மரத்தைப் பார்க்காமல், உன் சகோதரனை நோக்கி: சகோதரனே, நான் உன் கண்ணில் இருக்கிற துரும்பை எடுத்துப்போடுகிறேன் என்று நீ சொல்வது எப்படி? மாயக்காரனே! முன்பு உன் கண்ணில் இருக்கிற மரத்தை எடுத்துப்போடு, பின்பு உன் சகோதரன் கண்ணில் இருக்கிற துரும்பை எடுத்துப்போடும் வழியைப் பார்ப்பாய்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25190', '42', '6', '43', '¶ ‹நல்ல மரமானது கெட்ட கனியைக் கொடுக்காது, கெட்ட மரமானது நல்ல கனியைக் கொடுக்காது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25191', '42', '6', '44', '‹ஒவ்வொரு மரமும் அதின் கனியினால் அறியப்படும்; முட்செடிகளில் அத்திப்பழங்களைப் பறிக்கிறதுமில்லை, நெருஞ்சிச்செடியில் திராட்சைப்பழங்களைப் பறிக்கிறதுமில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25192', '42', '6', '45', '‹நல்ல மனிதன் தன் இருதயமாகிய நல்ல பொக்கிஷத்திலிருந்து நல்லதை எடுத்துக்காட்டுகிறான்; பொல்லாத மனிதன் தன் இருதயமாகிய பொல்லாத பொக்கிஷத்திலிருந்து பொல்லாததை எடுத்துக்காட்டுகிறான்; இருதயத்தின் நிறைவினால் அவனவனுடைய வாய் பேசும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25193', '42', '6', '46', '¶ ‹என்னை ஆண்டவரே! ஆண்டவரே! என்று நீங்கள் சொல்லியும், நான் சொல்லுகிறபடி நீங்கள் செய்யாமல் போகிறதென்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25194', '42', '6', '47', '‹என்னிடத்தில் வந்து, என் வார்த்தைகளைக்கேட்டு, அதின்படி செய்கிறவன் யாருக்கு ஒப்பாக இருக்கிறான் என்று உங்களுக்குச் சொல்லுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25195', '42', '6', '48', '‹ஆழமாகத் தோண்டி, கற்பாறையின்மேல் அஸ்திபாரம்போட்டு, வீடுகட்டுகிற மனிதனுக்கு ஒப்பாக இருக்கிறான்; பெருவெள்ளம் வந்து, நீரோட்டம் அந்த வீட்டின்மேல் மோதியும், அதை அசைக்க முடியாமல்போனது; ஏனென்றால், அது கன்மலையின்மேல் அஸ்திபாரம் போடப்பட்டிருந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25196', '42', '6', '49', '‹என் வார்த்தைகளைக் கேட்டும் அதின்படி செய்யாதவன் எவனோ, அவன் அஸ்திபாரமில்லாமல் மண்ணின்மேல் வீடுகட்டினவனுக்கு ஒப்பாக இருக்கிறான்; நீரோட்டம் அந்த வீட்டின்மேல் மோதினவுடனே அது விழுந்து முழுவதும் அழிந்துபோனது”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25197', '42', '7', '1', '¶ இயேசு தம்முடைய வார்த்தைகளையெல்லாம் மக்கள் கேட்கும்படி சொல்லிமுடித்தபின்பு, கப்பர்நகூமுக்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25198', '42', '7', '2', 'அங்கே நூறுபேர்கொண்ட படைப்பிரிவின் அதிபதி ஒருவனுக்குப் பிரியமான வேலைக்காரன் வியாதியால் மரணவேதனைப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25199', '42', '7', '3', 'அவன் இயேசுவைக்குறித்துக் கேள்விப்பட்டபோது, அவர் வந்து தன் வேலைக்காரனைக் குணமாக்கவேண்டும் என்று, அவரைக் கேட்டுக்கொள்ள யூதர்களுடைய ஆலய மூப்பர்களை அவரிடத்தில் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25200', '42', '7', '4', 'அவர்கள் இயேசுவினிடத்தில் வந்து, அவரைத் தாழ்மையாக வேண்டிக்கொண்டு: நீர் அவனுக்கு இந்த தயவுசெய்கிறதற்கு அவன் தகுதி உடையவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25201', '42', '7', '5', 'அவன் நம்முடைய மக்களை நேசித்து, நமக்கு ஒரு ஜெப ஆலயத்தையும் கட்டினான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25202', '42', '7', '6', 'அப்பொழுது இயேசு அவர்களோடு போனார். வீட்டிற்கு அருகில் சென்றபோது, அந்த படைஅதிபதி தன் நண்பரை நோக்கி: நீங்கள் இயேசுவிடம்போய், ஆண்டவரே! நீர் வருத்தப்படவேண்டாம்; நீர் என் வீட்டிற்குள் பிரவேசிக்க நான் தகுதியானவன் இல்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('25203', '42', '7', '7', 'உம்மிடத்திற்கு வர நான் என்னைத் தகுதியானவனாக நினைக்கவில்லை; ஒரு வார்த்தைமட்டும் சொல்லும், அப்பொழுது என் வேலைக்காரன் சுகம் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25204', '42', '7', '8', 'நான் அதிகாரத்திற்குக் கீழ்ப்பட்டவனாக இருந்தாலும், எனக்குக் கீழ்ப்படிந்து நடக்கிற போர்வீரர்களும் உண்டு; நான் ஒருவனைப் போ என்றால் போகிறான், மற்றொருவனை வா என்றால் வருகிறான், என் வேலைக்காரனை, இதைச் செய் என்றால் செய்கிறான் என்று நான் சொன்னதாகச் சொல்லுங்கள் என்று அவர்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25205', '42', '7', '9', 'இயேசு இவைகளைக் கேட்டு அவனைக்குறித்து ஆச்சரியப்பட்டு, அவருக்குப் பின்னே வருகிற மக்களைப் பார்த்து: ‹இஸ்ரவேலரிடத்தில் இப்படிப்பட்ட விசுவாசத்தை நான் இதுவரை கண்டதில்லை என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25206', '42', '7', '10', 'அனுப்பப்பட்டவர்கள் வீட்டிற்குத் திரும்பிவந்தபோது, வியாதியாகக்கிடந்த வேலைக்காரன் சுகம் பெற்றிருந்ததைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25207', '42', '7', '11', '¶ மறுநாளிலே இயேசு நாயீன் என்னும் ஊருக்குப் போனார்; அவருடைய சீடர்களும் திரளான மக்களும் அவரோடு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25208', '42', '7', '12', 'அவர், அந்த ஊரின் தலைவாசலுக்கு அருகில் வந்தபோது, மரித்துப்போன ஒருவனை அடக்கம்பண்ணுவதற்காக கொண்டுவந்தார்கள்; அவன் தன் விதவைத் தாய்க்கு ஒரே மகனாக இருந்தான்; அந்த ஊரில் உள்ள அநேக மக்கள் அவளோடு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25209', '42', '7', '13', 'இயேசு அவளைப் பார்த்து, அவள்மேல் மனமிரங்கி: ‹அழவேண்டாம் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25210', '42', '7', '14', 'அருகில் வந்து, பாடையைத் தொட்டார்; அதைச் சுமந்துகொண்டுவந்தவர்கள் நின்றார்கள்; அப்பொழுது அவர்: ‹வாலிபனே, எழுந்திரு என்று உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25211', '42', '7', '15', 'மரித்தவன் உயிரோடு எழுந்து உட்கார்ந்து, பேசத்தொடங்கினான். அவனை அவன் தாயாரிடம் ஒப்படைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25212', '42', '7', '16', 'எல்லோரும் பயந்து: மகா தீர்க்கதரிசியானவர் நமக்குள்ளே தோன்றியிருக்கிறார் என்றும், தேவன் தமது மக்களைச் சந்தித்தார் என்றும் சொல்லி, தேவனை மகிமைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25213', '42', '7', '17', 'இந்தச் செய்தி யூதேயா நாடு முழுவதும் சுற்றியிருக்கிற பகுதிகள் எல்லாவற்றிலும் பிரசித்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25214', '42', '7', '18', '¶ இவைகளையெல்லாம் யோவானுடைய சீடர்கள் அவனுக்கு அறிவித்தார்கள். அப்பொழுது யோவான் தன் சீடர்களில் இரண்டுபேரை அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25215', '42', '7', '19', 'நீங்கள் இயேசுவினிடத்திற்குப்போய்: வருகிறவர் நீர்தானா? அல்லது வேறொருவர் வர நாங்கள் காத்திருக்கவேண்டுமா? என்று கேளுங்கள் என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25216', '42', '7', '20', 'அப்படியே அவர்கள் இயேசுவிடம் வந்து: வருகிறவர் நீர்தானா? அல்லது வேறொருவர் வர நாங்கள் காத்திருக்கவேண்டுமா? என்று கேட்கும்படி யோவான்ஸ்நானன் எங்களை உம்மிடம் அனுப்பினார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25217', '42', '7', '21', 'அந்த நேரத்திலே நோய்களையும் கொடிய வியாதிகளையும் பொல்லாத ஆவிகளையும் கொண்டிருந்த அநேகரை அவர் குணமாக்கி, அநேக குருடர்களுக்குப் பார்வையளித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25218', '42', '7', '22', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹நீங்கள் போய், பார்த்தவைகளையும் கேட்டவைகளையும் யோவானுக்கு சொல்லுங்கள்; பார்வையற்றோர் பார்வையடைகிறார்கள், சப்பாணிகள் நடக்கிறார்கள், குஷ்டரோகிகள் சுத்தமாகிறார்கள், காதுகேளாதோர் கேட்கிறார்கள், மரித்தோர் உயிரோடு எழுந்திருக்கிறார்கள், தரித்திரர்களுக்கு நற்செய்தி பிரசங்கிக்கப்படுகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25219', '42', '7', '23', '‹என்னிடத்தில் என் செயல்களைக்குறித்து சந்தேகமில்லாமல் விசுவாசிக்கிறவன் எவனோ அவன் பாக்கியவான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25220', '42', '7', '24', 'யோவானால் அனுப்பப்பட்டவர்கள் போனபின்பு அவர் யோவானைப்பற்றி மக்களுக்குச் சொன்னது என்னவென்றால்: ‹எதைப்பார்க்க வனாந்திரத்திற்குப் போனீர்கள்? காற்றினால் அசைகின்ற புல்லையோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25221', '42', '7', '25', '‹இல்லையென்றால், எதைப்பார்க்கப் போனீர்கள்? விலையுயர்ந்த ஆடை அணிந்த மனிதனையோ? அலங்கார ஆடை அணிந்து சுகபோகமாக வாழ்கிறவர்கள் அரசருடைய மாளிகைகளிலே இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25222', '42', '7', '26', '‹இல்லையென்றால், எதைப்பார்க்கப் போனீர்கள்? தீர்க்கதரிசியையோ? ஆம், தீர்க்கதரிசியைவிட உயர்ந்தவனையே என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25223', '42', '7', '27', '‹இதோ, நான் என் தூதுவனை உமக்கு முன்பாக அனுப்புகிறேன்;› ‹அவன் உமக்குமுன்னேபோய்,› ‹உமது வழியை ஆயத்தம்பண்ணுவான்› ‹என்று எழுதிய வாக்கியத்தில் சொல்லப்பட்டவன் இவன்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25224', '42', '7', '28', '¶ ‹பெண்களிடத்திலே பிறந்தவர்களில் யோவான்ஸ்நானனைவிட பெரிய தீர்க்கதரிசி ஒருவனும் இல்லை; ஆனாலும், தேவனுடைய ராஜ்யத்தில் சிறியவனாக இருக்கிறவன் அவனைவிட பெரியவனாக இருக்கிறான் என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25225', '42', '7', '29', 'யோவானுடைய உபதேசத்தைக் கேட்ட வரி வசூலிப்பவர்களும், மக்களும் அவனிடம் ஞானஸ்நானம் பெற்று, தேவன் நீதியுள்ளவர் என்று அறிக்கை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25226', '42', '7', '30', 'ஆனால், பரிசேயர்களும் நியாயப்பண்டிதர்களும் அவனிடம் ஞானஸ்நானம் பெறாமல் தேவனுடைய ஆலோசனையைத் தள்ளிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25227', '42', '7', '31', 'மறுபடியும் இயேசு சொன்னது என்னவென்றால்: ‹இந்த வம்சத்தை யாருக்கு ஒப்பிடுவேன்? இவர்கள் யாருக்கு ஒப்பாக இருக்கிறார்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25228', '42', '7', '32', '‹சந்தைகளில் உட்கார்ந்து, ஒருவரையொருவர் பார்த்து: உங்களுக்காக புல்லாங்குழல் ஊதினோம், நீங்கள் கூத்தாடவில்லை; உங்களுக்காகப் புலம்பினோம், நீங்கள் அழவில்லை என்று குறைசொல்லுகிற குழந்தைகளுக்கு ஒப்பாக இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25229', '42', '7', '33', '‹யோவான்ஸ்நானன் அப்பம் புசியாதவனும் திராட்சைரசம் குடிக்காதவனுமாக வந்தான்; அதற்கு நீங்கள்: அவன் பிசாசு பிடித்திருக்கிறவன் என்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25230', '42', '7', '34', '‹மனிதகுமாரன் சாப்பிட வந்தார்; அதற்கு நீங்கள்: இதோ, சாப்பாட்டுப்பிரியனும் மதுபானப்பிரியனுமான மனிதன், வரி வசூலிப்பவர்களுக்கும் பாவிகளுக்கும் சிநேகிதன் என்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25231', '42', '7', '35', '‹ஆனாலும் ஞானமானது அதின் குழந்தைகளால் நீதியுள்ளதென்று நிரூபிக்கப்படும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25232', '42', '7', '36', '¶ பரிசேயர்களில் ஒருவன் தன்னுடனே சாப்பிடவேண்டுமென்று அவரை வேண்டிக்கொண்டான்; அவர் அந்தப் பரிசேயனுடைய வீட்டிற்குச் சென்று சாப்பிட உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25233', '42', '7', '37', 'அப்பொழுது அந்த ஊரிலிருந்த பாவியாகிய ஒரு பெண் அவர் பரிசேயன் வீட்டிலே உண்பதை அறிந்து, ஒரு பாத்திரத்தில் பரிமளதைலம் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25234', '42', '7', '38', 'அவருடைய பாதங்களின் அருகே நின்று அழுதுகொண்டு, அவருடைய பாதங்களைத் தன் கண்ணீரினால் நனைத்து, தன் தலைமயிரினால் துடைத்து, அவருடைய பாதங்களை முத்தம் செய்து, பரிமளதைலத்தைப் பூசினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25235', '42', '7', '39', 'அவரை அழைத்த பரிசேயன் அதை பார்த்தபோது, இவர் தீர்க்கதரிசியாக இருந்தால் தம்மைத் தொடுகிற பெண் எப்படிப்பட்டவள் என்று அறிந்திருப்பார்; இவள் பாவியாக இருக்கிறாளே என்று தனக்குள்ளே சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25236', '42', '7', '40', 'இயேசு அவனை நோக்கி: ‹சீமோனே, உனக்கு நான் ஒரு விஷயம் சொல்லவேண்டும் என்றார்› அதற்கு அவன்: போதகரே, சொல்லும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25237', '42', '7', '41', 'அப்பொழுது அவர்: ‹ஒருவனிடத்தில் இரண்டுபேர் கடன்பட்டிருந்தார்கள்; ஒருவன் ஐந்நூறு வெள்ளிக்காசும், மற்றவன் ஐம்பது வெள்ளிக்காசும் கொடுக்கவேண்டியதாயிருந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25238', '42', '7', '42', '‹வாங்கிய கடனை திரும்பக்கொடுக்க அவர்களுக்கு முடியாததால், இருவருடைய கடன்களையும் மன்னித்துவிட்டான். இப்படியிருக்க, அவர்களில் எவன் அவனிடத்தில் அதிக அன்பாக இருப்பான்? அதைச் சொல்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25239', '42', '7', '43', 'சீமோன் மறுமொழியாக: எவனுக்கு அதிகமாக மன்னித்துவிட்டானோ அவனே அதிக அன்பாக இருப்பான் என்று நினைக்கிறேன் என்றான்; அதற்கு அவர்: ‹சரியாக நினைத்தாய் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25240', '42', '7', '44', 'பெண்ணின் பக்கம் அவர் திரும்பி, சீமோனை நோக்கி: ‹இந்தப் பெண்ணைப் பார்க்கிறாயே; நான் உன் வீட்டிற்கு வந்தேன், நீ என் கால்களைக் கழுவத் தண்ணீர் தரவில்லை, இவளோ, கண்ணீரினால் என் கால்களை நனைத்து, தன் தலைமயிரினால் அவைகளைத் துடைத்தாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25241', '42', '7', '45', '‹நீ என்னை முத்தம் செய்யவில்லை, இவளோ, நான் இங்கு வந்தது முதல், என் பாதங்களை ஓயாமல் முத்தம் செய்தாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25242', '42', '7', '46', '‹நீ என் தலையில் எண்ணெய் பூசவில்லை, இவளோ என் பாதங்களில் பரிமளதைலம் பூசினாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25243', '42', '7', '47', '‹ஆதலால் நான் உனக்குச் சொல்லுகிறேன்: இவள் செய்த அநேக பாவங்கள் மன்னிக்கப்பட்டது; இவள் மிகவும் அன்புகூர்ந்தாளே. எவனுக்குக் கொஞ்சம் மன்னிக்கப்படுகிறதோ, அவன் கொஞ்சமாக அன்பு செலுத்துவான் என்று சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25244', '42', '7', '48', 'அவளை நோக்கி: ‹உன் பாவங்கள் மன்னிக்கப்பட்டது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25245', '42', '7', '49', 'அப்பொழுது அவரோடு சாப்பிட்டுக்கொண்டிருந்தவர்கள்: பாவங்களை மன்னிக்கிற இவன் யார் என்று தங்களுக்குள்ளே சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25246', '42', '7', '50', 'இயேசு அந்தப் பெண்ணைப் பார்த்து: ‹உன் விசுவாசம் உன்னை இரட்சித்தது, சமாதானத்தோடு போ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25247', '42', '8', '1', '¶ பின்பு, இயேசு பட்டணங்கள்தோறும் கிராமங்கள்தோறும் பயணம்செய்து, தேவனுடைய ராஜ்யத்திற்குரிய நற்செய்தியைச் சொல்லி பிரசங்கித்து வந்தார். பன்னிரண்டு சீடர்களும் அவரோடு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25248', '42', '8', '2', 'பொல்லாத ஆவிகளிலிருந்தும் வியாதிகளிலிருந்தும் விடுவித்து சுகமாக்கப்பட்ட சில பெண்களும், ஏழு பிசாசுகளின் தொல்லையிலிருந்து விடுதலைபெற்ற மகதலேனாள் என்னப்பட்ட மரியாளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25249', '42', '8', '3', 'ஏரோதின் மேலாளரான கூசாவின் மனைவியாகிய யோவன்னாளும், சூசன்னாளும், தங்களுடைய ஆஸ்திகளால் அவருக்கு ஊழியம் செய்துகொண்டுவந்த பல பெண்கள் அவரோடு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25250', '42', '8', '4', 'எல்லாப் பட்டணங்களிலுமிருந்து மக்கள்கூட்டம் அவரிடத்தில் வந்தவுடன், அவர் உவமையாகச் சொன்னது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25251', '42', '8', '5', '‹விதைக்கிறவன் ஒருவன் விதையை விதைக்கப் புறப்பட்டான்; அவன் விதைக்கும்போது சில விதைகள் வழியருகே விழுந்து மிதியுண்டது, ஆகாயத்துப் பறவைகள் வந்து அதைச் சாப்பிட்டுச் சென்றன.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25252', '42', '8', '6', '‹சில விதைகள் கற்பாறையின்மேல் விழுந்தது; அது முளைத்தபின் அதற்கு ஈரமில்லாததினால் உலர்ந்துபோனது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25253', '42', '8', '7', '‹சில விதைகள் முள்ளுள்ள இடங்களில் விழுந்தது; முள் கூடவளர்ந்து, அதை நெருக்கிப்போட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25254', '42', '8', '8', '‹சில விதைகள் நல்ல நிலத்தில் விழுந்தது, அது முளைத்து, ஒன்று நூறாகப் பலன் கொடுத்தது என்றார். இவைகளைச் சொல்லி, கேட்கிறதற்குக் காதுள்ளவன் கேட்கவேண்டும் என்று சத்தமிட்டுக் கூறினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25255', '42', '8', '9', 'அப்பொழுது அவருடைய சீடர்கள், இந்த உவமையின் கருத்து என்னவென்று அவரிடத்தில் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25256', '42', '8', '10', 'அதற்கு அவர்: ‹தேவனுடைய ராஜ்யத்தின் இரகசியங்களை அறியும்படி உங்களுக்கு அருளப்பட்டது; மற்றவர்களுக்கோ,› ‹அவர்கள் கண்டும் காணாதவர்களாகவும்,› ‹கேட்டும் உணராதவர்களாகவும் இருக்கத்தக்கதாக,› ‹அவைகள் உவமைகளாகச் சொல்லப்படுகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25257', '42', '8', '11', '¶ ‹“அந்த உவமையின் கருத்தாவது: விதை தேவனுடைய வசனம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25258', '42', '8', '12', '‹வழியருகே விதைக்கப்பட்டவர்கள் வசனத்தைக் கேட்கிறவர்களாக இருக்கிறார்கள்; அவர்கள் விசுவாசித்து இரட்சிக்கப்படாதபடிக்குப் பிசாசானவன் வந்து, அவ்வசனத்தை அவர்கள் இருதயத்திலிருந்து எடுத்துப்போடுகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25259', '42', '8', '13', '‹கற்பாறையின்மேல் விதைக்கப்பட்டவர்கள் கேட்கும்போது, சந்தோஷத்துடனே வசனத்தை ஏற்றுக்கொள்ளுகிறார்கள்; ஆனாலும் தங்களுக்குள்ளே வேர்கொள்ளாதபடியினாலே, கொஞ்சக்காலமட்டும் விசுவாசித்து, சோதனைகாலத்தில் பின்வாங்கிப்போகிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25260', '42', '8', '14', '‹முள்ளுள்ள இடங்களில் விதைக்கப்பட்டவர்கள் வசனத்தைக் கேட்கிறவர்களாக இருக்கிறார்கள்; கேட்டவுடனே போய், உலகத்திற்குரிய கவலைகளினாலும் செல்வத்தினாலும் சிற்றின்பங்களினாலும் நெருக்கப்பட்டு, பலன்கொடுக்காமல் இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25261', '42', '8', '15', '‹நல்ல நிலத்தில் விதைக்கப்பட்டவர்கள் வசனத்தைக்கேட்டு, அதை உண்மையும் நன்மையுமான இருதயத்திலே காத்துப் பொறுமையுடனே பலன்கொடுக்கிறவர்களாக இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25262', '42', '8', '16', '¶ ‹ஒருவனும் விளக்கைக் கொளுத்தி, அதை ஒரு பாத்திரத்தினாலே மூடிவைக்கமாட்டான், கட்டிலின்கீழே வைக்கவும் மாட்டான்; உள்ளே நுழைகிறவர்கள் அதின் வெளிச்சத்தைக் காணும்படிக்கு அதை விளக்குத்தண்டின்மேல் வைப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25263', '42', '8', '17', '‹வெளியரங்கமாகாத இரகசியமுமில்லை, அறியப்பட்டு வெளியேவராத மறைபொருளுமில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25264', '42', '8', '18', '‹ஆதலால் நீங்கள் கேட்கிற விதத்தைக்குறித்துக் கவனியுங்கள்; உள்ளவனெவனோ அவனுக்குக் கொடுக்கப்படும்; இல்லாதவனெவனோ அவன் தனக்குண்டென்று நினைக்கிறதும் அவனிடத்திலிருந்து எடுத்துக்கொள்ளப்படும்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25265', '42', '8', '19', '¶ அப்பொழுது அவருடைய தாயாரும் சகோதரர்களும் அவரிடத்தில் வந்தார்கள் மக்கள்கூட்டம் அதிகமாக இருந்தது, ஆதலால் அவர் அருகில் செல்லமுடியாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25266', '42', '8', '20', 'அப்பொழுது: உம்முடைய தாயாரும் உம்முடைய சகோதரர்களும் உம்மைப் பார்க்கவேண்டுமென்று வெளியே நிற்கிறார்கள் என்று அவருக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25267', '42', '8', '21', 'அதற்கு அவர்: ‹தேவனுடைய வசனத்தைக்கேட்டு, அதின்படி செய்கிறவர்களே எனக்குத் தாயும் எனக்குச் சகோதரர்களுமாக இருக்கிறார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25268', '42', '8', '22', '¶ பின்பு ஒருநாள் அவர் தமது சீடர்களோடு படகில் ஏறி: ‹கடலின் அக்கரைக்குப் போவோம் வாருங்கள்› என்றார்; அப்படியே புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25269', '42', '8', '23', 'படகில் பயணம்செய்துகொண்டு இருக்கும்போது இயேசு தூங்கிவிட்டார். அப்பொழுது கடலிலே சுழல் காற்றுண்டானதால், அவர்களுடைய படகு தண்ணீரினால் நிறைந்து ஆபத்து ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25270', '42', '8', '24', 'அவர்கள் அவரிடத்தில் வந்து, ஐயரே, ஐயரே, சாகப்போகிறோம் என்று அவரை எழுப்பினார்கள்; அவர் எழுந்து, காற்றையும் தண்ணீரின் கொந்தளிப்பையும் அதட்டினார்; உடனே அவைகள் நின்றுபோய், அமைதலுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25271', '42', '8', '25', 'அவர் அவர்களை நோக்கி: ‹உங்களுடைய விசுவாசம் எங்கே› என்றார். அவர்கள் பயந்து ஆச்சரியப்பட்டு: இவர் யாரோ, காற்றுக்கும் கடலுக்கும் கட்டளையிடுகிறார், அவைகளும் இவருக்குக் கீழ்ப்படிகிறதே என்று ஒருவரோடொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25272', '42', '8', '26', '¶ பின்பு கலிலேயாவிற்கு எதிரான கதரேனருடைய நாட்டைச் சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25273', '42', '8', '27', 'அவர் கரையிலிறங்கினபோது, நெடுநாளாகப் பிசாசுகள் பிடித்தவனும், ஆடையணியாதவனும், வீட்டில் தங்காமல் கல்லறைகளிலே தங்கினவனுமாக இருந்த அந்தப் பட்டணத்து மனிதன் ஒருவன் அவருக்கு எதிராகவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25274', '42', '8', '28', 'அவன் இயேசுவைக் கண்டபோது கூக்குரலிட்டு, அவருக்கு முன்பாக விழுந்து: இயேசுவே, உன்னதமான தேவனுடைய குமாரனே, எனக்கும் உமக்கும் என்ன? என்னை வேதனைப்படுத்தாதபடிக்கு உம்மை வேண்டிக்கொள்ளுகிறேன் என்று மகா சத்தமாகச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25275', '42', '8', '29', '‹அந்த அசுத்தஆவி அவனைவிட்டுப்போகும்படி இயேசு கட்டளையிட்டபடியினாலே› அப்படிச் சொன்னான். அந்த அசுத்தஆவி பலகாலமாக அவனைப் பிடித்திருந்தது; அவன் சங்கிலிகளினாலும் விலங்குகளினாலும் கட்டுண்டு காவல்பண்ணப்பட்டிருந்தும் கட்டுகளை முறித்துப்போட்டுப் பிசாசினால் வனாந்திரங்களுக்குத் துரத்தப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25276', '42', '8', '30', 'இயேசு அவனை நோக்கி: ‹உன் பெயர் என்னவென்று கேட்டார்;› அதற்கு அவன்: லேகியோன் என்றான்; அநேகம் பிசாசுகள் அவனுக்குள் புகுந்திருந்தபடியால் அந்தப் பெயரைச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25277', '42', '8', '31', 'தங்களைப் பாதாளத்திலே போகக் கட்டளையிடாதபடிக்கு அவைகள் அவரை வேண்டிக்கொண்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25278', '42', '8', '32', 'அந்த இடத்தில் அநேகம் பன்றிகள் கூட்டமாக மலையிலே மேய்ந்துகொண்டிருந்தது. அந்தப் பன்றிகளுக்குள் போகும்படி தங்களுக்கு உத்தரவு கொடுக்கவேண்டும் என்று அவரை வேண்டிக்கொண்டன; அவைகளுக்கு உத்தரவு கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25279', '42', '8', '33', 'அப்படியே பிசாசுகள் அந்த மனிதனைவிட்டு நீங்கி பன்றிகளுக்குள் புகுந்தன; அப்பொழுது அந்தப் பன்றிக்கூட்டம் உயர்ந்த மேட்டிலிருந்து கடலிலே பாய்ந்து, அமிழ்ந்து மரித்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25280', '42', '8', '34', 'அவைகளை மேய்த்தவர்கள் சம்பவித்ததைக் கண்டு, ஓடிப்போய், பட்டணத்திலும் சுற்றுப்புறங்களிலும் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25281', '42', '8', '35', 'அப்பொழுது சம்பவித்ததைப் பார்க்கும்படி மக்கள் புறப்பட்டு, இயேசுவினிடத்தில் வந்து, பிசாசுகள் விட்டுப்போன மனிதன் ஆடை அணிந்து இயேசுவின் பாதத்தருகே உட்கார்ந்து புத்திதெளிந்திருக்கிறதைக் கண்டு, பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25282', '42', '8', '36', 'பிசாசுகள் பிடித்திருந்தவன் சுகமாக்கப்பட்டதைக் கண்டவர்களும் அதை அவர்களுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25283', '42', '8', '37', 'அப்பொழுது கதரேனருடைய சுற்றுப்புறத்திலுள்ள மக்கள் எல்லோரும் மிகவும் பயமடைந்தபடியினாலே, தங்களைவிட்டுப்போகும்படி அவரை வேண்டிக்கொண்டார்கள். அந்தப்படி அவர் படகில் ஏறி, திரும்பிப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25284', '42', '8', '38', 'பிசாசுகள் நீங்கின மனிதன் அவரோடுகூட இருக்கும்படி உத்தரவு கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25285', '42', '8', '39', 'இயேசு அவனை நோக்கி: ‹நீ உன் வீட்டிற்குத் திரும்பிப்போய், தேவன் உனக்குச் செய்தவைகளையெல்லாம் சொல் என்று சொல்லி, அவனை அனுப்பிவிட்டார்.› அந்தப்படி அவன்போய், இயேசு தனக்குச் செய்தவைகளையெல்லாம் பட்டணத்தில் எங்கும் சொல்லிப் பிரசித்தப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25286', '42', '8', '40', '¶ இயேசு திரும்பிவந்தபோது மக்களெல்லோரும் அவருக்காகக் காத்திருந்தபடியால் அவரை சந்தோஷமாக ஏற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25287', '42', '8', '41', 'அப்பொழுது ஜெப ஆலயத்தலைவனாகிய யவீரு என்னும் பெயருள்ள ஒருவன் இயேசுவின் பாதத்தில் விழுந்து, பன்னிரண்டு வயதுள்ள தன்னுடைய ஒரே மகள் மரணவேதனையில் இருந்தபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25288', '42', '8', '42', 'தன் வீட்டிற்கு வரும்படி அவரை வேண்டிக்கொண்டான். அவர் போகும்பொழுது மக்கள்கூட்டம் அவரை நெருக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25289', '42', '8', '43', 'அப்பொழுது பன்னிரண்டு வருடமாக இரத்தப்போக்கினால் அவதிப்பட்டு, தன் சொத்துக்களையெல்லாம் வைத்தியர்களுக்குச் செலவழித்தும், ஒருவனாலும் சுகமாக்கப்படாமலிருந்த ஒரு பெண்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25290', '42', '8', '44', 'அவருக்குப் பின்னாக வந்து, அவருடைய ஆடையின் ஓரத்தைத் தொட்டாள்; உடனே அவளுடைய இரத்தப்போக்கு நின்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25291', '42', '8', '45', 'அப்பொழுது இயேசு: ‹என்னைத் தொட்டது யார் என்று கேட்டார்.› எங்களுக்குத் தெரியாதென்று எல்லோரும் சொன்னபோது, பேதுருவும் அவனுடனேகூட இருந்தவர்களும்: ஐயரே, மக்கள்கூட்டம் உம்மைச் சூழ்ந்து நெருக்கிக்கொண்டிருக்கிறார்களே, என்னைத் தொட்டது யார் என்று எப்படிக் கேட்கிறீர் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25292', '42', '8', '46', 'அதற்கு இயேசு: ‹என்னிலிருந்து வல்லமை புறப்பட்டதை அறிந்திருக்கிறேன்; ஆதலால் ஒருவர் என்னைத் தொட்டதுண்டு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25293', '42', '8', '47', 'அப்பொழுது அந்த பெண் தான் மறைந்திருக்கவில்லை என்று கண்டு, நடுங்கிவந்து, அவர் முன்பாக விழுந்து, தான் அவரைத் தொட்ட காரணத்தையும் உடனே தான் சுகமானதையும் எல்லா மக்களுக்கும் முன்பாக அவருக்கு அறிவித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25294', '42', '8', '48', 'அவர் அவளைப் பார்த்து: ‹மகளே, திடன்கொள், உன் விசுவாசம் உன்னை இரட்சித்தது, சமாதானத்தோடு போ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25295', '42', '8', '49', 'அவர் இப்படிப் பேசிக்கொண்டிருக்கும்போது, ஜெப ஆலயத்தலைவனுடைய வீட்டிலிருந்து ஒருவன் வந்து, அவனை நோக்கி: உம்முடைய மகள் மரித்துப்போனாள், போதகரை வருத்தப்படுத்தவேண்டாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25296', '42', '8', '50', 'இயேசு அதைக்கேட்டு: ‹பயப்படாதே; விசுவாசமுள்ளவனாக இரு, அப்பொழுது அவள் இரட்சிக்கப்படுவாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25297', '42', '8', '51', 'அவர் வீட்டில் வந்தபோது, பேதுருவையும் யாக்கோபையும் யோவானையும் பெண்ணின் தகப்பனையும் தாயையும்தவிர வேறொருவரையும் உள்ளே வர அனுமதிக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25298', '42', '8', '52', 'எல்லோரும் அழுது அவளைக்குறித்துத் துக்கப்படுகிறதைக் கண்டு: ‹அழாதேயுங்கள், அவள் மரித்துப்போகவில்லை, தூங்கிக்கொண்டு இருக்கிறாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25299', '42', '8', '53', 'அவள் மரித்துப்போனாளென்று அவர்களுக்கு தெரிந்ததினால், அவரைப் பார்த்து நகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25300', '42', '8', '54', 'எல்லோரையும் அவர் வெளியே அனுப்பிவிட்டு, அவளுடைய கையைப் பிடித்து: ‹பிள்ளையே எழுந்திரு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25301', '42', '8', '55', 'அப்பொழுது அவள் உயிர் திரும்பவந்தது; உடனே அவள் எழுந்திருந்தாள்; ‹அவளுக்கு ஆகாரம் கொடுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25302', '42', '8', '56', 'அவளுடைய தாயும் தகப்பனும் ஆச்சரியப்பட்டார்கள். அப்பொழுது நடந்ததை ஒருவருக்கும் சொல்லவேண்டாம் என்று அவர்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25303', '42', '9', '1', '¶ அவர் தம்முடைய பன்னிரண்டு சீடர்களையும் வரவழைத்து, எல்லாப் பிசாசுகளைத் துரத்தவும், வியாதியுள்ளவர்களைக் குணமாக்கவும், அவர்களுக்கு வல்லமையும் அதிகாரமும் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25304', '42', '9', '2', 'தேவனுடைய ராஜ்யத்தைக்குறித்துப் பிரசங்கிக்கவும், நோயாளிகளை குணமாக்கவும் அவர்களை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25305', '42', '9', '3', 'அப்பொழுது அவர் அவர்களை நோக்கி: ‹பயணத்தின்போது தடியையோ பையையோ அப்பத்தையோ பணத்தையோ எடுத்துக்கொண்டு போகவேண்டாம்; இரண்டு உடைகளைக் கொண்டுபோகவும் வேண்டாம்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25306', '42', '9', '4', '‹எந்த வீட்டிற்கு சென்றாலும், அங்கிருந்து புறப்படும்வரை அங்கே தங்கியிருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25307', '42', '9', '5', '‹உங்களை ஏற்றுக்கொள்ளாதவர்களுடைய ஊரைவிட்டு நீங்கள் புறப்படும்போது, அவர்கள் உங்களை ஏற்றுக்கொள்ளாததற்கு சாட்சியாக உங்களுடைய கால்களில் படிந்துள்ள தூசியை உதறிப்போடுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25308', '42', '9', '6', 'புறப்பட்டுப்போய், கிராமம் கிராமமாகச் சென்று நற்செய்தியைப் பிரசங்கித்து, நோயாளிகளைக் குணமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25309', '42', '9', '7', 'அப்பொழுது காற்பங்கு தேசாதிபதியாகிய ஏரோது அவரால் செய்யப்பட்ட எல்லாவற்றையும் கேள்விப்பட்டதுமட்டுமல்லாமல்; சிலர் யோவான் மரித்தோரிலிருந்து உயிரோடு எழுந்தான் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25310', '42', '9', '8', 'சிலர் எலியா தோன்றினான் என்றும், வேறுசிலர் பூர்வகாலத்துத் தீர்க்கதரிசிகளில் ஒருவன் உயிர்த்தெழுந்தான் என்றும் சொல்லிக்கொண்டபடியால், கலக்கமடைந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25311', '42', '9', '9', 'யோவானை நான் சிரச்சேதம்பண்ணினேன், இவன் இப்படிப்பட்டவைகளைச் செய்கிறான் என்று கேள்விப்படுகிறேனே! இவன் யார்? என்று ஏரோது சொல்லி, அவரைப் பார்க்க விரும்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25312', '42', '9', '10', '¶ அப்போஸ்தலர்கள் திரும்பிவந்து, தாங்கள் செய்த எல்லாவற்றையும் அவருக்கு விளக்கிச் சொன்னார்கள். அப்பொழுது அவர் அவர்களைக் கூட்டிக்கொண்டு, தனிமையாக இருக்கும்படி பெத்சாயிதா என்னும் பட்டணத்தின் வனாந்திரமான ஒரு இடத்திற்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25313', '42', '9', '11', 'மக்கள் அதை அறிந்து, அவர் பின்னால் போனார்கள்; அவர்களை அவர் ஏற்றுக்கொண்டு, தேவனுடைய இராஜ்யத்தைக்குறித்து அவர்களோடு பேசி, சுகமடையவேண்டும் என்றிருந்தவர்களைச் சுகப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25314', '42', '9', '12', 'மாலைநேரத்தில், பன்னிரண்டுபேரும், அவரை நோக்கி: நாம் இருக்கிற இடம் வனாந்திரமாக இருப்பதினால், மக்கள், சுற்றியிருக்கிற ஊர்களிலும் கிராமங்களிலும்போய்த் தங்குவதற்கும், உணவுப்பொருள்களை வாங்கிக்கொள்வதற்கும் அவர்களை அனுப்பிவிடவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25315', '42', '9', '13', 'இயேசு, அவர்களை நோக்கி: ‹நீங்களே அவர்களுக்கு உணவைக் கொடுங்கள்› என்றார். அதற்கு அவர்கள்: எங்களிடம் ஐந்து அப்பங்களும் இரண்டு மீன்கள்மட்டுமே இருக்கிறது, இந்த மக்கள் எல்லோருக்கும் உணவு கொடுக்கவேண்டுமானால், நாங்கள்போய் வாங்கிக்கொண்டு வரவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25316', '42', '9', '14', 'அங்கு ஏறக்குறைய ஐயாயிரம் ஆண்கள் இருந்தார்கள். ‹அவர்களைப் பந்திக்கு ஐம்பது ஐம்பதுபேராக உட்காரும்படிச் சொல்லுங்கள் என்று தம்முடைய சீடர்களுக்குச் சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25317', '42', '9', '15', 'அவர்கள் அப்படியே எல்லோரையும் உட்காரும்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25318', '42', '9', '16', 'அப்பொழுது அவர் அந்த ஐந்து அப்பங்களையும் அந்த இரண்டு மீன்களையும் எடுத்து, வானத்தை அண்ணாந்துபார்த்து, அவைகளை ஆசீர்வதித்து, பிட்டு, மக்களுக்கு பகிர்ந்துகொடுக்கும்படி சீடர்களிடத்தில் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25319', '42', '9', '17', 'எல்லோரும் சாப்பிட்டுத் திருப்தியடைந்தார்கள். மீதியான உணவுப்பொருட்கள் பன்னிரண்டு கூடைகள்நிறைய எடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25320', '42', '9', '18', '¶ பின்பு அவர் தமது சீடர்களோடு தனித்து ஜெபம்பண்ணிக்கொண்டிருக்கும்போது, அவர்களை நோக்கி: ‹மக்கள் என்னை யார் என்று சொல்லுகிறார்கள் என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25321', '42', '9', '19', 'அதற்கு அவர்கள்: சிலர் உம்மை யோவான்ஸ்நானன் என்றும், சிலர் எலியா என்றும், வேறுசிலர் பூர்வகாலத்துத் தீர்க்கதரிசிகளில் ஒருவர் உயிர்த்தெழுந்துள்ளார் என்றும் சொல்லுகிறார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25322', '42', '9', '20', 'அப்பொழுது அவர்: ‹நீங்கள் என்னை யார் என்று சொல்லுகிறீர்கள் என்று கேட்டார்;› பேதுரு மறுமொழியாக: நீர் தேவனுடைய கிறிஸ்து என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25323', '42', '9', '21', 'அப்பொழுது அவர், ‹நீங்கள் இதை ஒருவருக்கும் சொல்லவேண்டாம் என்று உறுதியாகக் கட்டளையிட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25324', '42', '9', '22', 'மேலும் மனிதகுமாரன் பல பாடுகள் படவும், மூப்பர்களாலும் பிரதான ஆசாரியர்களாலும் வேதபண்டிதர்களாலும் ஆகாதவன் என்று தள்ளப்படவும், கொல்லப்படவும், மூன்றாம்நாளில் உயிரோடு எழுந்திருக்கவும் வேண்டும் என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25325', '42', '9', '23', 'பின்பு அவர் எல்லோரையும் நோக்கி: ‹ஒருவன் என்னைப் பின்பற்றிவரவிரும்பினால் அவன் தன்னைத்தானே வெறுத்து, தன் சிலுவையை அநுதினமும் எடுத்துக்கொண்டு, என்னைப் பின்பற்றவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25326', '42', '9', '24', '‹தன் ஜீவனை இரட்சிக்க விரும்புகிறவன் அதை இழந்துபோவான்; எனக்காகத் தன் ஜீவனை இழந்துபோகிறவன் அதை இரட்சித்துக்கொள்ளுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25327', '42', '9', '25', '‹மனிதன் உலகம் முழுவதையும் ஆதாயப்படுத்திக்கொண்டாலும், தன்னைத்தானே கெடுத்து நஷ்டப்படுத்திக்கொண்டால் அவனுக்கு லாபம் என்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25328', '42', '9', '26', '‹என்னைக்குறித்தும் என் வார்த்தைகளைக்குறித்தும் எவன் வெட்கப்படுகிறானோ, அவனைக்குறித்து மனிதகுமாரனும் தம்முடைய மகிமையோடும் பிதாவின் மகிமையோடும் பரிசுத்த தூதர்களின் மகிமையோடும் வரும்போது வெட்கப்படுவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25329', '42', '9', '27', '‹இங்கே நிற்கிறவர்களில் சிலர் தேவனுடைய ராஜ்யத்தைக் காணும் முன்னே, மரணத்தை ருசிபார்ப்பதில்லை என்று நிச்சயமாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25330', '42', '9', '28', '¶ இந்த வார்த்தைகளை அவர் சொல்லி ஏறக்குறைய எட்டு நாட்களுக்குப்பின்பு, அவர் பேதுருவையும் யோவானையும் யாக்கோபையும் கூட்டிக்கொண்டு, ஜெபம்பண்ணுகிறதற்கு ஒரு மலையின்மேல் ஏறினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25331', '42', '9', '29', 'அவர் ஜெபம்பண்ணும்போது அவருடைய முகத்தின் ரூபம் மாறியது, அவருடைய ஆடை வெண்மையாகப் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25332', '42', '9', '30', 'அன்றியும் மோசே எலியா ஆகிய இரண்டுபேரும் மகிமையோடு காணப்பட்டு, அவரோடு பேசிக்கொண்டிருந்தார்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25333', '42', '9', '31', 'அவர்கள் எருசலேமில் நிறைவேற்றப்போகிற அவருடைய மரணத்தைக்குறித்துப் பேசிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25334', '42', '9', '32', 'பேதுருவும் அவனோடிருந்தவர்களும் தூக்கமயக்கமாக இருந்தார்கள். ஆனாலும் அவர்கள் விழித்து அவருடைய மகிமையையும் அவரோடு நின்ற அவ்விரண்டு பேரையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25335', '42', '9', '33', 'அவ்விருவரும் அவரைவிட்டுப் பிரிந்து போகும்போது, பேதுரு இயேசுவை நோக்கி: ஐயரே, நாம் இங்கே இருக்கிறது நல்லது, உமக்கு ஒரு கூடாரமும், மோசேக்கு ஒரு கூடாரமும், எலியாவிற்கு ஒரு கூடாரமுமாக, மூன்று கூடாரங்களைப் போடுவோம் என்று, தான் சொல்லுகிறது என்னவென்று தெரியாமல் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25336', '42', '9', '34', 'இப்படி அவன் பேசும்போது, ஒரு மேகம் வந்து அவர்களை மூடினது; எனவே அவருடைய சீடர்கள் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25337', '42', '9', '35', 'அப்பொழுது: ‹இவர் நான் தெரிந்துகொண்ட என்னுடைய நேசகுமாரன், இவருக்குச் செவிகொடுங்கள் என்று மேகத்திலிருந்து ஒரு சத்தம் உண்டானது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25338', '42', '9', '36', 'அந்தச் சத்தம் உண்டானபோது இயேசு ஒருவரே காணப்பட்டார். தாங்கள் கண்டவைகளில் ஒன்றையும் அவர்கள் ஒருவருக்கும் சொல்லாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25339', '42', '9', '37', '¶ மறுநாளில் அவர்கள் மலையிலிருந்து இறங்கினபோது, மக்கள்கூட்டம் அவரை சந்திக்க அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25340', '42', '9', '38', 'அவர்களில் ஒருவன் சத்தமிட்டு: போதகரே, என் மகனுக்கு உதவி செய்யவேண்டுமென்று உம்மை வேண்டிக்கொள்ளுகிறேன், அவன் எனக்கு ஒரே பிள்ளையாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25341', '42', '9', '39', 'சில நேரங்களில், ஒரு அசுத்தஆவி அவனை அலைக்கழிப்பதினால், அவன் அலறி வாயில் நுரைதள்ளுகிறான். அது அவனைக் காயப்படுத்தி, அதிக போராட்டத்திற்குப்பின்பு அவனைவிட்டு நீங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25342', '42', '9', '40', 'அதைத் துரத்திவிடும்படி உம்முடைய சீடர்களை வேண்டிக்கொண்டேன், அவர்களால் முடியவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25343', '42', '9', '41', 'இயேசு மறுமொழியாக: ‹விசுவாசமில்லாத மாறுபாடான வம்சமே, எதுவரைக்கும் நான் உங்களோடிருந்து, உங்களிடம் பொறுமையாக இருப்பேன்? உன் மகனை இங்கே கொண்டுவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25344', '42', '9', '42', 'அவன் அருகில் வரும்போது, பிசாசு அவனைக் கீழேத் தள்ளி, அலைக்கழித்தது. இயேசு அந்த அசுத்தஆவியை அதட்டி, இளைஞனைக் குணமாக்கி, அவன் தகப்பனிடத்தில் அவனை ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25345', '42', '9', '43', 'அப்பொழுது எல்லோரும் தேவனுடைய மகத்துவத்தைக்குறித்து ஆச்சரியப்பட்டார்கள். இயேசு செய்த எல்லாவற்றையும்குறித்து அனைவரும் ஆச்சரியப்படும்போது அவர் தம்முடைய சீடர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25346', '42', '9', '44', '‹நீங்கள் இந்த வார்த்தைகளைக் கவனமாகக் கேளுங்கள்; மனிதகுமாரன் மனிதர்கள் கைகளில் ஒப்புக்கொடுக்கப்படப்போகிறார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25347', '42', '9', '45', 'அவர்கள் அந்த வார்த்தையின் கருத்தை புரிந்துகொள்ளவில்லை; அது அவர்களுக்கு மறைபொருளாக இருந்தது; அந்த வார்த்தையைக்குறித்து அவரிடத்தில் விசாரிக்கவும் அவர்கள் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25348', '42', '9', '46', '¶ பின்பு தங்களுக்குள் யார் பெரியவனாக இருப்பான் என்கிற வாக்குவாதம் அவர்களுக்குள் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25349', '42', '9', '47', 'இயேசு அவர்கள் இருதயத்தின் யோசனையை அறிந்து, ஒரு சிறுபிள்ளையை எடுத்து, அதைத் தம் அருகில் நிறுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25350', '42', '9', '48', 'அவர்களை நோக்கி: ‹இந்தச் சிறுபிள்ளையை என் நாமத்தினாலே ஏற்றுக்கொள்ளுகிறவன் என்னை ஏற்றுக்கொள்ளுகிறான்; என்னை ஏற்றுக்கொள்ளுகிறவன் என்னை அனுப்பினவரை ஏற்றுக்கொள்ளுகிறான்; உங்கள் எல்லோருக்குள்ளும் எவன் சிறியவனாக இருக்கிறானோ அவனே பெரியவனாக இருப்பான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25351', '42', '9', '49', 'அப்பொழுது யோவான் அவரை நோக்கி: ஐயரே, ஒருவன் உம்முடைய நாமத்தினாலே பிசாசுகளைத் துரத்துகிறதை நாங்கள் கண்டு, அவன் எங்களோடுகூட உம்மைப் பின்பற்றாததினால், அவனைத் தடுத்தோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25352', '42', '9', '50', 'அதற்கு இயேசு: ‹தடுக்கவேண்டாம்; நமக்கு விரோதியாக இல்லாதவன் நமது பட்சத்தில் இருக்கிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25353', '42', '9', '51', '¶ பின்பு, அவர் பரலோகத்திற்கு எடுத்துக்கொள்ளப்படும் நாட்கள் நெருங்கி வந்தபோது, அவர் எருசலேமுக்குப் போகப்பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25354', '42', '9', '52', 'தமக்கு முன்னாகத் தூதுவர்களை அனுப்பினார். அவர்கள்போய், அவருக்கு இடத்தை ஆயத்தம்பண்ணும்படி சமாரியருடைய ஒரு கிராமத்திலே பிரவேசித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25355', '42', '9', '53', 'அவர் எருசலேமுக்குப்போக விரும்பினபடியால் அந்த கிராமத்து மக்கள் அவரை ஏற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25356', '42', '9', '54', 'அவருடைய சீடர்களாகிய யாக்கோபும் யோவானும் அதைக் கண்டபோது: ஆண்டவரே, எலியா செய்ததுபோல, வானத்திலிருந்து அக்கினி இறங்கி இவர்களை அழிக்கும்படி நாங்கள் கட்டளையிட உமக்கு விருப்பமா? என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25357', '42', '9', '55', 'அவர் திரும்பிப்பார்த்து: ‹அவர்களைக் கடிந்துகொண்டு,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25358', '42', '9', '56', '‹மனிதகுமாரன் மனிதர்களுடைய ஜீவனை அழிப்பதற்காக அல்ல, இரட்சிப்பதற்காகவே வந்தார்› என்றார். அதன்பின்பு அவர்கள் வேறொரு கிராமத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25359', '42', '9', '57', '¶ அவர்கள் வழியிலே போகும்போது ஒருவன் அவரை நோக்கி: ஆண்டவரே, நீர் எங்கே போனாலும் நான் உம்மைப் பின்பற்றி வருவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25360', '42', '9', '58', 'அதற்கு இயேசு: ‹நரிகளுக்குக் குழிகளும் ஆகாயத்துப் பறவைகளுக்குக் கூடுகளும் உண்டு, மனிதகுமாரனுக்கோ தலை சாய்க்கவும் இடமில்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25361', '42', '9', '59', 'வேறொருவனை அவர் நோக்கி: ‹என்னைப் பின்பற்றிவா› என்றார். அதற்கு அவன்: ஆண்டவரே, முதலில் நான் போய் என் தகப்பனை அடக்கம்பண்ண என்னை அனுப்பவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25362', '42', '9', '60', 'அதற்கு இயேசு: ‹மரித்தோர் தங்களுடைய மரித்தோரை அடக்கம்பண்ணட்டும்; நீ போய், தேவனுடைய ராஜ்யத்தைக்குறித்துப் பிரசங்கம்பண்ணு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25363', '42', '9', '61', 'பின்பு வேறு ஒருவன் அவரை நோக்கி: ஆண்டவரே, உம்மைப் பின்பற்றுவேன், ஆனாலும் முதலில் நான் போய் வீட்டில் உள்ளவர்களிடம் சொல்லிவிட்டு வரும்படி என்னை அனுமதிக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25364', '42', '9', '62', 'அதற்கு இயேசு: ‹கலப்பையின்மேல் தன் கையை வைத்துவிட்டு பின்னோக்கிப் பார்க்கிற எவனும் தேவனுடைய ராஜ்யத்திற்குத் தகுதியுள்ளவன் இல்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25365', '42', '10', '1', '¶ இவைகளுக்குப் பின்பு கர்த்தர் வேறு எழுபதுபேரை நியமித்து, தாம் போகும் எல்லாப் பட்டணங்களுக்கும் இடங்களுக்கும் அவர்களைத் தமக்குமுன்பாக இரண்டு இரண்டுபேராக அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25366', '42', '10', '2', 'அப்பொழுது அவர் அவர்களை நோக்கி: ‹அறுப்பு மிகுதி, வேலையாட்களோ குறைவு; ஆகவே, அறுப்புக்கு எஜமான் தமது வேலையாட்களை அனுப்பும்படி அவரை வேண்டிக்கொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25367', '42', '10', '3', '‹புறப்பட்டுப்போங்கள்; ஆட்டுக்குட்டிகளை ஓநாய்களுக்குள்ளே அனுப்புகிறதுபோல, இதோ, நான் உங்களை அனுப்புகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25368', '42', '10', '4', '‹பணப்பையையும் பயணப்பையையும் காலணிகளையும் கொண்டுபோக வேண்டாம்; வழியிலே ஒருவரையும் வாழ்த்திப் பேசவும் வேண்டாம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25369', '42', '10', '5', '‹ஒரு வீட்டில் பிரவேசிக்கும்போது: இந்த வீட்டிற்குச் சமாதானம் உண்டாவதாக என்று முதலாவது சொல்லுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25370', '42', '10', '6', '‹சமாதானத்திற்கு தகுதியானவன் அங்கே இருந்தால், நீங்கள் கூறின சமாதானம் அவனிடத்தில் தங்கும், இல்லாதிருந்தால் அது உங்களிடத்திற்குத் திரும்பிவரும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25371', '42', '10', '7', '‹அந்த வீட்டிலேதானே நீங்கள் தங்கியிருந்து, அவர்கள் கொடுக்கிறவைகளைச் சாப்பிட்டுக் குடியுங்கள்; வேலையாள் தன் கூலிக்கு தகுதியுடையவனாக இருக்கிறான். வீட்டிற்குவீடு போகாதீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25372', '42', '10', '8', '‹பட்டணத்தில் நீங்கள் பிரவேசிக்கும்போது, மக்கள் உங்களை ஏற்றுக்கொண்டால் அவர்கள் உங்கள்முன் வைக்கிறவைகளை நீங்கள் சாப்பிட்டு,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25373', '42', '10', '9', '‹அந்த இடத்திலுள்ள நோயாளிகளைச் சுகமாக்கி: தேவனுடைய ராஜ்யம் உங்களுக்கு அருகில் வந்திருக்கிறது என்று அவர்களுக்குச் சொல்லுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25374', '42', '10', '10', '‹எந்தவொரு பட்டணத்திலும் நீங்கள் பிரவேசிக்கும்போது, மக்கள் உங்களை ஏற்றுக்கொள்ளாவிட்டால் அதின் வீதிகளிலே நீங்கள் போய்:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25375', '42', '10', '11', '‹எங்களின் பாதத்தில் ஒட்டியுள்ள உங்களுடைய பட்டணத்தின் தூசியையும் உங்களுக்கு விரோதமாகத் துடைத்துப்போடுகிறோம்; ஆனாலும் தேவனுடைய ராஜ்யம் உங்களுக்கு அருகில் வந்திருக்கிறதென்பதை அறிந்துகொள்வீர்களாக என்று சொல்லுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25376', '42', '10', '12', '‹அந்தப் பட்டணத்திற்கு சம்பவிப்பதைவிட அந்த நாளிலே சோதோம் பட்டணத்திற்கு சம்பவிப்பது இலகுவாக இருக்கும் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25377', '42', '10', '13', '‹கோராசீன் பட்டணமே, உனக்கு ஐயோ, பெத்சாயிதா பட்டணமே, உனக்கு ஐயோ, உங்களில் செய்யப்பட்ட பலத்த செய்கைகள் தீருவிலும் சீதோனிலும் செய்யப்பட்டிருந்தால், அப்பொழுதே சணல் ஆடைகளை அணிந்து, சாம்பலில் உட்கார்ந்து, மனந்திரும்பியிருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25378', '42', '10', '14', '‹நியாயத்தீர்ப்புநாளில் உங்களுக்கு சம்பவிப்பதைவிட, தீருவிற்கும் சீதோனுக்கும் சம்பவிப்பது இலகுவாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25379', '42', '10', '15', '‹வானம்வரை உயர்த்தப்பட்ட கப்பர்நகூமே, நீ பாதாளம்வரை தாழ்த்தப்படுவாய் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25380', '42', '10', '16', '‹சீடர்களை நோக்கி: உங்களுக்குச் செவிகொடுக்கிறவன் எனக்குச் செவிகொடுக்கிறான், உங்களை அசட்டைபண்ணுகிறவன் என்னை அசட்டைபண்ணுகிறான், என்னை அசட்டைபண்ணுகிறவன் என்னை அனுப்பினவரை அசட்டைப்பண்ணுகிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25381', '42', '10', '17', 'பின்பு அந்த எழுபதுபேரும் சந்தோஷத்தோடு திரும்பிவந்து: ஆண்டவரே, உம்முடைய நாமத்தினாலே பிசாசுகளும் எங்களுக்குக் கீழ்ப்படிகிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25382', '42', '10', '18', 'அவர்களை அவர் நோக்கி: ‹சாத்தான் மின்னலைப்போல வானத்திலிருந்து விழுகிறதைக் கண்டேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25383', '42', '10', '19', '‹இதோ, பாம்புகளையும், தேள்களையும் மிதிக்கவும், சத்துருவினுடைய எல்லா வல்லமையையும் மேற்கொள்ளவும் உங்களுக்கு அதிகாரம் கொடுக்கிறேன்; ஒன்றும் உங்களைச் சேதப்படுத்தாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25384', '42', '10', '20', '‹ஆனாலும் ஆவிகள் உங்களுக்குக் கீழ்ப்படிகிறதற்காக நீங்கள் சந்தோஷப்படாமல், உங்களுடைய பெயர்கள் பரலோகத்தில் எழுதியிருக்கிறதற்காகச் சந்தோஷப்படுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25385', '42', '10', '21', '‹அந்தநேரத்தில் இயேசு ஆவியிலே களிகூர்ந்து: பிதாவே! வானத்திற்கும் பூமிக்கும் ஆண்டவரே! இவைகளை நீர் ஞானிகளுக்கும் கல்விமான்களுக்கும் மறைத்து, சிறுவர்களுக்கு வெளிப்படுத்தினபடியால் உம்மை ஸ்தோத்திரிக்கிறேன்; ஆம், பிதாவே! இப்படிச்செய்வது உம்முடைய உயர்ந்த உள்ளத்திற்குப் பிரியமாக இருந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25386', '42', '10', '22', '‹சகலமும் என் பிதாவினால் எனக்கு ஒப்புக்கொடுக்கப்பட்டிருக்கிறது; பிதாதவிர வேறொருவனும் குமாரன் இன்னாரென்று அறியான், குமாரனும், குமாரன் அவரை எவனுக்கு வெளிப்படுத்த விருப்பமாக இருக்கிறாரோ அவனைத்தவிர, வேறொருவனும் பிதா இன்னாரென்று அறியான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25387', '42', '10', '23', 'பின்பு தமது சீடரிடத்தில் திரும்பி, தனித்து அவர்களை நோக்கி: ‹நீங்கள் காண்கிறவைகளைக் காணும் கண்கள் பாக்கியமுள்ளவைகள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25388', '42', '10', '24', '‹அநேக தீர்க்கதரிசிகளும் ராஜாக்களும் நீங்கள் காண்கிறவைகளைக் காணவும், நீங்கள் கேட்கிறவைகளைக் கேட்கவும் விரும்பியும், காணாமலும் கேளாமலும் போனார்கள் என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25389', '42', '10', '25', '¶ அப்பொழுது நியாயப்பண்டிதன் ஒருவன் எழுந்திருந்து, அவரைச் சோதிக்கும்படி: போதகரே, நித்தியஜீவனைச் சுதந்தரித்துக்கொள்ளும்படிக்கு நான் என்னசெய்யவேண்டும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25390', '42', '10', '26', 'அதற்கு அவர்: ‹நியாயப்பிரமாணத்தில் என்ன எழுதியிருக்கிறது? நீ வாசித்திருக்கிறது என்ன› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25391', '42', '10', '27', 'அவன் மறுமொழியாக: உன் தேவனாகிய கர்த்தரிடத்தில் உன் முழு இருதயத்தோடும் உன் முழு ஆத்துமாவோடும் உன் முழு பலத்தோடும் உன் முழு சிந்தையோடும் அன்புகூர்ந்து, உன்னிடத்தில் அன்புசெலுத்துவதுபோல அயலகத்தானிடத்திலும் அன்புசெலுத்துவாயாக என்று எழுதியிருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25392', '42', '10', '28', 'அவர் அவனை நோக்கி: ‹சரியாக பதில் சொன்னாய்; அப்படியே செய், அப்பொழுது பிழைப்பாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25393', '42', '10', '29', 'அவன் தன்னை நீதிமான் என்று காண்பிக்க மனதாக இயேசுவை நோக்கி: எனக்கு அயலான் யார் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25394', '42', '10', '30', '¶ இயேசு மறுமொழியாக: ‹ஒரு மனிதன் எருசலேமிலிருந்து எரிகோவிற்குப் போகும்போது கள்ளர்களுடைய கைகளில் அகப்பட்டான்; அவர்கள் அவனுடைய ஆடைகளை உரிந்துவிட்டு, அவனைக் காயப்படுத்தி குற்றுயிராக விட்டுப்போனார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25395', '42', '10', '31', '‹அப்பொழுது தற்செயலாக ஒரு ஆசாரியன் அந்த வழியே வந்து, அவனைப் பார்த்து, ஓரமாக விலகிப்போனான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25396', '42', '10', '32', '‹அந்தப்படியே ஒரு லேவியனும் அந்த இடத்திற்கு வந்து, அவனைப் பார்த்து, ஓரமாக விலகிப்போனான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25397', '42', '10', '33', '‹பின்பு சமாரியன் ஒருவன் பயணமாக வரும்போது, அவனைக் கண்டு, மனதுருகி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25398', '42', '10', '34', '‹அருகில் வந்து, அவனுடைய காயங்களில் எண்ணெயும் திராட்சைரசமும் பூசி, காயங்களைக் கட்டி, அவனைத் தன் சொந்த வாகனத்தில் ஏற்றி, சத்திரத்திற்குக் கொண்டுபோய், அவனைப் பராமரித்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25399', '42', '10', '35', '‹மறுநாளிலே தான் புறப்படும்போது இரண்டு வெள்ளிக்காசுகளை எடுத்து, சத்திரத்தானுடைய கையில் கொடுத்து: நீ இவனை கவனித்துக்கொள், அதிகமாக ஏதாவது இவனுக்காகச் செலவழித்தால், நான் திரும்பிவரும்போது அதை உனக்குத் தருவேன் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25400', '42', '10', '36', '‹இப்படியிருக்க, கள்ளர்கள் கைகளில் அகப்பட்டவனுக்கு இந்த மூன்றுபேரில் எவன் அயலாகத்தானாக இருந்தான்? உனக்கு எப்படித் தோன்றுகிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25401', '42', '10', '37', 'அதற்கு அவன்: அவனுக்கு இரக்கம் செய்தவனே என்றான். அப்பொழுது இயேசு அவனை நோக்கி: ‹நீயும்போய் அந்தப்படியே செய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25402', '42', '10', '38', '¶ பின்பு, அவர்கள் பயணம்செய்யும்போது, அவர் ஒரு கிராமத்திற்குள் நுழைந்தார். அங்கே மார்த்தாள் என்னும் பெயருள்ள ஒரு பெண் அவரைத் தன் வீட்டிலே ஏற்றுக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25403', '42', '10', '39', 'அவளுக்கு மரியாள் என்னப்பட்ட ஒரு சகோதரி இருந்தாள்; அவள் இயேசுவின் பாதத்தருகே உட்கார்ந்து, அவருடைய வசனத்தைக் கேட்டுக்கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25404', '42', '10', '40', 'மார்த்தாளோ பற்பல வேலைகளைச் செய்வதில் மிகவும் வருத்தமடைந்து, அவரிடத்தில் வந்து: ஆண்டவரே, நான் தனியே வேலைசெய்யும்படி என் சகோதரி என்னை விட்டுவந்திருக்கிறதைக்குறித்து உமக்குக் கவலையில்லையா? எனக்கு உதவிசெய்யும்படி அவளுக்குச் சொல்லும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25405', '42', '10', '41', 'இயேசு அவளுக்கு மறுமொழியாக: ‹மார்த்தாளே, மார்த்தாளே, நீ அநேக காரியங்களைக்குறித்துக் கவலைப்பட்டுக் கலங்குகிறாய்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25406', '42', '10', '42', '‹தேவையானது ஒன்றே, மரியாள் தன்னைவிட்டு எடுத்துக்கொள்ளப்படாத நல்ல பங்கைத் தெரிந்துகொண்டாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25407', '42', '11', '1', '¶ அவர் ஒரு இடத்தில் ஜெபம்பண்ணி முடித்தபின்பு, அவருடைய சீடர்களில் ஒருவன் அவரை நோக்கி: ஆண்டவரே, யோவான் தன் சீடருக்கு ஜெபம்பண்ணப் போதித்ததுபோல, நீங்களும் எங்களுக்குப் போதிக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25408', '42', '11', '2', 'அதற்கு அவர்: நீங்கள் ஜெபம்பண்ணும்போது: ‹பரமண்டலங்களிலிருக்கிற எங்களுடைய பிதாவே,› ‹உம்முடைய நாமம் பரிசுத்தப்படுவதாக;› ‹உம்முடைய ராஜ்யம் வருவதாக;› ‹உம்முடைய சித்தம் பரமண்டலத்திலே செய்யப்படுகிறதுபோல பூமியிலேயும் செய்யப்படுவதாக;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25409', '42', '11', '3', '‹எங்களுக்கு வேண்டிய ஆகாரத்தை அன்றன்று எங்களுக்குத் தாரும்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25410', '42', '11', '4', '‹எங்களுடைய பாவங்களை எங்களுக்கு மன்னியும்;› ‹நாங்களும் எங்களிடம் கடன்பட்ட எவனுக்கும் மன்னிக்கிறோமே;› ‹எங்களைச் சோதனைக்குட்படப்பண்ணாமல், தீமையிலிருந்து எங்களை இரட்சித்துக்கொள்ளும், என்று சொல்லுங்கள்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25411', '42', '11', '5', '¶ பின்பு அவர் அவர்களை நோக்கி: ‹உங்களில் ஒருவன் தனக்கு நண்பனாக இருக்கிறவனிடம் நடுராத்திரியிலேபோய்: நண்பனே,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25412', '42', '11', '6', '‹என் நண்பன் ஒருவன் பயணத்தில் என் வீட்டிற்கு வந்திருக்கிறான், அவனுக்கு சாப்பிடக்கொடுக்க என்னிடத்தில் ஒன்றுமில்லை, நீ மூன்று அப்பங்களை எனக்குக் கடனாகத் தரவேண்டும் என்று கேட்டுக்கொண்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25413', '42', '11', '7', '‹வீட்டிற்குள் இருக்கிறவன் மறுமொழியாக: என்னைத் தொந்தரவு செய்யாதே, கதவை பூட்டிவிட்டோம், என் பிள்ளைகள் என்னோடு தூங்கிக்கொண்டிருக்கிறார்கள், நான் எழுந்திருந்து, உனக்கு அப்பம் தரமுடியாத நிலையில் இருக்கிறேன் என்று சொன்னான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25414', '42', '11', '8', '‹பின்பு, தனக்கு அவன் நண்பனாக இருப்பதினால் எழுந்து அவனுக்கு அப்பம் கொடுக்கவில்லை என்றாலும், தன்னிடத்தில் அவன் வருந்திக் கேட்கிறதினாலே எழுந்திருந்து, அவனுக்குத் தேவையானதைக் கொடுப்பான் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25415', '42', '11', '9', '‹மேலும் நான் உங்களுக்குச் சொல்லுகிறதாவது: கேளுங்கள், அப்பொழுது உங்களுக்குக் கொடுக்கப்படும்; தேடுங்கள், அப்பொழுது கண்டடைவீர்கள்; தட்டுங்கள், அப்பொழுது உங்களுக்குத் திறக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25416', '42', '11', '10', '‹ஏனென்றால், கேட்கிறவன் எவனும் பெற்றுக்கொள்ளுகிறான்; தேடுகிறவன் கண்டடைகிறான்; தட்டுகிறவனுக்குத் திறக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25417', '42', '11', '11', '‹உங்களில் தகப்பனாக இருக்கிற ஒருவனிடத்தில் மகன் அப்பம் கேட்டால், அவனுக்குக் கல்லைக் கொடுப்பானா? மீனைக்கேட்டால் மீனுக்குப் பதிலாகப் பாம்பைக் கொடுப்பானா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25418', '42', '11', '12', '‹அல்லது முட்டையைக் கேட்டால், அவனுக்குத் தேளைக் கொடுப்பானா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25419', '42', '11', '13', '‹பொல்லாதவர்களாகிய நீங்களே உங்களுடைய பிள்ளைகளுக்கு நல்ல பரிசுகளைக் கொடுக்க அறிந்திருக்கும்போது, பரமபிதாவானவர் அவரிடத்தில் வேண்டிக்கொள்ளுகிறவர்களுக்குப் பரிசுத்த ஆவியானவரைக் கொடுப்பது அதிக நிச்சயம் அல்லவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25420', '42', '11', '14', '¶ பின்பு இயேசு ஊமையாக இருந்தவனிடத்திலிருந்த ஒரு பிசாசைத் துரத்தினார். பிசாசு புறப்பட்டுப்போனபின்பு ஊமையன் பேசினான்; மக்கள் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25421', '42', '11', '15', 'அவர்களில் சிலர்: இவன் பிசாசுகளின் தலைவனாகிய பெயெல்செபூலைக்கொண்டு பிசாசுகளைத் துரத்துகிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25422', '42', '11', '16', 'வேறுசிலர் இயேசுவை சோதிப்பதற்காக வானத்திலிருந்து ஒரு அடையாளத்தைக் காட்டவேண்டுமென்று அவரிடத்தில் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25423', '42', '11', '17', 'அவர்களுடைய சிந்தனைகளை அவர் அறிந்து, அவர்களை நோக்கி: ‹தனக்குத்தானே விரோதமாகப் பிரிந்திருக்கிற எந்த ராஜ்யமும் அழிந்துபோகும்; தனக்குத்தானே விரோதமாகப் பிரிந்திருக்கிற எந்தக் குடும்பமும் நிலைத்திருக்காது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25424', '42', '11', '18', '‹சாத்தானும் தனக்குத்தானே விரோதமாகப் பிரிந்திருந்தால் அவன் ராஜ்யம் எப்படி நிலைநிற்கும்? இப்படியிருக்கும்போது, பெயெல்செபூலைக்கொண்டு நான் பிசாசுகளைத் துரத்துகிறேன் என்கிறீர்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25425', '42', '11', '19', '‹நான் பெயெல்செபூலினாலே பிசாசுகளைத் துரத்தினால், உங்களுடைய பிள்ளைகள் அவைகளை யாராலே துரத்துகிறார்கள்? ஆகவே, அவர்களே உங்களை நியாயந்தீர்க்கிறவர்களாக இருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25426', '42', '11', '20', '‹நான் தேவனுடைய வல்லமையினால் பிசாசுகளைத் துரத்துகிறபடியால், தேவனுடைய ராஜ்யம் உங்களிடம் வந்திருக்கிறதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25427', '42', '11', '21', '‹ஆயுதம் அணிந்த பலசாலி தன் அரண்மனையை காவல்காக்கும்போது, அவனுடைய பொருள்கள் பாதுகாப்பாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25428', '42', '11', '22', '‹அவனைவிட பலசாலி வந்து, அவனைத் தோற்கடித்து, அவன் நம்பியிருந்த எல்லா ஆயுதங்களையும் பறித்துக்கொண்டு, அவனுடைய பொருட்களை கொள்ளையிடுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25429', '42', '11', '23', '‹என்னோடு இல்லாதவன் எனக்கு பகைவனாக இருக்கிறான், மக்களை என்னிடம் சேர்க்காதவன், அவர்களை சிதறடிக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25430', '42', '11', '24', '‹அசுத்தஆவி ஒரு மனிதனைவிட்டுப் போகும்போது, வறண்ட இடங்களில் அலைந்து, இளைப்பாற இடம் தேடியும் கிடைக்காமல்: நான் விட்டுவந்த என் வீட்டிற்குத் திரும்பிப்போவேன் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25431', '42', '11', '25', '‹திரும்பிவரும்போது, அது சுத்தப்படுத்தி ஜோடிக்கப்பட்டிருக்கிறதைக் கண்டு,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25432', '42', '11', '26', '‹திரும்பிப்போய், தன்னைவிட பொல்லாத மற்ற ஏழு ஆவிகளைக் கூட்டிக்கொண்டுவந்து, உள்ளே புகுந்து, அங்கே குடியிருக்கும்; அப்பொழுது அந்த மனிதனுடைய முன் நிலைமையை விட அவனுடைய பின் நிலைமை மிகவும் மோசமாக இருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25433', '42', '11', '27', 'இயேசு இவைகளைச் சொல்லும்பொழுது, மக்கள் கூட்டத்திலிருந்த ஒரு பெண் அவரை நோக்கி: உம்மைச் சுமந்த கர்ப்பமும் நீர் பாலுண்ட மார்பகங்களும் பாக்கியமுள்ளவைகள் என்று சத்தமிட்டுச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25434', '42', '11', '28', 'அதற்கு அவர்: ‹அதைவிட, தேவனுடைய வார்த்தையைக் கேட்டு, அதைக் கடைபிடிப்பவர்களே அதிக பாக்கியவான்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25435', '42', '11', '29', '¶ மக்கள் கூட்டமாக கூடிவந்திருக்கிறபொழுது அவர்: ‹இந்த வம்சத்தார் பொல்லாதவர்களாக இருக்கிறார்கள், அடையாளத்தைத் தேடுகிறார்கள்; ஆனாலும் யோனா தீர்க்கதரிசியின் அடையாளம்தவிர வேறு எந்த அடையாளமும் இவர்களுக்குக் கொடுக்கப்படுவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25436', '42', '11', '30', '‹யோனா நினிவே பட்டணத்தார்களுக்கு அடையாளமாக இருந்ததுபோல, மனிதகுமாரனும் இந்த வம்சத்திற்கு அடையாளமாக இருப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25437', '42', '11', '31', '‹தெற்கு தேசத்து ராணி சாலொமோனுடைய ஞானத்தைக் கேட்க பூமியின் எல்லையிலிருந்து வந்தாள்; இதோ, சாலொமோனைவிட பெரியவர் இங்கே இருக்கிறார்; ஆதலால் நியாயத்தீர்ப்புநாளிலே அந்த ராணி இந்த வம்சத்தாரோடு எழுந்து நின்று, இவர்கள்மேல் குற்றஞ்சுமத்துவாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25438', '42', '11', '32', '‹யோனாவின் பிரசங்கத்தைக் கேட்டு நினிவே பட்டணத்தார் மனம் மாறினார்கள்; இதோ, யோனாவைவிட பெரியவர் இங்கே இருக்கிறார்; ஆதலால் நியாயத்தீர்ப்புநாளில் நினிவே பட்டணத்தார் இந்த வம்சத்தாரோடு எழுந்து நின்று, இவர்கள்மேல் குற்றஞ்சுமத்துவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25439', '42', '11', '33', '¶ ‹ஒருவனும் விளக்கைக் கொளுத்தி, மறைவாகவோ, பாத்திரத்தின் கீழேயோ வைக்காமல், உள்ளே வருகிறவர்கள் வெளிச்சம்காணும்படி, அதை விளக்குத்தண்டின்மேல் வைப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25440', '42', '11', '34', '‹கண்ணானது சரீரத்திற்கு விளக்காக இருக்கிறது; உன் கண் தெளிவாக இருந்தால், உன் சரீரம் முழுவதும் வெளிச்சமாக இருக்கும்; உன் கண் கெட்டதாக இருந்தால் உன் சரீரம் முழுவதும் இருளாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25441', '42', '11', '35', '‹எனவே உனக்குள் உள்ள வெளிச்சம் இருளாகாதபடி எச்சரிக்கையாக இரு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25442', '42', '11', '36', '‹உன் சரீரத்தின் எந்தவொரு பகுதியும் இருளடையாமல், சரீரம் முழுவதும் வெளிச்சமாக இருந்தால், ஒரு விளக்கு தன் பிரகாசத்தினாலே உனக்கு வெளிச்சம் கொடுக்கிறதுபோல உன் சரீரம் முழுவதும் வெளிச்சமாக இருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25443', '42', '11', '37', '¶ இயேசு இப்படிப் பேசிக்கொண்டிருக்கும்போது, பரிசேயன் ஒருவன், அவர் தன்னோடு உணவு உண்ணவேண்டும் என்று அவரை வேண்டிக்கொண்டான்; அவர் போய் அவனோடுகூட பந்தி உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25444', '42', '11', '38', 'அவர் உணவு உண்பதற்கு முன்பு கைகழுவாமல் இருந்ததைப் பரிசேயன் பார்த்து, ஆச்சரியப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25445', '42', '11', '39', 'கர்த்தர் அவனை நோக்கி: ‹பரிசேயர்களாகிய நீங்கள் உணவுப் பாத்திரங்களின் வெளிப்புறத்தைச் சுத்தமாக்குகிறீர்கள், உங்களுடைய உள்ளங்களோ கொள்ளையினாலும் பொல்லாப்பினாலும் நிறைந்திருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25446', '42', '11', '40', '‹மதிகெட்டவர்களே, வெளிப்புறத்தை உண்டாக்கினவர் உள்புறத்தையும் உண்டாக்கவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25447', '42', '11', '41', '‹உங்களிடம் இருப்பதை ஏழைகளுக்குக் கொடுங்கள், அப்பொழுது உங்களுக்குள் எல்லாம் சுத்தமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25448', '42', '11', '42', '‹பரிசேயர்களே, உங்களுக்கு ஐயோ, நீங்கள் புதினா, மறிக்கொழுந்து ஆகிய எல்லாவித பூண்டுகளிலும் தசமபாகம் கொடுத்து, நியாயத்தையும் தேவ அன்பையும் விட்டுவிடுகிறீர்கள்; இவைகளையும் செய்யவேண்டும், அவைகளையும் விட்டுவிடாமல் இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25449', '42', '11', '43', '‹பரிசேயர்களே, உங்களுக்கு ஐயோ, ஜெப ஆலயங்களில் முதன்மையான இருக்கைகளையும், சந்தைகளில் வணக்கங்களையும் விரும்புகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25450', '42', '11', '44', '‹வேதபண்டிதர்களே, பரிசேயர்களே, உங்களுக்கு ஐயோ, மறைந்திருக்கிற சவக்குழிகளைப்போல இருக்கிறீர்கள், அதின்மேல் நடக்கிற மனிதர்களுக்கு அவைகள் தெரியாதிருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25451', '42', '11', '45', 'அப்பொழுது நியாயப்பண்டிதர்களில் ஒருவன் அவரை நோக்கி: போதகரே, நீர் இப்படிச் சொல்லுகிறதினால் எங்களையும் அவமதிக்கிறீர் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25452', '42', '11', '46', 'அதற்கு இயேசு: ‹நியாயப்பண்டிதர்களே, உங்களுக்கு ஐயோ, சுமக்க இயலாத சுமைகளை மனிதர்கள்மேல் சுமத்துகிறீர்கள்; ஆனால், நீங்களோ உங்களுடைய விரல்களினால்கூட அந்தச் சுமைகளைத் தொடவும்மாட்டீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25453', '42', '11', '47', '‹உங்களுக்கு ஐயோ, உங்களுடைய முற்பிதாக்கள் கொலைசெய்த தீர்க்கதரிசிகளுக்குக் கல்லறைகளைக் கட்டுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25454', '42', '11', '48', '‹ஆகவே, உங்களுடைய முற்பிதாக்களுடைய செயல்களுக்கு நீங்களும் உடன்பட்டவர்கள் என்று சாட்சியிடுகிறீர்கள்; எப்படியென்றால், உங்களுடைய முற்பிதாக்கள் அவர்களைக் கொலைசெய்தார்கள், நீங்களோ அவர்களுக்குக் கல்லறைகளைக் கட்டுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25455', '42', '11', '49', '‹ஆதலால் தேவஞானமானது: நான் தீர்க்கதரிசிகளையும் அப்போஸ்தலர்களையும் அவர்களிடத்தில் அனுப்புவேன்; அவர்களில் சிலரைக் கொலைசெய்து, சிலரைத் துன்பப்படுத்துவார்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25456', '42', '11', '50', '‹ஆபேலின் இரத்தத்திலிருந்து பலிபீடத்திற்கும் தேவ ஆலயத்திற்கும் நடுவே கொலை செய்யப்பட்ட சகரியாவின் இரத்தம்வரைக்கும், உலகத்தோற்றத்திலிருந்து சிந்தப்பட்ட எல்லா தீர்க்கதரிசிகளுடைய இரத்தப்பழியும் இந்த வம்சத்தாரிடம் கேட்கப்படுவதற்காக அப்படிச் செய்வார்கள் என்று சொல்லுகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25457', '42', '11', '51', '‹நிச்சயமாகவே இந்த வம்சத்தாரிடம் அது கேட்கப்படும் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25458', '42', '11', '52', '‹நியாயப்பண்டிதர்களே, உங்களுக்கு ஐயோ, அறிவாகிய திறவுகோலை எடுத்துக்கொண்டீர்கள், நீங்களும் உள்ளே செல்வதில்லை, உள்ளே செல்கிறவர்களையும் தடைபண்ணுகிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25459', '42', '11', '53', 'இவைகளை இயேசு அவர்களுக்குச் சொல்லும்போது, வேதபண்டிதர்களும் பரிசேயர்களும் அவர்மேல் குற்றஞ்சாட்டுவதற்காக, அவர் வார்த்தைகளில் ஏதாவது பிழை கண்டுபிடிக்கவேண்டும் என்று முயற்சிசெய்து அவரை மிகவும் நெருக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25460', '42', '11', '54', 'அநேக விஷயங்களைக்குறித்துப் பேச அவரைத் தூண்டவும் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25461', '42', '12', '1', '¶ அந்தநேரத்தில் பல ஆயிரக்கணக்கான மக்கள் இயேசுவிடம் கூடிவந்திருக்கும்போது, அவர் முதலாவது தம்முடைய சீடர்களை நோக்கி: ‹நீங்கள் மாயக்காரர்களாகிய பரிசேயர்களுடைய புளித்த மாவைக்குறித்து எச்சரிக்கையாக இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25462', '42', '12', '2', '‹வெளியாக்கப்படாத மறைபொருளுமில்லை, அறியப்படாத இரகசியமுமில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25463', '42', '12', '3', '‹ஆதலால், நீங்கள் இருளில் பேசியது எதுவோ, அது வெளிச்சத்திலே கேட்கப்படும்; நீங்கள் வீட்டின் உள் அறைகளில் காதில் சொன்னது எதுவோ, அது வீட்டின் கூரையின்மேலிருந்து சத்தம்போட்டதுபோல இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25464', '42', '12', '4', '‹என் நண்பர்களாகிய உங்களுக்கு நான் சொல்லுகிறேன்: சரீரத்தைக் கொலைசெய்து, அதன்பின்பு அதிகமாக ஒன்றும் செய்ய முடியாதவர்களுக்குப் பயப்படாமலிருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25465', '42', '12', '5', '‹நீங்கள் யாருக்கு பயப்படவேண்டும் என்று உங்களுக்குக் காண்பிக்கிறேன்: கொலைசெய்தபின்பு நரகத்திலே தள்ள வல்லமையுள்ளவருக்கு பயப்படுங்கள்; ஆம், அவருக்கே பயப்படுங்கள் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25466', '42', '12', '6', '‹இரண்டு காசுகளுக்கு ஐந்து அடைக்கலான் குருவிகளை விற்கிறார்களல்லவா? அவைகளில் ஒன்றாவது தேவனால் மறக்கப்படுவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25467', '42', '12', '7', '‹உங்களுடைய தலையிலுள்ள முடிகள் எல்லாம் எண்ணப்பட்டிருக்கிறது, ஆகவே, பயப்படாமலிருங்கள், அநேகம் அடைக்கலான் குருவிகளைவிட, நீங்கள் விசேஷித்தவர்களாக இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25468', '42', '12', '8', '‹அன்றியும் நான் உங்களுக்குச் சொல்லுகிறேன்: மனிதர்களுக்கு முன்பாக என்னை அறிக்கைப்பண்ணுகிறவன் எவனோ, அவனை மனிதகுமாரனும் தேவதூதர்களுக்கு முன்பாக அறிக்கைபண்ணுவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25469', '42', '12', '9', '‹மனிதர்கள் முன்பாக என்னை மறுதலிக்கிறவன் தேவதூதர்களுக்கு முன்பாக மறுதலிக்கப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25470', '42', '12', '10', '‹எவனாவது மனிதகுமாரனுக்கு விரோதமாக விசேஷத்தைச் சொன்னால் அது அவனுக்கு மன்னிக்கப்படும்; பரிசுத்த ஆவியானவருக்கு விரோதமாகத் தூஷணமான வார்த்தையைச் சொல்லுகிறவனுக்கோ மன்னிக்கப்படுவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25471', '42', '12', '11', '‹அன்றியும், ஜெப ஆலயத்தலைவர்களுக்கும், ஆட்சியில் அதிகாரமுள்ளவர்களுக்கும் முன்பாக உங்களை விசாரணைசெய்ய கொண்டுபோய் நிறுத்தும்போது: அவர்களுடைய கேள்விகளுக்கு எப்படி பதில்கள் சொல்வது என்றும், எதைப் பேசவேண்டும் என்பதைக்குறித்தும் கவலைப்படாமலிருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25472', '42', '12', '12', '‹நீங்கள் பேசவேண்டியவைகளைப் பரிசுத்த ஆவியானவர் அந்த நேரத்திலே உங்களுக்குப் போதிப்பார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25473', '42', '12', '13', '¶ அப்பொழுது மக்கள்கூட்டத்திலிருந்து ஒருவன் அவரை நோக்கி: போதகரே, என் தகப்பனுடைய சொத்தை பாகம் பிரித்து என்னுடைய பங்கை எனக்குத் தரும்படி என் சகோதரனுக்குக் கட்டளையிடவேண்டும் என்று கேட்டுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25474', '42', '12', '14', 'அதற்கு அவர்: ‹மனிதனே, என்னை உங்களுக்கு நியாயாதிபதியாகவும் சொத்தை பங்கிடுகிறவனாகவும் வைத்தவன் யார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25475', '42', '12', '15', 'பின்பு அவர் அவர்களை நோக்கி: ‹பொருளாசையைக்குறித்து எச்சரிக்கையாக இருங்கள்; ஏனென்றால், ஒருவனுக்கு எவ்வளவு அதிக சொத்துக்கள் இருந்தாலும் அது அவனுக்கு ஜீவன் அல்ல› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25476', '42', '12', '16', 'அல்லாமலும், இயேசு ஒரு உவமையை அவர்களுக்குச் சொன்னார்: ‹செல்வந்தரான ஒருவனுடைய நிலம் நன்றாக விளைந்திருந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25477', '42', '12', '17', '‹அப்பொழுது அவன்: நான் என்ன செய்வேன்? என் தானியங்களைச் சேர்த்து வைக்கிறதற்கு இடமில்லையே;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25478', '42', '12', '18', '‹நான் ஒன்று செய்வேன், என் களஞ்சியங்களை இடித்து, பெரிதாகக் கட்டி, எனக்கு விளைந்த தானியத்தையும் என் பொருள்களையும் அங்கே சேர்த்துவைத்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25479', '42', '12', '19', '‹பின்பு: ஆத்துமாவே, உனக்காக அநேக வருடங்களுக்கு அநேகம் பொருள்கள் சேர்த்து வைக்கப்பட்டிருக்கிறது; நீ இளைப்பாறி, சாப்பிட்டுக் குடித்து, மகிழ்ச்சியாக இரு என்று என் ஆத்துமாவிடம் சொல்லுவேன் என்று தனக்குள்ளே சிந்தித்துச் சொல்லிக்கொண்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25480', '42', '12', '20', '‹தேவன் அவனை நோக்கி: மூடனே, உன் ஆத்துமா உன்னிடத்திலிருந்து இந்த இராத்திரியிலே எடுத்துக்கொள்ளப்படும், அப்பொழுது நீ சேகரித்தவைகள் யாருக்குச் சொந்தமாகும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25481', '42', '12', '21', '‹தேவனிடத்தில் செல்வந்தராக இருக்காமல், தனக்காகவே பொக்கிஷங்களைச் சேர்த்துவைக்கிறவன் இப்படியே இருக்கிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25482', '42', '12', '22', '¶ பின்பு அவர் தம்முடைய சீடர்களை நோக்கி: ‹ஆகவே, என்னத்தை உண்போம் என்று உங்களுடைய ஜீவனுக்காகவும், என்னத்தை உடுப்போம் என்று உங்களுடைய சரீரத்திற்காகவும் கவலைப்படாமலிருங்கள் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25483', '42', '12', '23', '‹உணவைவிட ஜீவனும், உடையைவிட சரீரமும் விசேஷித்தவைகளாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25484', '42', '12', '24', '‹காகங்களைக் கவனித்துப்பாருங்கள், அவைகள் விதைக்கிறதுமில்லை அறுக்கிறதுமில்லை, அவைகளுக்குப் பண்டசாலையுமில்லை, களஞ்சியமுமில்லை, இல்லாவிட்டாலும் அவைகளையும் தேவன் பிழைப்பூட்டுகிறார்; பறவைகளைவிட நீங்கள் எவ்வளவோ விசேஷித்தவர்களாக இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25485', '42', '12', '25', '‹கவலைப்படுகிறதினால் உங்களில் எவன் தன் சரீர அளவோடு ஒரு முழத்தைக் கூட்டுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25486', '42', '12', '26', '‹மிகவும் சிறிய விஷயங்களை உங்களால் செய்யமுடியாதிருக்கும்போது, மற்றவைகளுக்காக நீங்கள் கவலைப்படுகிறதென்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25487', '42', '12', '27', '‹காட்டுப்புஷ்பங்கள் எப்படி வளருகிறதென்று கவனித்துப்பாருங்கள்; அவைகள் உழைக்கிறதுமில்லை, நூற்கிறதுமில்லை, என்றாலும் சாலொமோன் காலத்தில்இருந்து தன் சர்வமகிமையிலும் அவைகளில் ஒன்றைப்போலாவது உடுத்தியிருந்ததில்லை என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25488', '42', '12', '28', '‹இப்படியிருக்க, அற்பவிசுவாசிகளே, இன்றைக்குக் காட்டிலிருந்து நாளைக்கு அடுப்பிலே போடப்படுகிற புல்லுக்கு தேவன் இவ்விதமாக உடுத்துவித்தால், உங்களுக்கு உடுத்துவிப்பது அதிக நிச்சயமல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25489', '42', '12', '29', '‹ஆகவே, என்னத்தை உண்போம், என்னத்தைக் குடிப்போம் என்று, நீங்கள் கேளாமலும் சந்தேகப்படாமலும் இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25490', '42', '12', '30', '‹இவைகளையெல்லாம் உலகத்தார் நாடித்தேடுகிறார்கள்; இவைகள் உங்களுக்கு வேண்டியவைகள் என்று உங்களுடைய பிதாவானவர் அறிந்திருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25491', '42', '12', '31', '‹தேவனுடைய ராஜ்யத்தையே தேடுங்கள், அப்பொழுது இவைகளெல்லாம் உங்களுக்குக் கூடக் கொடுக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25492', '42', '12', '32', '‹பயப்படாதே சிறுமந்தையே, உங்களுக்கு ராஜ்யத்தைக் கொடுக்க உங்களுடைய பிதா பிரியமாக இருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25493', '42', '12', '33', '‹உங்களுக்கு உள்ளவைகளை விற்று ஏழைகளுக்குக் கொடுங்கள், பழமையாகப் போகாத பணப்பைகளையும் குறையாத பொக்கிஷத்தையும் பரலோகத்திலே உங்களுக்குச் சம்பாதித்து வையுங்கள், அங்கே திருடன் அணுகுகிறதுமில்லை, பூச்சி அரிக்கிறதுமில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25494', '42', '12', '34', '‹உங்களுடைய பொக்கிஷம் எங்கே இருக்கிறதோ அங்கே உங்களுடைய இருதயமும் இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25495', '42', '12', '35', '¶ ‹உங்களுடைய உடைகளை உடுத்தி ஆயத்தமாகவும், உங்களுடைய விளக்குகள் எரிகிறதாகவும் இருக்கட்டும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25496', '42', '12', '36', '‹தங்களுடைய எஜமான் திருமண விருந்துக்குச் சென்றுவந்து கதவைத் தட்டும்போது, உடனே அவருக்குக் கதவைத் திறக்கும்படி எப்பொழுது வருவார் என்று காத்திருக்கிற மனிதர்களுக்கு ஒப்பாகவும் இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25497', '42', '12', '37', '‹எஜமான் வரும்போது, விழித்திருக்கிறவர்களாகக் காணப்படுகிற ஊழியக்காரர்களே பாக்கியவான்கள். அவர் பணிசெய்யும் உடைகளை உடுத்தி, அவர்களைப் பந்தியிருக்கச்செய்து, அருகில் வந்து அவர்களுக்கு ஊழியம் செய்வார் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25498', '42', '12', '38', '‹அவர் நடுராத்திரியிலோ அதிகாலையிலோ வந்து, அவர்கள் அங்கேயே இருக்கக்கண்டால், அந்த ஊழியக்காரர்கள் பாக்கியவான்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25499', '42', '12', '39', '‹திருடன் எந்தநேரத்தில் வருவான் என்று வீட்டெஜமானுக்குத் தெரிந்திருந்தால், அவன் விழித்திருந்து, தன் வீட்டைக் கொள்ளையடிக்க விட்டிருக்கமாட்டான் என்று அறிந்திருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25500', '42', '12', '40', '‹அந்தப்படியே நீங்கள் நினைக்காத நேரத்தில் மனிதகுமாரன் வருவார், ஆகவே, நீங்களும் ஆயத்தமாக இருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25501', '42', '12', '41', 'அப்பொழுது பேதுரு அவரை நோக்கி: ஆண்டவரே, இந்த உவமையை எங்களுக்குமட்டும் சொல்லுகிறீரோ, எல்லோருக்கும் சொல்லுகிறீரோ என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25502', '42', '12', '42', 'அதற்குக் கர்த்தர்: ‹பணிவிடைக்காரர்களுக்குத் தகுதியான காலத்திலே படிகொடுக்கும்படி எஜமான் அவர்கள்மேல் அதிகாரியாக வைக்கத்தக்க உண்மையும் விவேகமுமுள்ள விசாரணைக்காரன் யார்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25503', '42', '12', '43', '‹எஜமான் வரும்போது அப்படியே செய்கிறவனாகக் காணப்படுகிற ஊழியக்காரன் பாக்கியவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25504', '42', '12', '44', '‹தனக்குரிய எல்லாவற்றின்மேலும் அவனை விசாரணைக்காரனாக வைப்பான் என்று மெய்யாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25505', '42', '12', '45', '‹அந்த ஊழியக்காரனோ, என் எஜமான் வர நாளாகும் என்று தனக்குள்ளே சொல்லிக்கொண்டு, வேலைக்காரர்களையும் வேலைக்காரிகளையும் அடிக்கவும், சாப்பிடவும், குடித்து வெறிக்கவும் முற்பட்டால்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25506', '42', '12', '46', '‹அவன் நினைக்காத நாளிலும், அறியாத நேரத்திலும், அந்த ஊழியக்காரனுடைய எஜமான் வந்து, அவனைக் கடினமாகத் தண்டித்து, உண்மையில்லாதவர்களோடு அவனுக்குப் பங்கை நியமிப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25507', '42', '12', '47', '‹தன் எஜமானுடைய விருப்பத்தை அறிந்தும் ஆயத்தமாக இல்லாமலும் அவனுடைய விருப்பத்தின்படி செய்யாமலும் இருந்த ஊழியக்காரன் அநேக அடிகள் அடிக்கப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25508', '42', '12', '48', '‹அறியாதவனாக இருந்து, அடிகளுக்கு ஏதுவானவைகளைச் செய்தவனோ, சில அடிகள் அடிக்கப்படுவான். எவனிடத்தில் அதிகம் கொடுக்கப்படுகிறதோ அவனிடத்தில் அதிகம் கேட்கப்படும்; மனிதர்கள், எவனிடத்தில் அதிகமாக ஒப்புவிக்கிறார்களோ அவனிடத்தில் அதிகமாகக் கேட்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25509', '42', '12', '49', '¶ ‹பூமியின்மேல் அக்கினியைப் போடவந்தேன், அது இப்பொழுதே பற்றியெரியவேண்டுமென்று விரும்புகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25510', '42', '12', '50', '‹ஆனாலும் நான் முழுகவேண்டிய ஒரு ஸ்நானமுண்டு, அது முடியும்வரை எவ்வளவோ நெருக்கப்படுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25511', '42', '12', '51', '‹நான் பூமியிலே சமாதானத்தை உண்டாக்க வந்தேன் என்று நினைக்கிறீர்களோ? சமாதானத்தையல்ல, பிரிவினையையே உண்டாக்க வந்தேன் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25512', '42', '12', '52', '‹எப்படியென்றால், இதுமுதல் ஒரே வீட்டிலே ஐந்துபேர் பிரிந்திருப்பார்கள், இரண்டுபேருக்கு விரோதமாக மூன்றுபேரும், மூன்றுபேருக்கு விரோதமாக இரண்டுபேரும் பிரிந்திருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25513', '42', '12', '53', '‹தகப்பன் மகனுக்கும், மகன் தகப்பனுக்கும், தாய் மகளுக்கும், மகள் தாய்க்கும், மாமியார் மருமகளுக்கும், மருமகள் மாமியாருக்கும் விரோதமாகப் பிரிந்திருப்பார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25514', '42', '12', '54', '¶ பின்பு அவர் மக்களை நோக்கி: ‹மேற்கே மேகம் எழும்புகிறதை நீங்கள் காணும்போது, மழை வருமென்று சொல்லுகிறீர்கள்; அப்படியே நடக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25515', '42', '12', '55', '‹தென்றல் அடிக்கிறதை நீங்கள் காணும்போது வெப்பம் உண்டாகுமென்று சொல்லுகிறீர்கள், அப்படியே நடக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25516', '42', '12', '56', '‹மாயக்காரர்களே, பூமியின் தோற்றத்தையும் வானத்தின் தோற்றத்தையும் நிதானிக்க உங்களுக்குத் தெரியுமே, இந்தக் காலத்தையோ நீங்கள் நிதானிக்காமல் போகிறதென்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25517', '42', '12', '57', '‹நியாயம் என்ன என்று நீங்களே தீர்மானிக்காமல் இருக்கிறது என்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25518', '42', '12', '58', '‹உனக்கு எதிராளியானவன் உன்னை அதிகாரியினிடத்திற்குக் கொண்டுபோகிறபோது, வழியிலேதானே அவனிடத்திலிருந்து விடுதலையாகும்படி பிரயாசப்படு, இல்லாவிட்டால், அவன் உன்னை நியாயாதிபதிக்கு முன்பாகக் கொண்டுபோவான், நியாயாதிபதி உன்னை அதிகாரியிடத்தில் ஒப்புக்கொடுப்பான், அதிகாரி உன்னைச் சிறைசாலையில் போடுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25519', '42', '12', '59', '‹நீ உன்னிடத்தில் இருக்கும் கடைசிக் காசை செலவழித்துத்தீர்க்கும்வரைக்கும், அந்த இடத்திலிருந்து புறப்படமாட்டாய் என்று உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25520', '42', '13', '1', '¶ அந்த நேரத்திலே அங்கே இருந்தவர்களில் சிலர் இயேசுவிடம் வந்து, பிலாத்து சில கலிலேயர்களுடைய இரத்தத்தை அவர்களுடைய பலிகளோடு கலந்தான் என்ற செய்தியை அவருக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25521', '42', '13', '2', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹அந்தக் கலிலேயர்களுக்கு அப்படிப்பட்டவைகள் நடந்ததினாலே, மற்ற எல்லாக் கலிலேயர்களைவிட அவர்கள் பாவிகளாக இருந்தார்களென்று நினைக்கிறீர்களோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25522', '42', '13', '3', '‹அப்படியல்லவென்று உங்களுக்குச் சொல்லுகிறேன்; நீங்கள் மனந்திரும்பாமற்போனால் எல்லோரும் அப்படியே அழிந்துபோவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25523', '42', '13', '4', '‹சீலோவாமிலே கோபுரம் விழுந்து பதினெட்டுப்பேர் மரித்தார்களே; எருசலேமில் குடியிருக்கிற மனிதர்களெல்லோரிலும் அவர்கள் குற்றவாளிகளாக இருந்தார்களென்று நினைக்கிறீர்களோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25524', '42', '13', '5', '‹அப்படியல்லவென்று உங்களுக்குச் சொல்லுகிறேன்; நீங்கள் மனந்திரும்பாமற்போனால் எல்லோரும் அப்படியே அழிந்துபோவீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25525', '42', '13', '6', 'அப்பொழுது அவர் ஒரு உவமையையும் சொன்னார்: ‹ஒருவன் தன் திராட்சைத்தோட்டத்தில் ஒரு அத்திமரத்தை நட்டிருந்தான்; அவன் வந்து அதிலே கனியைத் தேடினபோது ஒன்றுங்காணவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25526', '42', '13', '7', '‹அப்பொழுது அவன் தோட்டக்காரனை நோக்கி: இதோ, மூன்று வருடங்களாக இந்த அத்திமரத்திலே கனியைத் தேடிவருகிறேன்; ஒன்றையுங்காணவில்லை, இதை வெட்டிப்போடு, இது நிலத்தையும் ஏன் கெடுக்கிறது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25527', '42', '13', '8', '‹அதற்கு அவன்: ஐயா, இது இந்த வருடமும் இருக்கட்டும்; நான் இதைச் சுற்றிலுங்கொத்தி, எருப்போடுவேன்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25528', '42', '13', '9', '‹கனிகொடுத்தால் சரி, கொடாவிட்டால், இனிமேல் இதை வெட்டிப்போடலாம் என்று சொன்னான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25529', '42', '13', '10', '¶ ஒரு ஓய்வுநாளில் அவர் ஜெப ஆலயத்தில் போதகம்பண்ணிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25530', '42', '13', '11', 'அப்பொழுது பதினெட்டு வருடங்களாகப் பலவீனப்படுத்தும் ஆவியைக்கொண்ட ஒரு பெண் அங்கேயிருந்தாள். அவள் எவ்வளவும் நிமிரக்கூடாத கூனியாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25531', '42', '13', '12', 'இயேசு அவளைக் கண்டு, தம்மிடத்தில் அழைத்து: ‹பெண்ணே, உன் பலவீனத்திலிருந்து விடுதலையாக்கப்பட்டாய் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25532', '42', '13', '13', 'அவள்மேல் தமது கரங்களை வைத்தார்; உடனே அவள் நிமிர்ந்து, தேவனை மகிமைப்படுத்தினாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25533', '42', '13', '14', 'இயேசு ஓய்வுநாளிலே சுகமாக்கினபடியால், ஜெப ஆலயத்தலைவன் கோபமடைந்து, மக்களை நோக்கி: வேலைசெய்கிறதற்கு ஆறு நாட்கள் உண்டே, அந்த நாட்களிலே நீங்கள் வந்து சுகமாக்கிக்கொள்ளுங்கள், ஓய்வுநாளிலே அப்படிச் செய்யலாகாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25534', '42', '13', '15', 'கர்த்தர் அவனுக்கு மறுமொழியாக ‹மாயக்காரர்களே: உங்களில் எவனும் ஓய்வுநாளில் தன் எருதையாவது தன் கழுதையையாவது தொழுவத்திலிருந்து அவிழ்த்துக்கொண்டுபோய், அதற்குத் தண்ணீர் காட்டுகிறதில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25535', '42', '13', '16', '‹இதோ, சாத்தான் பதினெட்டு வருடங்களாகக் கட்டியிருந்த ஆபிரகாமின் மகளாகிய இவளை ஓய்வுநாளில் இந்தக் கட்டிலிருந்து அவிழ்த்துவிடவேண்டியதில்லையா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25536', '42', '13', '17', 'அவர் அப்படிச் சொன்னபோது, அவரை விரோதித்திருந்த அனைவரும் வெட்கப்பட்டார்கள். மக்களெல்லோரும் அவரால் செய்யப்பட்ட சகல மகிமையான செய்கைகளைக்குறித்தும் மகிழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25537', '42', '13', '18', '¶ அவர் அவர்களை நோக்கி: ‹தேவனுடைய ராஜ்யம் எதற்கொப்பாக இருக்கிறது; அதை எதற்கு ஒப்பிடுவேன்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25538', '42', '13', '19', '‹அது ஒரு கடுகுவிதைக்கு ஒப்பாக இருக்கிறது; அதை ஒரு மனிதன் எடுத்துத் தன் தோட்டத்திலே போட்டான்; அது வளர்ந்து, பெரிய மரமானது; ஆகாயத்துப் பறவைகள் வந்து, அதின் கிளைகளில் அடைந்தது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25539', '42', '13', '20', 'மேலும் அவர்: ‹தேவனுடைய ராஜ்யத்தை நான் எதற்கு ஒப்பிடுவேன்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25540', '42', '13', '21', '‹அது புளித்த மாவிற்கு ஒப்பாக இருக்கிறது; அதை ஒரு பெண் எடுத்து முழுவதும் புளிக்கும்வரைக்கும் மூன்றுபடி மாவோடு பிசைந்து வைத்தாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25541', '42', '13', '22', '¶ அவர் எருசலேமுக்குப் பயணமாகப் போகும்போது, பட்டணங்கள்தோறும் கிராமங்கள்தோறும் உபதேசம் செய்துகொண்டே போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25542', '42', '13', '23', 'அப்பொழுது ஒருவன் அவரை நோக்கி: ஆண்டவரே, விடுதலையாக்கப்படுகிறவர்கள் சிலபேர்தானோ என்று கேட்டான்; அதற்கு அவர்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25543', '42', '13', '24', '‹இடுக்கமான வாசல்வழியாக உள்ளே பிரவேசிக்கப் பிரயாசப்படுங்கள், அநேகர் உள்ளே பிரவேசிக்க வகைதேடினாலும் அவர்களாலே கூடாமற்போகும் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25544', '42', '13', '25', '‹வீட்டெஜமான் எழுந்து, கதவைப் பூட்டினபின்பு, நீங்கள் வெளியே நின்று: ஆண்டவரே, ஆண்டவரே, எங்களுக்குத் திறக்கவேண்டுமென்று சொல்லிக் கதவைத் தட்டும்போது, அவர் மறுமொழியாக: நீங்கள் எவ்விடத்தாரோ, உங்களை அறியேன் என்று உங்களுக்குச் சொல்லுவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25545', '42', '13', '26', '‹அப்பொழுது நீங்கள்: உம்முடைய சமுகத்தில் உணவு உண்டோமே, நீர் எங்களுடைய வீதிகளில் போதகம்பண்ணினீரே என்று சொல்லுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25546', '42', '13', '27', '‹ஆனாலும் அவர்: நீங்கள் எவ்விடத்தாரோ, உங்களை அறியேன், அக்கிரமக்காரர்களாகிய நீங்களெல்லோரும் என்னைவிட்டு அகன்றுபோங்கள் என்று சொல்லுவார் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25547', '42', '13', '28', '‹நீங்கள் ஆபிரகாமையும் ஈசாக்கையும் யாக்கோபையும் எல்லாத் தீர்க்கதரிசிகளையும் தேவனுடைய ராஜ்யத்திலிருக்கிறவர்களாகவும், உங்களையோ புறம்பே தள்ளப்பட்டவர்களாகவும் காணும்போது உங்களுக்கு அழுகையும் பற்கடிப்பும் அங்கே உண்டாயிருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25548', '42', '13', '29', '‹கிழக்கிலும் மேற்கிலும் வடக்கிலும் தெற்கிலும் இருந்த மக்கள் வந்து, தேவனுடைய ராஜ்யத்தில் பந்தியிருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25549', '42', '13', '30', '‹அப்பொழுது முந்தினோர் பிந்தினோராவார்கள், பிந்தினோர் முந்தினோராவார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25550', '42', '13', '31', '¶ அந்த நாளிலே சில பரிசேயர்கள் அவரிடத்தில் வந்து: நீர் இந்த இடத்தைவிட்டுப்போய்விடும்; ஏரோது உம்மைக் கொலைசெய்ய மனதாக இருக்கிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25551', '42', '13', '32', 'அதற்கு அவர்: ‹நான் இன்றைக்கும் நாளைக்கும் பிசாசுகளைத் துரத்தி, வியாதியுள்ளவர்களை, சுகமாக்கி மூன்றாம்நாளில் நிறைவடைவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25552', '42', '13', '33', '‹இன்றைக்கும் நாளைக்கும் மறுநாளைக்கும் நான் நடமாடவேண்டும்; எருசலேமுக்கு வெளியே ஒரு தீர்க்கதரிசியும் மடிந்துபோகிறதில்லையென்று நான் சொன்னதாக நீங்கள் போய் அந்த நரிக்குச் சொல்லுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25553', '42', '13', '34', '‹எருசலேமே, எருசலேமே, தீர்க்கதரிசிகளைக் கொலைசெய்து, உன்னிடத்தில் அனுப்பப்பட்டவர்களைக் கல்லெறிகிறவளே! கோழி தன் குஞ்சுகளைத் தன் சிறகுகளின்கீழே கூட்டிச் சேர்த்துக்கொள்ளுவதைப்போல நான் எத்தனைதரமோ உன் பிள்ளைகளைக் கூட்டிச்சேர்த்துக்கொள்ள விருப்பமாக இருந்தேன்; உங்களுக்கோ விருப்பமில்லாமற்போனது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25554', '42', '13', '35', '‹இதோ, உங்களுடைய வீடு உங்களுக்குப் பாழாக்கிவிடப்படும்; கர்த்தருடைய நாமத்தினாலே வருகிறவர் வாழ்த்தப்படத்தக்கவர் என்று நீங்கள் சொல்லும் காலம் வரும்வரைக்கும் என்னைக் காணாதிருப்பீர்கள் என்று மெய்யாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25555', '42', '14', '1', '¶ ஒரு ஓய்வுநாளிலே பரிசேயர்களில் தலைவனாகிய ஒருவனுடைய வீட்டிலே அவர் உணவு உட்கொள்ளும்படிக்குச் சென்றிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25556', '42', '14', '2', 'அப்பொழுது நீர்க்கோவை வியாதியுள்ள ஒரு மனிதன் அவருக்கு முன்பாக இருந்தான். அவனுக்கு என்ன செய்வாரோவென்று மக்கள் அவர்மேல் நோக்கமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25557', '42', '14', '3', 'இயேசு நியாயப்பண்டிதர்களையும் பரிசேயர்களையும் பார்த்து: ‹ஓய்வுநாளிலே சுகமாக்குகிறது நியாயமா என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25558', '42', '14', '4', 'அதற்கு அவர்கள் பேசாமலிருந்தார்கள். அப்பொழுது அவர் அவனை அழைத்து, சுகமாக்கி, அனுப்பிவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25559', '42', '14', '5', 'அவர்களை நோக்கி: ‹உங்களில் ஒருவனுடைய கழுதையாவது எருதாவது ஓய்வுநாளில் கிணற்றில் விழுந்தால், அவன் அதை உடனே தூக்கிவிடமாட்டானா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25560', '42', '14', '6', 'அதற்கு உத்தரவுசொல்ல அவர்களால் கூடாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25561', '42', '14', '7', 'விருந்துக்கு அழைக்கப்பட்டவர்கள் பந்தியில் முதன்மையான இடங்களைத் தெரிந்துகொண்டதை அவர் பார்த்து, அவர்களுக்கு ஒரு உவமையைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25562', '42', '14', '8', '‹ஒருவனால் திருமணவிருந்துக்கு நீ அழைக்கப்பட்டிருக்கும்போது, பந்தியில் முதன்மையான இடத்தில் உட்காராதே; உன்னைவிட மதிப்புக்குரியவன் ஒருவேளை அவனால் அழைக்கப்பட்டிருப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25563', '42', '14', '9', '‹அப்பொழுது உன்னையும் அவனையும் அழைத்தவன் உன்னிடத்தில் வந்து: இவருக்கு இடங்கொடு என்பான்; அப்பொழுது நீ வெட்கத்தோடு கடைசி இடத்திற்குப் போகவேண்டியதாயிருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25564', '42', '14', '10', '‹நீ அழைக்கப்பட்டிருக்கும்போது, கடைசி இடத்தில்போய் உட்காரு; அப்பொழுது உன்னை அழைத்தவன் வந்து: நண்பனே, உயர்ந்த இடத்தில் வாரும் என்று சொல்லும்போது, உன்னுடனே கூடப் பந்தியிருக்கிறவர்களுக்கு முன்பாக உனக்குப் பெருமையுண்டாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25565', '42', '14', '11', '‹தன்னைத்தான் உயர்த்துகிறவனெவனும் தாழ்த்தப்படுவான், தன்னைத்தான் தாழ்த்துகிறவன் உயர்த்தப்படுவான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25566', '42', '14', '12', 'அன்றியும் அவர் தம்மை விருந்துக்கு அழைத்தவனை நோக்கி: ‹நீ பகல்விருந்தாவது இராவிருந்தாவது பண்ணும்போது, உன் நண்பர்களையாவது உன் சகோதரர்களையாவது, உன் உறவினர்களையாவது, செல்வமுள்ள அண்டை வீட்டாரையாவது அழைக்கவேண்டாம்; அழைத்தால் அவர்களும் உன்னை அழைப்பார்கள், அப்பொழுது உனக்குப் பதிலுக்குப்பதில் செய்ததாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25567', '42', '14', '13', '‹நீ விருந்து பண்ணும்போது ஏழைகளையும் நடக்கமுடியாதவர்களையும், முடவர்களையும், பார்வையற்றவர்களையும் அழைப்பாயாக.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25568', '42', '14', '14', '‹அப்பொழுது நீ பாக்கியவானாக இருப்பாய்; அவர்களால் உனக்குத் திரும்பச் செய்யமுடியாது; நீதிமான்களின் உயிர்த்தெழுதலில் உனக்கு திரும்பச்செய்யப்படும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25569', '42', '14', '15', '¶ அவரோடுகூடப் பந்தியிருந்தவர்களில் ஒருவன் இவைகளைக் கேட்டபொழுது, அவரை நோக்கி: தேவனுடைய ராஜ்யத்தில் உணவு உட்கொள்ளுகிறவன் பாக்கியவான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25570', '42', '14', '16', 'அதற்கு அவர்: ‹ஒரு மனிதன் பெரியவிருந்தை ஆயத்தம்பண்ணி, அநேகரை அழைப்பித்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25571', '42', '14', '17', '‹விருந்து நேரத்தில் தன் வேலைக்காரனை நோக்கி: நீ அழைக்கப்பட்டவர்களிடத்தில்போய், எல்லாம் ஆயத்தமாக இருக்கிறது வாருங்கள் என்று சொல்லென்று அவனை அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25572', '42', '14', '18', '‹அவர்களெல்லோரும் சாக்குப்போக்குச்சொல்லத் தொடங்கினார்கள். ஒருவன்: ஒரு வயலை வாங்கியிருக்கிறேன், நான் கட்டாயமாகப்போய் அதைப் பார்க்கவேண்டும், என்னை மன்னிக்கும்படி வேண்டிக்கொள்ளுகிறேன் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25573', '42', '14', '19', '‹வேறொருவன்: ஐந்து ஏர்மாடுகள் வாங்கியிருக்கிறேன், அதை ஓட்டிப்பார்க்கப்போகிறேன், என்னை மன்னிக்கும்படி வேண்டிக்கொள்ளுகிறேன் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25574', '42', '14', '20', '‹வேறொருவன்: எனக்கு இப்போதுதான் திருமணம் முடிந்திருக்கிறது, அதினால் நான் வரக்கூடாது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25575', '42', '14', '21', '‹அந்த வேலைக்காரன் வந்து, இவைகளைத் தன் எஜமானுக்கு அறிவித்தான். அப்பொழுது வீட்டெஜமான் கோபமடைந்து, தன் வேலைக்காரனை நோக்கி: நீ பட்டணத்தின் தெருக்களிலும் வீதிகளிலும் சீக்கிரமாகப்போய், ஏழைகளையும் நடக்கமுடியாதவர்களையும், முடவர்களையும், பார்வையற்றவர்களையும் இங்கே அழைத்துக்கொண்டுவா என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25576', '42', '14', '22', '‹வேலைக்காரன் அப்படியே செய்து: ஆண்டவரே, நீர் கட்டளையிட்டபடி செய்தாயிற்று, இன்னும் இடம் இருக்கிறது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25577', '42', '14', '23', '‹அப்பொழுது எஜமான் வேலைக்காரனை நோக்கி: நீ சாலையோரங்களிலும் குறுகியவழி அருகிலும்போய், என் வீடு நிறையும்படியாக மக்களை உள்ளே வரும்படி வற்புறுத்தி அழைத்துக்கொண்டுவா;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25578', '42', '14', '24', '‹அழைக்கப்பட்டிருந்த அந்த மனிதர்களில் ஒருவன்கூட என் விருந்தை ருசிபார்ப்பதில்லையென்று உங்களுக்குச் சொல்லுகிறேன் என்றான் என்று சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25579', '42', '14', '25', '¶ பின்பு அநேக மக்கள் அவரோடுகூடப் பயணமாகப் போகும்போது, அவர்களிடமாக அவர் திரும்பிப்பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25580', '42', '14', '26', '‹யாராவது ஒருவன் என்னிடத்தில் வந்து, தன் தகப்பனையும் தாயையும் மனைவியையும் பிள்ளைகளையும் சகோதரர்களையும் சகோதரிகளையும், தன் ஜீவனையும் வெறுக்காவிட்டால் எனக்குச் சீடனாக இருக்கமாட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25581', '42', '14', '27', '‹தன் சிலுவையைச் சுமந்துகொண்டு என் பின்னே வராதவன் எனக்குச் சீடனாக இருக்கமுடியாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25582', '42', '14', '28', '‹உங்களில் ஒருவன் ஒரு கோபுரத்தைக் கட்டவிருப்பமாக இருந்து,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25583', '42', '14', '29', '‹அஸ்திபாரம் போட்டப்பின்பு வேலையை முடிக்கமுடியாமற்போனால், பார்க்கிறவர்களெல்லோரும்:›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25584', '42', '14', '30', '‹இந்த மனிதன் கட்டத்தொடங்கி, முடிக்க முடியாமற்போனான் என்று சொல்லி தன்னை ஏளனமாக பேசாதபடிக்கு, அதைக் கட்டிமுடிப்பதற்கு தனக்கு வேண்டிய பொருளாதாரம் உண்டோ இல்லையோ என்று முன்பு அவன் உட்கார்ந்து செலவாகும் தொகையைக் கணக்குப்பார்க்காமல் இருப்பானோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25585', '42', '14', '31', '‹அன்றியும் ஒரு ராஜா மற்றொரு ராஜாவோடு போர்செய்யப்போகிறபோது, தன்மேல் இருபதாயிரம் போர்வீரர்களோடு வருகிற அவனைத் தான் பத்தாயிரம் போர்வீரர்களைக்கொண்டு எதிர்க்கக்கூடுமோ கூடாதோ என்று முன்னமே உட்கார்ந்து ஆலோசனை செய்யாமலிருப்பானோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25586', '42', '14', '32', '‹கூடாதென்று கண்டால், மற்றவன் இன்னும் தூரத்திலிருக்கும்போதே, தூதுவரை அனுப்பி, சமாதானத்துக்கானவைகளைக் கேட்டுக்கொள்வானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25587', '42', '14', '33', '‹அப்படியே உங்களில் எவனாவது தனக்கு உண்டானவைகளையெல்லாம் வெறுத்துவிடாவிட்டால் அவன் எனக்குச் சீடனாக இருக்கமாட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25588', '42', '14', '34', '‹உப்பு நல்லதுதான், உப்பு சாரமற்றுப்போனால் எதினால் சாரமாக்கப்படும்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25589', '42', '14', '35', '‹அது நிலத்துக்காவது எருவுக்காவது உதவாது, அதை வெளியே கொட்டிப்போடுவார்கள். கேட்கிறதற்குக் காதுள்ளவன் கேட்கவேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25590', '42', '15', '1', '¶ எல்லா வரி வசூலிப்பவர்களும் பாவிகளும் அவருடைய வசனங்களைக் கேட்கும்படி அவரிடத்தில் வந்துசேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25591', '42', '15', '2', 'அப்பொழுது பரிசேயர்களும் வேதபண்டிதர்களும் முறுமுறுத்து: இவர் பாவிகளை ஏற்றுக்கொண்டு அவர்களோடு சாப்பிடுகிறார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25592', '42', '15', '3', 'அவர்களுக்கு அவர் சொன்ன உவமையாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25593', '42', '15', '4', '‹உங்களில் ஒரு மனிதன் நூறு ஆடுகளை உடையவனாக இருந்து, அவைகளில் ஒன்று காணாமற்போனால், தொண்ணூற்றொன்பது ஆடுகளையும் வனாந்திரத்திலேவிட்டு, காணாமற்போன ஆட்டைக் கண்டுபிடிக்கும்வரை தேடித்திரியானோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25594', '42', '15', '5', '‹கண்டுபிடித்தபின்பு, அவன் மகிழ்ச்சியோடு அதைத் தன் தோள்களின்மேல் போட்டுக்கொண்டு,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25595', '42', '15', '6', '‹வீட்டிற்கு வந்து, நண்பர்களையும் அண்டைகுடும்பத்தாரையும் கூட வரவழைத்து: காணாமற்போன என் ஆட்டைக் கண்டுபிடித்தேன், என்னோடுகூட மகிழுங்கள் என்பான் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25596', '42', '15', '7', '‹அதுபோல, மனந்திரும்ப அவசியமில்லாத தொண்ணூற்றொன்பது நீதிமான்களைக்குறித்து மகிழ்ச்சி உண்டாகிறதைவிட மனந்திரும்புகிற ஒரே பாவியினிமித்தம் பரலோகத்தில் மிகுந்த மகிழ்ச்சி உண்டாயிருக்கும் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25597', '42', '15', '8', '¶ ‹அன்றியும், ஒரு பெண் பத்து வெள்ளிக்காசுகளை உடையவளாக இருந்து, அதில் ஒரு வெள்ளிக்காசு காணாமற்போனால், விளக்கைக் கொளுத்தி, வீட்டைப் பெருக்கி, அதைக் கண்டுபிடிக்கிறவரைக்கும் அக்கறையோடு தேடாமலிருப்பாளோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25598', '42', '15', '9', '‹கண்டுபிடித்தபின்பு, தன் தோழிகளையும் அண்டை வீட்டுக்காரிகளையும் கூட வரவழைத்து: காணாமற்போன வெள்ளிக்காசைக் கண்டுபிடித்தேன், என்னோடுகூட மகிழ்ச்சியாக இருங்கள் என்பாள் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25599', '42', '15', '10', '‹அதுபோல மனந்திரும்புகிற ஒரே பாவியினிமித்தம் தேவனுடைய தூதர்களுக்கு முன்பாக மகிழ்ச்சி உண்டாயிருக்கிறது என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25600', '42', '15', '11', '¶ பின்னும் அவர் சொன்னது: ‹ஒரு மனிதனுக்கு இரண்டு குமாரர்கள் இருந்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25601', '42', '15', '12', '‹அவர்களில் இளையவன் தகப்பனை நோக்கி: தகப்பனே, சொத்தில் எனக்கு வரும் பங்கை எனக்குத் தரவேண்டும் என்றான். அந்தப்படி அவன் அவர்களுக்குத் தன் சொத்தை பங்கிட்டுக்கொடுத்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25602', '42', '15', '13', '‹சில நாட்களுக்குப்பின்பு, இளையமகன் தன் சொத்தைவிற்று பணத்தை திரட்டிக்கொண்டு, தூரதேசத்திற்குப் புறப்பட்டுப்போய், அங்கே துன்மார்க்கமாக வாழ்ந்து, தன் சொத்தை அழித்துப்போட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25603', '42', '15', '14', '‹எல்லாவற்றையும் அவன் செலவழித்தபின்பு, அந்த தேசத்திலே கொடிய பஞ்சமுண்டானது. அப்பொழுது அவன் வறுமைக்குள்ளானான்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25604', '42', '15', '15', '‹அந்த தேசத்துக் குடிகளில் ஒருவனிடத்தில்போய் வேலையில் சேர்ந்தான். அந்தக் குடியானவன் அவனைத் தன் வயல்களில் பன்றிகளை மேய்க்கும்படி அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25605', '42', '15', '16', '‹அப்பொழுது பன்றிகள் தின்கிற தவிட்டினாலே தன் பசியைதீர்க்க ஆசையாக இருந்தான், ஒருவனும் அதை அவனுக்குக் கொடுக்கவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25606', '42', '15', '17', '‹அவனுக்குப் புத்தி தெளிந்தபோது, அவன்: என் தகப்பனுடைய வேலைக்காரர்கள் எத்தனையோ பேருக்கு நிறைவான உணவு இருக்கிறது, நானோ பசியினால் சாகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25607', '42', '15', '18', '‹நான் எழுந்து என் தகப்பனிடத்திற்குப்போய்: தகப்பனே, பரலோகத்திற்கு விரோதமாகவும் உமக்கு முன்பாகவும் பாவம் செய்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25608', '42', '15', '19', '‹இனிமேல் உம்முடைய குமாரன் என்று சொல்லப்படுவதற்கு நான் தகுதியற்றவன், உம்முடைய வேலைக்காரர்களில் ஒருவனாக என்னை வைத்துக்கொள்ளும் என்பேன் என்று சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25609', '42', '15', '20', '‹எழுந்து புறப்பட்டு, தன் தகப்பனிடத்தில் வந்தான். அவன் தூரத்தில் வரும்போதே, அவனுடைய தகப்பன் அவனைக் கண்டு, மனதுருகி, ஓடி, அவன் கழுத்தைக் கட்டிக்கொண்டு, அவனை முத்தம்செய்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25610', '42', '15', '21', '‹குமாரன் தகப்பனை நோக்கி: தகப்பனே பரலோகத்திற்கு விரோதமாகவும், உமக்கு முன்பாகவும் பாவம் செய்தேன், இனிமேல் உம்முடைய குமாரன் என்று சொல்லப்படுவதற்கு நான் தகுதியற்றவன் என்று சொன்னான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25611', '42', '15', '22', '‹அப்பொழுது தகப்பன் தன் வேலைக்காரர்களை நோக்கி: நீங்கள் உயர்ந்த ஆடைகளை கொண்டுவந்து இவனுக்கு உடுத்தி இவன் கைக்கு மோதிரத்தையும் கால்களுக்குப் பாதரட்சைகளையும் போடுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25612', '42', '15', '23', '‹கொழுத்தக் கன்றைக் கொண்டுவந்து அடியுங்கள். நாம் விருந்து கொண்டாடுவோம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25613', '42', '15', '24', '‹என் குமாரனாகிய இவன் மரித்தான், திரும்பவும் உயிர்த்தான்; காணாமற்போனான், திரும்பவும் காணப்பட்டான் என்றான். அப்படியே அவர்கள் கொண்டாடத் தொடங்கினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25614', '42', '15', '25', '‹அவனுடைய மூத்தகுமாரன் வயலில் இருந்தான். அவன் திரும்பி வீட்டிற்கு அருகில் வருகிறபோது, கீதவாத்தியத்தையும் நடனக்களிப்பையும் கேட்டு;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25615', '42', '15', '26', '‹வேலைக்காரர்களில் ஒருவனை அழைத்து: இதென்ன என்று விசாரித்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25616', '42', '15', '27', '‹அதற்கு அவன்: உம்முடைய சகோதரன் வந்தார், அவர் மறுபடியும் சுகத்துடனே உம்முடைய தகப்பனிடத்தில் வந்து சேர்ந்தபடியினாலே அவருக்காகக் கொழுத்தக் கன்றை அடித்திருக்கிறார் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25617', '42', '15', '28', '‹அப்பொழுது அவன் கோபமடைந்து உள்ளே போக விருப்பமில்லாதிருந்தான். தகப்பனோ வெளியே வந்து அவனை வருந்தி அழைத்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25618', '42', '15', '29', '‹அவன் தகப்பனுக்கு மறுமொழியாக: இதோ, இத்தனை வருடகாலமாக நான் உமக்கு வேலைச்செய்து, எப்பொழுதுமே எல்லாவற்றிலும் உம்முடைய வார்த்தைகளுக்குக் கீழ்ப்படிந்திருந்தும், என் நண்பர்களோடு நான் மகிழ்ச்சியாக இருக்கும்படி நீர் ஒருபோதும் எனக்கு ஒரு ஆட்டுக்குட்டியையாவது கொடுக்கவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25619', '42', '15', '30', '‹வேசிகளிடத்தில் உம்முடைய சொத்துக்களை அழித்துப்போட்ட உம்முடைய குமாரனாகிய இவன் வந்தவுடனே கொழுத்தக் கன்றை இவனுக்காக அடிப்பித்தீரே என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25620', '42', '15', '31', '‹அதற்குத் தகப்பன்: மகனே, நீ எப்போதும் என்னோடு இருக்கிறாய், எனக்குள்ளதெல்லாம் உன்னுடையதாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25621', '42', '15', '32', '‹உன் சகோதரனாகிய இவனோ மரித்தான், திரும்பவும் உயிர்த்தான்; காணாமற்போனான், திரும்பவும் காணப்பட்டான்; ஆனபடியினாலே, நாம் கொண்டாடி மகிழ்ச்சியாக இருக்கவேண்டுமே என்று சொன்னான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25622', '42', '16', '1', '¶ பின்னும் அவர் தம்முடைய சீடர்களை நோக்கி: ‹செல்வந்தனாகிய ஒரு மனிதனுக்கு நிர்வாகி ஒருவன் இருந்தான்; அவன் தன் எஜமானுடைய சொத்துக்களை அழித்துப்போடுகிறதாக எஜமானுக்கு அறிவிக்கப்பட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25623', '42', '16', '2', '‹அப்பொழுது எஜமான் அவனை வரவழைத்து: உன்னைக்குறித்து நான் இப்படிக் கேள்விப்படுகிறதென்ன? உன் நிர்வாகத்தின் கணக்கைக் கொடு, இனி நீ நிர்வாகியாக இருக்கக்கூடாது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25624', '42', '16', '3', '‹அப்பொழுது அந்த நிர்வாகி: நான் என்ன செய்வேன், என் எஜமான் நிர்வாக பொறுப்பிலிருந்து என்னை நீக்கிப்போடுகிறானே நிலத்தை பண்படுத்துவதற்கும்; எனக்குப் பெலனில்லை, பிச்சையெடுக்கவும் வெட்கப்படுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25625', '42', '16', '4', '‹நிர்வாகப் பொறுப்பைவிட்டு நான் நீக்கப்படும்போது, என்னைத் தங்களுடைய வீடுகளில் ஏற்றுக்கொள்ளுவார் உண்டாகும்படி செய்யவேண்டியது இன்னதென்று எனக்குத் தெரியவந்தது, என்று தனக்குள்ளே சொல்லிக்கொண்டு;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25626', '42', '16', '5', '‹தன் எஜமானிடத்தில் கடன்பட்டவர்களை ஒவ்வொருவனாக வரவழைத்து: முதலாவது வந்தவனை நோக்கி: நீ என் எஜமானிடத்தில் பட்ட கடன் எவ்வளவு என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25627', '42', '16', '6', '‹அவன்: நூறுகுடம் எண்ணெய் என்றான். அப்பொழுது நிர்வாகி அவனை நோக்கி: நீ உன் சீட்டை வாங்கி, உட்கார்ந்து, ஐம்பது என்று சீக்கிரமாக எழுது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25628', '42', '16', '7', '‹பின்பு அவன் வேறொருவனை நோக்கி: நீ பட்ட கடன் எவ்வளவு என்றான். அவன்: நூறு மூட்டை கோதுமை என்றான். அப்பொழுது அவன்: நீ உன் சீட்டை வாங்கி, எண்பது என்று எழுது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25629', '42', '16', '8', '‹அநீதியுள்ள அந்த நிர்வாகி புத்தியாகச் செய்தான் என்று எஜமான் பார்த்து அவனை மெச்சிக்கொண்டான். இவ்விதமாக ஒளியின் மக்களைவிட இந்த உலகத்தின் மக்கள் தங்களுடைய சந்ததியில் அதிக புத்திமான்களாக இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25630', '42', '16', '9', '‹நான் உங்களுக்குச் சொல்லுகிறேன், நீங்கள் மரிக்கும்போது உங்களை நித்தியமான வீடுகளிலே ஏற்றுக்கொள்ளுவோர் உண்டாகும்படி, அநீதியான உலகப்பொருளால் உங்களுக்கு நண்பர்களைச் சம்பாதியுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25631', '42', '16', '10', '‹கொஞ்சத்திலே உண்மையுள்ளவன் அநேகத்திலும் உண்மையுள்ளவனாக இருக்கிறான், கொஞ்சத்திலே அநீதியுள்ளவன் அநேகத்திலும் அநீதியுள்ளவனாக இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25632', '42', '16', '11', '‹அநீதியான உலகப்பொருளில் நீங்கள் உண்மையாக இல்லாவிட்டால், யார் உங்களை நம்பி உங்களிடம் நேர்மையான சொத்தை ஒப்புவிப்பார்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25633', '42', '16', '12', '‹வேறொருவனுடைய காரியத்தில் நீங்கள் உண்மையுள்ளவர்களாக இல்லாவிட்டால், உங்களுக்கு ஏதாவதொன்றைச் சொந்தமாகக் கொடுப்பவர் யார்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25634', '42', '16', '13', '‹எந்த வேலைக்காரனும் இரண்டு எஜமான்களுக்கு பணிவிடை செய்யமுடியாது; ஒருவனைப் பகைத்து மற்றவனை நேசிப்பான், அல்லது ஒருவனைப்பற்றிக்கொண்டு மற்றவனை அசட்டைபண்ணுவான். தேவனுக்கும் உலகப்பொருளுக்கும் வேலைசெய்ய உங்களாலே கூடாது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25635', '42', '16', '14', '‹இவைகளையெல்லாம் பொருளாசைக்காரர்களாகிய பரிசேயர்களும் கேட்டு, அவரைப் பரிகாசம்பண்ணினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25636', '42', '16', '15', '‹அவர் அவர்களை நோக்கி: நீங்கள் மனிதர்கள் முன்பாக உங்களை நீதிமான்களாகக் காட்டுகிறீர்கள், தேவனோ உங்களுடைய இருதயங்களை அறிந்திருக்கிறார்; மனிதர்களுக்குள்ளே மேன்மையாக எண்ணப்படுகிறது தேவனுக்குமுன்பாக அருவருப்பாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25637', '42', '16', '16', '¶ ‹நியாயப்பிரமாணமும் தீர்க்கதரிசன வாக்கியங்களும் யோவான்வரைக்கும் இருந்தது; அதுமுதல் தேவனுடைய ராஜ்யம் நற்செய்தியாக அறிவிக்கப்பட்டுவருகிறது, அனைவரும் பலவந்தமாக அதில் பிரவேசிக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25638', '42', '16', '17', '‹வேதத்தில் ஒரு எழுத்தின் உறுப்பு ஒழிந்துபோவதைவிட, வானமும் பூமியும் ஒழிந்துபோவது எளிதாயிருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25639', '42', '16', '18', '‹தன் மனைவியைத் தள்ளிவிட்டு, வேறொரு பெண்ணைத் திருமணம் செய்கிறவன் விபசாரம் செய்கிறான், கணவனாலே விவாகரத்து செய்யப்பட்டவளைத் திருமணம் செய்கிறவனும் விபசாரம் செய்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25640', '42', '16', '19', '¶ ‹செல்வந்தனாகிய ஒரு மனிதன் இருந்தான்; அவன் இரத்தாம்பரமும் விலையுயர்ந்த உடையும் அணிந்து, அநுதினமும் ஆடம்பரமாக வாழ்ந்துகொண்டிருந்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25641', '42', '16', '20', '‹லாசரு என்னும் பெயர்கொண்ட ஒரு தரித்திரனும் இருந்தான்; அவன் சரீர முழுவதும் கொப்பளங்கள் நிறைந்தவனாக, அந்த செல்வந்தனுடைய வாசலின் அருகே தங்கி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25642', '42', '16', '21', '‹அவனுடைய மேஜையிலிருந்து விழுந்த துணிக்கைகளாலே தன் பசியை ஆற்ற ஆசையாக இருந்தான்; நாய்கள் வந்து அவன் கொப்பளங்களை நக்கிற்று.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25643', '42', '16', '22', '‹பின்பு அந்த தரித்திரன் மரித்து, தேவதூதர்களால் ஆபிரகாமுடைய மடியிலே கொண்டுபோய் விடப்பட்டான்; செல்வந்தனும் மரித்து அடக்கம்பண்ணப்பட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25644', '42', '16', '23', '‹பாதாளத்திலே அவன் வேதனைப்படுகிறபோது, தன் கண்களை ஏறெடுத்து, தூரத்திலே ஆபிரகாமையும் அவன் மடியிலே லாசருவையும் கண்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25645', '42', '16', '24', '‹அப்பொழுது அவன்: தகப்பனாகிய ஆபிரகாமே, நீர் எனக்கு இரங்கி, லாசரு தன் விரலின் நுனியைத் தண்ணிரீல் தோய்த்து, என் நாக்கைக் குளிரப்பண்ணும்படி அவனை அனுப்பவேண்டும்; இந்த அக்கினியில் வேதனைப்படுகிறேனே என்று கூப்பிட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25646', '42', '16', '25', '‹அதற்கு ஆபிரகாம்: மகனே, நீ பூமியிலே உயிரோடு இருக்கும் காலத்தில் உன் நன்மைகளை அனுபவித்தாய், லாசருவும் அப்படியே தீமைகளை அனுபவித்தான், அதை நினைத்துக்கொள்; இப்பொழுது அவன் தேற்றப்படுகிறான், நீயோ வேதனைப்படுகிறாய்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25647', '42', '16', '26', '‹அதுவுமல்லாமல், இந்த இடத்திலிருந்து உங்களிடத்திற்குக் கடந்துபோகவும், அந்த இடத்திலிருந்து எங்களிடத்திற்குக் கடந்துவரவும் மனதுள்ளவர்களுக்குக் கூடாதபடிக்கு, எங்களுக்கும் உங்களுக்கும் நடுவே பெரும்பிளவு உண்டாக்கப்பட்டிருக்கிறது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25648', '42', '16', '27', '‹அப்பொழுது அவன்: அப்படியானால், தகப்பனே, எனக்கு ஐந்துபேர் சகோதரர்கள் உண்டு, அவர்களும் வேதனையுள்ள இந்த இடத்திற்கு வராதபடி, அவன்போய் அவர்களுக்கு சாட்சியாக அறிவிக்கும்படியாக,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25649', '42', '16', '28', '‹நீர் அவனை என் தகப்பன் வீட்டிற்கு அனுப்பும்படி உம்மை வேண்டிக்கொள்ளுகிறேன் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25650', '42', '16', '29', '‹ஆபிரகாம் அவனை நோக்கி: அவர்களுக்கு மோசேயும் தீர்க்கதரிசிகளும் உண்டு, அவர்களுக்கு அவர்கள் செவிகொடுக்கட்டும் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25651', '42', '16', '30', '‹அதற்கு அவன்: அப்படியல்ல, தகப்பனாகிய ஆபிரகாமே, மரித்தோரிலிருந்து ஒருவன் அவர்களிடத்திற்குப்போனால் மனந்திரும்புவார்கள் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25652', '42', '16', '31', '‹அதற்கு அவன்: அவர்கள் மோசேக்கும் தீர்க்கதரிசிகளுக்கும் செவிகொடாவிட்டால், மரித்தோரிலிருந்து ஒருவன் உயிரோடு எழுந்துபோனாலும், நம்பமாட்டார்கள் என்று சொன்னான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25653', '42', '17', '1', '¶ பின்பு இயேசு தம்முடைய சீடர்களை நோக்கி: ‹இடறல்கள் வராமல் இருக்கமுடியாது, ஆனாலும் அவைகள் எவனால் வருகிறதோ, அவனுக்கு ஐயோ!›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25654', '42', '17', '2', '‹அவன் இந்தச் சிறுவரில் ஒருவனுக்கு இடறல் உண்டாக்குகிறதைவிட, அவனுடைய கழுத்தில் எந்திரக்கல் கட்டப்பட்டு, அவன் கடலில் தள்ளுண்டுபோவது அவனுக்கு நலமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25655', '42', '17', '3', '‹உங்களைக்குறித்து எச்சரிக்கையாக இருங்கள். உன் சகோதரன் உனக்கு விரோதமாகக் குற்றம் செய்தால், அவனைக் கடிந்துகொள்; அவன் மனம் வருந்தினால், அவனுக்கு மன்னிப்பாயாக.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25656', '42', '17', '4', '‹அவன் ஒருநாளில் ஏழுதரம் உனக்கு விரோதமாகக் குற்றம் செய்து, ஏழுதரமும் உன்னிடத்தில் வந்து: நான் மனம் வருந்துகிறேன் என்று சொன்னால், அவனுக்கு மன்னிப்பாயாக› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25657', '42', '17', '5', '‹அப்பொழுது அப்போஸ்தலர்கள் கர்த்த்தரை நோக்கி: எங்களுடைய விசுவாசத்தை பெருகப்பண்ணவேண்டும் என்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25658', '42', '17', '6', '‹அதற்குக் கர்த்தர்: கடுகுவிதையளவு விசுவாசம் உங்களுக்கு உண்டாயிருந்தால், நீங்கள் இந்தக் காட்டத்திமரத்தை நோக்கி: நீ வேரோடு பிடுங்குண்டு கடலிலே நடப்படுவாயாக என்று சொல்ல, அது உங்களுக்குக் கீழ்ப்படியும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25659', '42', '17', '7', '‹உங்களில் ஒருவனுடைய வேலைக்காரன் உழுது அல்லது மந்தையை மேய்த்து வயலிலிருந்து வரும்போது, எஜமான் அவனை நோக்கி: நீ முன்புபோய்ச் சாப்பிட்டுவா என்று அவனுக்குச் சொல்வானோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25660', '42', '17', '8', '‹நீ எனக்குச் சாப்பாடு ஆயத்தம்பண்ணி, பரிமாறும் உடை அணிந்துக்கொண்டு, ஆகாரம் உட்கொள்ளும்வரை எனக்கு வேலைச்செய், அதற்குப்பின் நீ புசித்துக் குடிக்கலாம் என்று அவனுக்குச் சொல்லுவானல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25661', '42', '17', '9', '‹தான் கட்டளையிட்டவைகளை அந்த வேலைக்காரன் செய்ததற்காக அவனுக்கு நன்றி சொல்லுவானோ? அப்படிச் செய்யமாட்டானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25662', '42', '17', '10', '‹அப்படியே நீங்களும் உங்களுக்குக் கட்டளையிடப்பட்ட யாவற்றையும் செய்தபின்பு: நாங்கள் பயனற்ற வேலைக்காரர்கள், செய்யவேண்டிய கடமையைமட்டும் செய்தோம் என்று சொல்லுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25663', '42', '17', '11', '¶ பின்பு அவர் எருசலேமுக்குப் பயணமாகபோகும்போது, அவர் சமாரியா கலிலேயா என்னும் நாடுகளின்வழியாக நடந்துபோனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25664', '42', '17', '12', 'அவர் ஒரு கிராமத்திற்குள் நுழைந்தபோது, குஷ்டரோகமுள்ள மனிதர்கள் பத்துபேர் அவருக்கு எதிராக வந்து, தூரத்திலே நின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25665', '42', '17', '13', 'இயேசு ஐயரே, எங்களுக்கு இரங்கும் என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25666', '42', '17', '14', 'அவர்களை அவர் பார்த்து: ‹நீங்கள் போய், ஆசாரியர்களுக்கு உங்களைக் காண்பியுங்கள்› என்றார். அந்தப்படி அவர்கள் போகும்போது சுகமானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25667', '42', '17', '15', 'அவர்களில் ஒருவன் தான் ஆரோக்கியமானதைக் கண்டு, திரும்பிவந்து, உரத்த சத்தமாக தேவனை மகிமைப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25668', '42', '17', '16', 'அவருடைய பாதத்தருகே முகங்குப்புறவிழுந்து, அவருக்கு நன்றி செலுத்தினான்; அவன் சமாரியனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25669', '42', '17', '17', 'அப்பொழுது இயேசு: ‹சுகமானவர்கள் பத்துப்பேர் அல்லவா, மற்ற ஒன்பதுபேர் எங்கே?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25670', '42', '17', '18', '‹தேவனை மகிமைப்படுத்துகிறதற்கு, இந்த அந்நியனைத்தவிர மற்றொருவனும் திரும்பிவரக்காணோமே என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25671', '42', '17', '19', 'அவனை நோக்கி: ‹நீ எழுந்துபோ, உன் விசுவாசம் உன்னை இரட்சித்தது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25672', '42', '17', '20', '¶ தேவனுடைய ராஜ்யம் எப்பொழுது வருமென்று, பரிசேயர்கள் அவரிடத்தில் கேட்டபொழுது, அவர்களுக்கு அவர் மறுமொழியாக: ‹தேவனுடைய ராஜ்யம் கண்களுக்குத் தெரியும்படியாக வராது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25673', '42', '17', '21', '‹இதோ, இங்கே என்றும், அதோ, அங்கே என்றும் சொல்லப்படுகிறதற்கும் ஏதுவாக இருக்காது; இதோ, தேவனுடைய ராஜ்யம் உங்களுக்குள் இருக்கிறதே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25674', '42', '17', '22', 'பின்பு அவர் சீடர்களை நோக்கி: ‹மனிதகுமாரனுடைய நாட்களிலொன்றைக் காணவேண்டுமென்று நீங்கள் ஆசைப்படுங்காலம் வரும்; ஆனாலும் அதைக் காணமாட்டீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25675', '42', '17', '23', '‹இதோ, இங்கே என்றும், அதோ, அங்கே என்றும், சிலர் உங்களிடம் சொல்லுவார்கள்; நீங்களோ போகாமலும் பின்தொடராமலும் இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25676', '42', '17', '24', '‹மின்னல் வானத்தின் ஒரு திசையில் தோன்றி மறுதிசைவரைக்கும் பிரகாசிக்கிறதுபோல மனிதகுமாரனும் தம்முடைய நாளிலே தோன்றுவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25677', '42', '17', '25', '‹அதற்கு முன்பு அவர் அநேகம் பாடுகள்பட்டு, இந்தச் சந்ததியினால் ஆகாதவனென்று தள்ளப்படவேண்டியதாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25678', '42', '17', '26', '‹நோவாவின் நாட்களில் நடந்ததுபோல மனிதகுமாரனுடைய நாட்களிலும் நடக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25679', '42', '17', '27', '‹நோவா பேழைக்குள் பிரவேசித்த நாள்வரை மக்கள் புசித்துக் குடித்தார்கள், பெண் எடுத்தும் பெண் கொடுத்தும் இருந்தார்கள்; பெருவெள்ளம் வந்து எல்லோரையும் அழித்துப்போட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25680', '42', '17', '28', '‹லோத்தினுடைய நாட்களில் நடந்ததுபோலவும் நடக்கும்; மக்கள் புசித்தார்கள், குடித்தார்கள், கொண்டார்கள், விற்றார்கள், நட்டார்கள், கட்டினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25681', '42', '17', '29', '‹லோத்து சோதோமைவிட்டுப் புறப்பட்ட நாளிலே வானத்திலிருந்து அக்கினியும் கந்தகமும் பெய்து, எல்லோரையும் அழித்துப்போட்டது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25682', '42', '17', '30', '‹மனிதகுமாரன் வெளிப்படும் நாளிலும் அப்படியே நடக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25683', '42', '17', '31', '‹அந்த நாளிலே வீட்டின்மேலிருப்பவன் வீட்டிலுள்ள தன் பொருட்களை எடுத்துக்கொண்டுபோக இறங்காமல் இருக்கவேண்டும்; அப்படியே வயலிலிருக்கிறவன் பின்னிட்டுத் திரும்பாமலும் இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25684', '42', '17', '32', '‹லோத்தின் மனைவியை நினைத்துக்கொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25685', '42', '17', '33', '‹தன் ஜீவனை இரட்சிக்க வகைதேடுகிறவன் அதை இழந்துபோவான்; இழந்துபோகிறவன் அதை உயிர்ப்பித்துக்கொள்ளுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25686', '42', '17', '34', '‹அந்த இரவில் ஒரே படுக்கையில் படுத்திருக்கிற இரண்டுபேரில் ஒருவன் ஏற்றுக்கொள்ளப்படுவான், மற்றவன் கைவிடப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25687', '42', '17', '35', '‹மாவரைக்கிற இரண்டு பெண்களில் ஒருத்தி ஏற்றுக்கொள்ளப்படுவாள், மற்றவள் கைவிடப்படுவாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25688', '42', '17', '36', '‹வயலிலிருக்கிற இரண்டுபேரில் ஒருவன் ஏற்றுக்கொள்ளப்படுவான், மற்றவன் கைவிடப்படுவான் என்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25689', '42', '17', '37', 'அவர்கள் அவருக்கு மறுமொழியாக: எங்கே, ஆண்டவரே, என்றார்கள். அதற்கு அவர்: ‹பிணம் எங்கேயோ அங்கே கழுகுகள் வந்து கூடும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25690', '42', '18', '1', '¶ சோர்ந்துபோகாமல் எப்பொழுதும் ஜெபம்பண்ணவேண்டும் என்பதைக்குறித்து அவர்களுக்கு அவர் ஒரு உவமையைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25691', '42', '18', '2', '‹ஒரு பட்டணத்திலே ஒரு நியாயாதிபதி இருந்தான்; அவன் தேவனுக்குப் பயப்படாதவனும் மனிதர்களை மதிக்காதவனுமாக இருந்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25692', '42', '18', '3', '‹அந்தப் பட்டணத்திலே ஒரு விதவையும் இருந்தாள்; அவள் அவனிடத்தில் போய்: எனக்கும் என் எதிராளிக்கும் இருக்கிற காரியத்தில் எனக்கு நியாயஞ்செய்யவேண்டும் என்று விண்ணப்பம்பண்ணினாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25693', '42', '18', '4', '‹வெகுநாட்கள்வரை அவனுக்கு மனதில்லாதிருந்தது. பின்பு அவன்: நான் தேவனுக்குப் பயப்படாமலும் மனிதர்களை மதிக்காமலும் இருந்தும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25694', '42', '18', '5', '‹இந்த விதவை என்னை எப்பொழுதும் தொந்தரவு செய்கிறபடியினால், இவள் அடிக்கடி வந்து என்னைத் தொந்தரவுசெய்யாதபடி இவளுக்கு நியாயஞ்செய்யவேண்டும் என்று தனக்குள்ளே சொல்லிக்கொண்டான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25695', '42', '18', '6', '‹பின்னும் கர்த்தர் அவர்களை நோக்கி: அநீதியுள்ள அந்த நியாயாதிபதி சொன்னதைச் சிந்தித்துப்பாருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25696', '42', '18', '7', '‹அந்தப்படியே தேவன் தம்மை நோக்கி இரவும் பகலும் கூப்பிடுகிறவர்களாகிய தம்மால் தெரிந்துகொள்ளப்பட்டவர்களின் காரியத்தில் நீடிய பொறுமையுள்ளவராக இருந்து அவர்களுக்கு நியாயஞ்செய்யாமலிருப்பாரோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25697', '42', '18', '8', '‹சீக்கிரத்திலே அவர்களுக்கு நியாயஞ்செய்வார் என்று உங்களுக்குச் சொல்லுகிறேன். ஆனாலும் மனிதகுமாரன் வரும்போது பூமியிலே விசுவாசத்தைக் காண்பாரோ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25698', '42', '18', '9', '¶ அன்றியும், தங்களை நீதிமான்களென்று நம்பி, மற்றவர்களை அற்பமாக எண்ணின சிலரைக்குறித்து, அவர் ஒரு உவமையைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25699', '42', '18', '10', '‹இரண்டு மனிதர்கள் ஜெபம்பண்ணும்படி தேவாலயத்திற்குப் போனார்கள்; ஒருவன் பரிசேயன், மற்றவன் வரி வசூலிப்பவன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25700', '42', '18', '11', '‹பரிசேயன் நின்று: தேவனே! நான் கொள்ளைக்காரர்கள், அநியாயக்காரர்கள், விபசாரக்காரர்கள் ஆகிய மற்ற மனிதர்களைப்போலவும், இந்த வரி வசூலிப்பவனைப்போலவும் இராததினால் உமக்கு நன்றி செலுத்துகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25701', '42', '18', '12', '‹வாரத்தில் இரண்டுமுறை உபவாசிக்கிறேன்; என் சம்பாத்தியத்திலெல்லாம் பத்தில் ஒரு பங்கு காணிக்கை செலுத்தி வருகிறேன் என்று, தனக்குள்ளே ஜெபம்பண்ணினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25702', '42', '18', '13', '‹வரி வசூலிப்பவன் தூரத்திலே நின்று, தன் கண்களையும் வானத்திற்கு ஏறெடுக்கத் துணியாமல், தன் மார்பிலே அடித்துக்கொண்டு: தேவனே! பாவியாகிய என்மேல் கிருபையாக இரும் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25703', '42', '18', '14', '‹அவனல்ல, இவனே நீதிமானாக்கப்பட்டவனாகத் தன் வீட்டிற்குத் திரும்பிப்போனான் என்று உங்களுக்குச் சொல்லுகிறேன்; ஏனென்றால், தன்னை உயர்த்துகிறவனெவனும் தாழ்த்தப்படுவான், தன்னைத் தாழ்த்துகிறவன் உயர்த்தப்படுவான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25704', '42', '18', '15', '¶ பின்பு குழந்தைகளை அவர் தொடும்படிக்கு அவர்களை அவரிடத்தில் கொண்டுவந்தார்கள். சீடர்கள் அதைக் கண்டு, கொண்டுவந்தவர்களை அதட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25705', '42', '18', '16', 'இயேசுவோ அவர்களைக் கொண்டுவரும்படி கட்டளையிட்டு: ‹சிறு பிள்ளைகள் என்னிடத்தில் வருகிறதற்கு இடங்கொடுங்கள், அவர்களைத் தடைபண்ணாதிருங்கள்; தேவனுடைய ராஜ்யம் அப்படிப்பட்டவர்களுடையது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25706', '42', '18', '17', '‹எவனாவது சிறு பிள்ளையைப்போல தேவனுடைய ராஜ்யத்தை ஏற்றுக்கொள்ளாவிட்டால், அதில் பிரவேசிக்கமாட்டான் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25707', '42', '18', '18', '¶ அப்பொழுது தலைவன் ஒருவன் அவரை நோக்கி: நல்ல போதகரே, நித்தியஜீவனை பெற்றுக்கொள்வதற்க்கு நான் என்னசெய்யவேண்டும் என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25708', '42', '18', '19', 'அதற்கு இயேசு: ‹நீ என்னை நல்லவன் என்று சொல்லுவானேன்? தேவன் ஒருவர்தவிர நல்லவன் ஒருவனும் இல்லையே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25709', '42', '18', '20', '‹விபசாரம் செய்யாதிருப்பாயாக, கொலை செய்யாதிருப்பாயாக, களவு செய்யாதிருப்பாயாக, பொய்ச்சாட்சி சொல்லாதிருப்பாயாக, உன் தகப்பனையும் உன் தாயையும் கனம்பண்ணுவாயாக என்கிற கட்டளைகளை நீ தெரிந்திருக்கிறாயே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25710', '42', '18', '21', 'அதற்கு அவன்: இவைகளையெல்லாம் என் சிறுவயதுமுதல் கைக்கொண்டிருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25711', '42', '18', '22', 'இயேசு அதைக்கேட்டு: ‹இன்னும் உன்னிடத்தில் ஒரு குறைவு உண்டு; உனக்கு உண்டானவைகளையெல்லாம் விற்றுத் தரித்திரர்களுக்குக் கொடு, அப்பொழுது பரலோகத்திலே உனக்கு செல்வம் உண்டாயிருக்கும்; பின்பு என்னைப் பின்பற்றிவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25712', '42', '18', '23', 'அவன் அதிக செல்வந்தனானபடியினால், இதைக் கேட்டபொழுது, மிகுந்த துக்கமடைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25713', '42', '18', '24', 'அவன் மிகுந்த துக்கமடைந்ததை இயேசு கண்டு: ‹செல்வந்தர்கள் தேவனுடைய ராஜ்யத்தில் பிரவேசிப்பது எவ்வளவு அரிதாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25714', '42', '18', '25', '‹செல்வந்தன் தேவனுடைய ராஜ்யத்தில் பிரவேசிப்பதைவிட, ஒட்டகமானது ஊசியின் காதிலே நுழைவது சுலபமாக இருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25715', '42', '18', '26', 'அதைக் கேட்டவர்கள்: அப்படியானால் யார் இரட்சிக்கப்படக்கூடும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25716', '42', '18', '27', 'அதற்கு அவர்: ‹மனிதர்களால் கூடாதவைகள் தேவனால் கூடும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25717', '42', '18', '28', 'அப்பொழுது பேதுரு அவரை நோக்கி: இதோ, நாங்கள் எல்லாவற்றையும்விட்டு, உம்மைப் பின்பற்றினோமே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25718', '42', '18', '29', 'அதற்கு அவர்: ‹தேவனுடைய ராஜ்யத்தினிமித்தம் வீட்டையாவது, பெற்றோரையாவது, சகோதரர்களையாவது, மனைவியையாவது, பிள்ளைகளையாவது விட்டுவிட்ட எவனும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25719', '42', '18', '30', '‹இம்மையிலே அதிகமானவைகளையும், மறுமையிலே நித்தியஜீவனையும் அடையாமற்போவதில்லையென்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25720', '42', '18', '31', '¶ பின்பு அவர் பன்னிருவரையும் தம்மிடத்தில் அழைத்து: ‹இதோ, எருசலேமுக்குப் போகிறோம், மனிதகுமாரனைக்குறித்துத் தீர்க்கதரிசிகளால் எழுதப்பட்டவைகளெல்லாம் நிறைவேறும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25721', '42', '18', '32', '‹எப்படியென்றால், அவர் யூதரல்லாதவரிடத்தில் ஒப்புக்கொடுக்கப்பட்டு, பரிகாசமும் நிந்தையும் அடைந்து, துப்பப்படுவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25722', '42', '18', '33', '‹அவரை சாட்டையினால் அடித்து, கொலைசெய்வார்கள்; மூன்றாம்நாளிலே அவர் உயிரோடு எழுந்திருப்பார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25723', '42', '18', '34', 'இவைகளில் ஒன்றையும் அவர்கள் உணரவில்லை; அவைகளின் பொருள் அவர்களுக்கு மறைவாக இருந்தது, அவர் சொன்னவைகளை அவர்கள் அறிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25724', '42', '18', '35', '¶ பின்பு இயேசு எரிகோவிற்கு சமீபமாக வந்தபோது, ஒரு குருடன் வழியருகே உட்கார்ந்து பிச்சை கேட்டுக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25725', '42', '18', '36', 'மக்கள் நடக்கிற சத்தத்தை அவன் கேட்டு, இதென்ன என்று விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25726', '42', '18', '37', 'நசரேயனாகிய இயேசு போகிறார் என்று அவனுக்கு அறிவித்தார்கள். அப்பொழுது அவன்: இயேசுவே, தாவீதின் குமாரனே, எனக்கு இரங்கும் என்று கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25727', '42', '18', '38', 'முன் நடப்பவர்கள் அவன் பேசாமலிருக்கும்படி அவனை அதட்டினார்கள். அவனோ: இயேசுவே தாவீதின் குமாரனே, எனக்கு இரங்கும் என்று மிகவும் அதிகமாகக் கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25728', '42', '18', '39', 'இயேசு நின்று, ‹அவனைத் தம்மிடத்தில் கொண்டுவரும்படி சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25729', '42', '18', '40', 'அவன் அருகில் வந்தபோது, இயேசு அவனை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25730', '42', '18', '41', '‹நான் உனக்கு என்னசெய்யவேண்டும் என்றிருக்கிறாய் என்று கேட்டார்.› அதற்கு அவன்: ஆண்டவரே, நான் பார்வையடையவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25731', '42', '18', '42', 'இயேசு அவனை நோக்கி: ‹நீ பார்வையடைவாயாக, உன் விசுவாசம் உன்னை இரட்சித்தது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25732', '42', '18', '43', 'உடனே அவன் பார்வையடைந்து, தேவனை மகிமைப்படுத்திக்கொண்டே, அவருக்குப் பின்னேசென்றான். மக்களெல்லோரும் அதைக் கண்டு, தேவனைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25733', '42', '19', '1', '¶ இயேசு எரிகோவில் பிரவேசித்து, அதின்வழியாக நடந்துபோகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25734', '42', '19', '2', 'வரி வசூலிப்பவனும் செல்வந்தனுமாகவும் இருந்த சகேயு என்னப்பட்ட ஒரு மனிதன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25735', '42', '19', '3', 'இயேசு எப்படிப்பட்டவரோ என்று அவரைப் பார்க்க வகைதேடினான். அவன் குள்ளனானபடியால், மக்கள்கூட்டத்தில் அவரைப் பார்க்கமுடியாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25736', '42', '19', '4', 'அவர் போகும் வழியில் முன்னாக ஓடி, அவரைப் பார்க்கும்படி ஒரு காட்டத்தி மரத்தில் ஏறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25737', '42', '19', '5', 'இயேசு அந்த இடத்தில் வந்தபோது, அண்ணாந்துபார்த்து, அவனை நோக்கி: ‹சகேயுவே, நீ சீக்கிரமாக இறங்கிவா, இன்றைக்கு நான் உன் வீட்டிலே தங்கவேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25738', '42', '19', '6', 'அவன் சீக்கிரமாக இறங்கி, சந்தோஷத்தோடு அவரை அழைத்துக்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25739', '42', '19', '7', 'அதைக் கண்ட அனைவரும்: இவர் பாவியான மனிதனிடத்தில் தங்கும்படி போனார் என்று முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25740', '42', '19', '8', 'சகேயு நின்று, கர்த்த்தரைப் பார்த்து: ஆண்டவரே, என் சொத்துக்களில் பாதியை ஏழைகளுக்குக் கொடுக்கிறேன், நான் ஒருவனிடத்தில் எதையாவது அநியாயமாக வாங்கினதுண்டானால், நாலுமடங்காகத் திரும்பக் கொடுத்துவிடுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25741', '42', '19', '9', 'இயேசு அவனைப் பார்த்து: ‹இன்றைக்கு இந்த வீட்டிற்கு இரட்சிப்பு வந்தது; இவனும் ஆபிரகாமுக்குக் குமாரனாக இருக்கிறானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25742', '42', '19', '10', '‹இழந்துபோனதைத் தேடவும் இரட்சிக்கவுமே மனிதகுமாரன் வந்திருக்கிறார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25743', '42', '19', '11', '¶ அவர்கள் இவைகளைக் கேட்டுக்கொண்டிருக்கும்போது, அவர் எருசலேமுக்கு அருகிலிருந்தபடியினாலும், தேவனுடைய ராஜ்யம் சீக்கிரமாக வெளிப்படுமென்று அவர்கள் நினைத்தபடியினாலும், அவர் ஒரு உவமையைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25744', '42', '19', '12', '‹பிரபுவாகிய ஒருவன் ஒரு ராஜ்யத்தைப் பெற்றுக்கொண்டு திரும்பிவரும்படி தூரதேசத்திற்குப் போகப் புறப்பட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25745', '42', '19', '13', '‹புறப்படும்போது, அவன் தன் வேலைக்காரர்களில் பத்துபேரை அழைத்து, அவர்களிடத்தில் பத்து பொற்காசுகளைக் கொடுத்து: நான் திரும்பிவரும் வரைக்கும் இதைக்கொண்டு வியாபாரம் செய்யுங்கள் என்று சொன்னான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25746', '42', '19', '14', '‹அவனுடைய ஊரார் அவனைப் பகைத்து, இவன் எங்கள்மேல் இராஜாவாக இருக்கிறது எங்களுக்கு விருப்பமில்லையென்று சொல்லும்படி அவன் பின்னே பிரதிநிதிகளை அனுப்பினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25747', '42', '19', '15', '‹அவன் ராஜ்யத்தைப் பெற்றுக்கொண்டு திரும்பிவந்தபோது, தன்னிடத்தில் பொற்காசுகளைவாங்கியிருந்த அந்த வேலைக்காரர்களில் அவனவன் வியாபாரம் செய்து சம்பாதித்தது எவ்வளவென்று தெரிந்துகொள்ளும்படி, அவர்களைத் தன்னிடத்தில் அழைத்துவரச் சொன்னான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25748', '42', '19', '16', '‹அப்பொழுது முந்தினவன் வந்து: ஆண்டவனே, உம்முடைய பொற்காசுகளினால் பத்துபொற்காசுகள் லாபம் கிடைத்தது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25749', '42', '19', '17', '‹எஜமான் அவனைப் பார்த்து: நல்லது உத்தம வேலைக்காரனே, நீ கொஞ்சத்தில் உண்மையுள்ளவனாக இருந்தபடியால் பத்துப் பட்டணங்களுக்கு தலைவனாக இரு என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25750', '42', '19', '18', '‹அப்படியே இரண்டாம் வேலைக்காரன் வந்து: ஆண்டவனே, உம்முடைய பொற்காசுகளினால் ஐந்துபொற்காசுகள் லாபம் கிடைத்தது என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25751', '42', '19', '19', '‹அவனையும் அவன் பார்த்து: நீயும் ஐந்து பட்டணங்களுக்கு தலைவனாக இரு என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25752', '42', '19', '20', '‹பின்பு வேறொருவன் வந்து: ஆண்டவனே, இதோ, உம்முடைய பொற்காசு, இதை ஒரு துணியிலே வைத்திருந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25753', '42', '19', '21', '‹நீர் வைக்காததை எடுக்கிறவரும், விதைக்காததை அறுக்கிறவருமான கடினமுள்ள மனிதரென்று அறிந்து, உமக்குப் பயந்திருந்தேன் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25754', '42', '19', '22', '‹அதற்கு அவன்: பொல்லாத வேலைக்காரனே, உன் வாய்ச்சொல்லைக்கொண்டே உன்னை நியாயந்தீர்க்கிறேன். நான் வைக்காததை எடுக்கிறவனும், விதைக்காததை அறுக்கிறவனுமான கடினமுள்ள மனிதரென்று அறிந்தாயே,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25755', '42', '19', '23', '‹பின்னை ஏன் நீ என் பொற்காசை வங்கியிலே வைக்கவில்லை; வைத்திருந்தால் நான் வரும்போது, அதை வட்டியோடு பெற்றுக்கொள்ளுவேனே என்று சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25756', '42', '19', '24', '‹அருகில் நிற்கிறவர்களைப் பார்த்து: அந்த பொற்காசை அவனுடைய கையிலிருந்து எடுத்து, பத்துபொற்காசுகள் உள்ளவனுக்குக் கொடுங்கள் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25757', '42', '19', '25', '‹அதற்கு அவர்கள்: ஆண்டவனே, அவனுக்குப் பத்துபொற்காசுகள் இருக்கிறதே என்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25758', '42', '19', '26', '‹அதற்கு அவன்: உள்ளவன் எவனுக்கும் கொடுக்கப்படும், இல்லாதவனிடத்தில் உள்ளதும் எடுத்துக்கொள்ளப்படும் என்று உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25759', '42', '19', '27', '‹அன்றியும் தங்கள்மேல் நான் ராஜாவாகிறதற்கு விருப்பமில்லாதிருந்தவர்களாகிய என்னுடைய விரோதிகளை இங்கே கொண்டுவந்து, எனக்கு முன்பாக வெட்டிப்போடுங்கள் என்று சொன்னான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25760', '42', '19', '28', '¶ இவைகளை அவர் சொன்னபின்பு எருசலேமுக்குப் புறப்பட்டு, முந்தி நடந்துபோனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25761', '42', '19', '29', 'அவர் ஒலிவமலையென்னப்பட்ட மலையின் அருகிலிருந்த பெத்பகே பெத்தானியா என்னும் ஊர்களுக்குச் சமீபமாக வந்தபோது, தம்முடைய சீடர்களில் இரண்டுபேரைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25762', '42', '19', '30', '‹உங்களுக்கு எதிரே இருக்கிற கிராமத்திற்குப் போங்கள், அதிலே நுழையும்போது மனிதர்களில் ஒருவனும் ஒருபோதும் ஏறியிராத கழுதைக்குட்டியைக் கட்டியிருக்கக் காண்பீர்கள்; அதை அவிழ்த்துக்கொண்டுவாருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25763', '42', '19', '31', '‹அதை ஏன் அவிழ்க்கிறீர்களென்று யாராவது உங்களிடம் கேட்டால், அது ஆண்டவருக்கு வேண்டுமென்று சொல்லுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25764', '42', '19', '32', 'அனுப்பப்பட்டவர்கள்போய், தங்களுக்கு அவர் சொன்னபடியே பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25765', '42', '19', '33', 'கழுதைக்குட்டியை அவர்கள் அவிழ்க்கும்போது, அதன் உரிமையாளர்கள்: குட்டியை ஏன் அவிழ்க்கிறீர்கள் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25766', '42', '19', '34', 'அதற்கு அவர்கள்: அது ஆண்டவருக்கு வேண்டுமென்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25767', '42', '19', '35', 'அதை இயேசுவினிடத்தில் கொண்டுவந்து, தங்களுடைய ஆடைகளை அதின்மேல் போட்டு, இயேசுவை அதின்மேல் ஏற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25768', '42', '19', '36', 'அவர் போகும்போது, அவர்கள் தங்களுடைய ஆடைகளை வழியிலே விரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25769', '42', '19', '37', 'அவர் ஒலிவமலையின் அடிவாரத்திற்கு அருகில் வந்தபோது திரளான கூட்டமாகிய சீடர்களெல்லோரும் தாங்கள் பார்த்த எல்லா அற்புதங்களையுங்குறித்து சந்தோஷப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25770', '42', '19', '38', 'கர்த்தரின் நாமத்தினாலே வருகிற ராஜா போற்றப்படத்தக்கவர், பரலோகத்திலே சமாதானமும் உன்னதத்திலே மகிமையும் உண்டாவதாக” என்று மிகுந்த சத்தமாக தேவனைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25771', '42', '19', '39', '¶ அப்பொழுது கூட்டத்திலிருந்த பரிசேயர்களில் சிலர் அவரைப் பார்த்து: “போதகரே, உம்முடைய சீடர்களைக் கண்டியும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25772', '42', '19', '40', 'அவர்களுக்கு அவர் மறுமொழியாக: ‹“இவர்கள் பேசாமலிருந்தால் கல்லுகளே பேசும் என்று உங்களுக்குச் சொல்லுகிறேன்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25773', '42', '19', '41', 'அவர் நெருங்கி வந்தபோது நகரத்தைப் பார்த்து, அதற்காகக் கண்ணீர்விட்டு அழுது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25774', '42', '19', '42', '‹“உனக்குக் கிடைத்த இந்த நாளிலாவது உன் சமாதானத்திற்குரியவைகளை நீ அறிந்திருந்தாயானால் நலமாக இருக்கும், இப்பொழுதோ அவைகள் உன் கண்களுக்கு மறைவாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25775', '42', '19', '43', '‹உன்னைச் சந்திக்குங்காலத்தை நீ அறியாமற்போனபடியால், உன் விரோதிகள் உன்னைச் சுற்றிலும் மதில்போட்டு, உன்னை வளைந்துகொண்டு, எல்லாப் பக்கத்திலும் உன்னை நெருக்கி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25776', '42', '19', '44', '‹உன்னையும் உன்னிலுள்ள உன் மக்களையும் தரைமட்டமாக்கிப்போட்டு, உன்னிடத்தில் ஒரு கல்லின்மேல் ஒரு கல்லிராதபடிக்குச் செய்யும் நாட்கள் உனக்கு வரும்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25777', '42', '19', '45', '¶ பின்பு இயேசு தேவாலயத்தில் பிரவேசித்து, அதிலே விற்பனை செய்கிறவர்களையும் வாங்குகிறவர்களையும் வெளியே துரத்தத்தொடங்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25778', '42', '19', '46', '‹“என்னுடைய வீடு ஜெபவீடாயிருக்கிறதென்று எழுதியிருக்கிறது, நீங்களோ அதைத் திருடர்களுடைய குகையாக்கினீர்கள்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25779', '42', '19', '47', 'அவர் நாள்தோறும் தேவாலயத்தில் போதகம்செய்துகொண்டிருந்தார். பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் மக்களின் மூப்பர்களும் அவரைக் கொலைசெய்ய வகைதேடியும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25780', '42', '19', '48', 'மக்களெல்லோரும் அவருக்குச் செவிகொடுத்து அவரை சார்ந்துகொண்டிருந்தபடியால், அதை எப்படி செய்வதென்று தெரியாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25781', '42', '20', '1', '¶ அந்த நாட்களிலே, அவர் தேவாலயத்திலே மக்களுக்கு உபதேசித்து, நற்செய்தியைப் பிரசங்கித்தபோது, பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் மூப்பர்களும் அவரிடத்தில் கூடிவந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25782', '42', '20', '2', 'நீர் எந்த அதிகாரத்தினால் இவைகளைச் செய்கிறீர்? இந்த அதிகாரத்தை உமக்குக் கொடுத்தவர் யார்? அதை எங்களுக்குச் சொல்லும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25783', '42', '20', '3', 'அவர்களுக்கு அவர் மறுமொழியாக: ‹நானும் உங்களிடம் ஒரு காரியத்தைக் கேட்கிறேன், அதை எனக்குச் சொல்லுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25784', '42', '20', '4', '‹யோவான் கொடுத்த ஸ்நானம் தேவனால் உண்டாயிற்றோ? மனிதர்களால் உண்டாயிற்றோ? என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25785', '42', '20', '5', 'அவர்கள் தங்களுக்குள்ளே யோசனைசெய்து: தேவனால் உண்டானது என்று சொல்வோமானால், பின்னை ஏன் அவனை நம்பவில்லை என்று கேட்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25786', '42', '20', '6', 'மனிதர்களால் உண்டானது என்று சொல்வோமானால், மக்களெல்லோரும் யோவானைத் தீர்க்கதரிசியென்று எண்ணுகிறபடியினால் நம்மேல் கல்லெறிவார்கள் என்று சொல்லி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25787', '42', '20', '7', 'அது யாரால் உண்டாயிற்றோ, எங்களுக்குத் தெரியாது என்று மறுமொழி சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25788', '42', '20', '8', 'அப்பொழுது இயேசு: ‹நானும் இன்ன அதிகாரத்தினால் இவைகளைச் செய்கிறேனென்று உங்களுக்குச் சொல்லமாட்டேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25789', '42', '20', '9', '¶ பின்பு அவர் மக்களுக்கு சொல்லத்தொடங்கின உவமையாவது: ‹ஒரு மனிதன் ஒரு திராட்சைத்தோட்டத்தை உண்டாக்கி, அதைத் தோட்டக்காரர்களுக்குக் குத்தகையாக விட்டு, நீண்ட நாட்களாக வெளிதேசத்திற்குச் சென்றிருந்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25790', '42', '20', '10', '‹அந்தத் தோட்டக்காரர்கள் திராட்சைத்தோட்டத்தின் கனிகளில் தன் பங்கைக் கொடுத்தனுப்பும்படி, பருவகாலத்திலே அவர்களிடத்தில் ஒரு வேலைக்காரனை அனுப்பினான். அந்தத் தோட்டக்காரர்கள் அவனை அடித்து, ஒன்றும் கொடுக்காமல் அனுப்பிவிட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25791', '42', '20', '11', '‹பின்பு அவன் வேறொரு வேலைக்காரனை அனுப்பினான்; அவனையும் அவர்கள் அடித்து, அவமானப்படுத்தி, ஒன்றும் கொடுக்காமல் அனுப்பிவிட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25792', '42', '20', '12', '‹அவன் மூன்றாம்முறையும் ஒரு வேலைக்காரனை அனுப்பினான்; அவனையும் அவர்கள் காயப்படுத்தி துரத்திவிட்டார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25793', '42', '20', '13', '‹அப்பொழுது திராட்சைத்தோட்டத்தின் எஜமான்: நான் என்ன செய்யலாம், எனக்குப் பிரியமான மகனை அனுப்பினால், அவனையாவது பார்த்து பயப்படுவார்கள் என்று நினைத்து, அவனை அனுப்பினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25794', '42', '20', '14', '‹தோட்டக்காரர்கள் அவனைக் கண்டபோது: இவனே வாரிசு, சொத்தை நம்முடையதாக்கும்படிக்கு இவனைக் கொன்று போடுவோம் வாருங்கள் என்று ஒருவரோடொருவர் சொல்லிக்கொண்டு,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25795', '42', '20', '15', '‹அவனைத் திராட்சைத்தோட்டத்திற்குப் வெளியே தள்ளி, கொன்றுபோட்டார்கள். இப்படியிருக்க, திராட்சைத்தோட்டத்தின் எஜமான் அவர்களை என்ன செய்வான்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25796', '42', '20', '16', '‹அவன் வந்து அந்தத் தோட்டக்காரர்களை அழித்து, திராட்சைத்தோட்டத்தை வேறு தோட்டக்காரர்களிடத்தில் கொடுப்பான் அல்லவா› என்றார். அவர்கள் அதைக்கேட்டு, அப்படியாகாதிருப்பதாக என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25797', '42', '20', '17', '‹அப்பொழுது அவர் அவர்களைப் பார்த்து:› ‹வீடுகட்டுகிறவர்கள் ஆகாதென்று தள்ளின கல்லே,› ‹மூலைக்குத் தலைக்கல்லானது என்று எழுதியிருக்கிற வேதவாக்கியத்தின் பொருள் என்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25798', '42', '20', '18', '‹அந்தக் கல்லின்மேல் விழுகிறவன் எவனோ அவன் நொறுங்கிப்போவான்,› ‹அது எவன்மேல் விழுமோ அவனை அழித்துப்போடும்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25799', '42', '20', '19', '¶ பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் தங்களைக்குறித்து இந்த உதாரணத்தைச் சொன்னாரென்று அறிந்து, அந்த நேரத்திலே அவரைப் பிடிக்க வகைதேடியும் மக்களுக்குப் பயந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25800', '42', '20', '20', '¶ அவர்கள் நேரம் பார்த்து, தேசாதிபதியின் ஆளுகைக்கும் அதிகாரத்திற்கும் அவரை ஒப்புக்கொடுக்கும்படி அவருடைய பேச்சிலே குற்றம் கண்டுபிடிக்கலாமென்று, தங்களை உண்மையுள்ளவர்களாக நடிக்கிற ஒற்றர்களை அவரிடத்தில் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25801', '42', '20', '21', 'அவர்கள் வந்து: போதகரே, நீர் நிதானமாகப் பேசி உபதேசிக்கிறீரென்றும், பட்சபாதமில்லாமல் தேவனுடைய வழிமுறைகளை உண்மையாகப் போதிக்கிறீரென்றும் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25802', '42', '20', '22', 'இராயனுக்கு வரிகொடுக்கிறது நியாயமா இல்லையா, எங்களுக்குச் சொல்லும் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25803', '42', '20', '23', 'அவர்களுடைய தந்திரத்தை அவர் அறிந்து, ‹நீங்கள் என்னை ஏன் சோதிக்கிறீர்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25804', '42', '20', '24', '‹ஒரு நாணயத்தை எனக்குக் காண்பியுங்கள். இதிலிருக்கிற உருவமும் எழுத்தும் யாருடையது என்று கேட்டார். அதற்கு அவர்கள்: இராயனுடையது என்றார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25805', '42', '20', '25', 'அதற்கு அவர்: அப்படியானால், இராயனுக்குரியதை இராயனுக்கும், தேவனுக்குரியதை தேவனுக்கும் செலுத்துங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25806', '42', '20', '26', 'அவர்கள் அவரை மக்களுக்கு முன்பாகப் பேச்சிலே குற்றம்பிடிக்கக்கூடாமல், அவர் சொன்ன பதிலைக்குறித்து ஆச்சரியப்பட்டு, மவுனமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25807', '42', '20', '27', '¶ உயிர்த்தெழுதல் இல்லையென்று சாதிக்கிற சதுசேயர்களில் சிலர் அவரிடத்தில் வந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25808', '42', '20', '28', 'போதகரே, ஒருவன் மனைவியையுடையவனாக இருந்து சந்ததியில்லாமல் மரித்துப்போனால், அவனுடைய சகோதரன் அவன் மனைவியைத் திருமணம்செய்து, தன் சகோதரனுக்குச் சந்ததியுண்டாக்கவேண்டும் என்று மோசே எங்களுக்கு எழுதிவைத்திருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25809', '42', '20', '29', 'சகோதரர்கள் ஏழுபேரிருந்தார்கள், அவர்களில் மூத்தவன் ஒரு பெண்ணைத் திருமணம்செய்து சந்ததியில்லாமல் மரித்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25810', '42', '20', '30', 'பின்பு இரண்டாம் சகோதரன் அவளைத் திருமணம்செய்து அவனும் சந்ததியில்லாமல் மரித்துப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25811', '42', '20', '31', 'மூன்றாம் சகோதரனும் அவளை திருமணம் செய்தான். அப்படியே ஏழுபேரும் அவளைத் திருமணம்செய்து சந்ததியில்லாமல் மரித்துப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25812', '42', '20', '32', 'எல்லோருக்கும்பின்பு அந்த பெண்ணும் மரித்துப்போனாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25813', '42', '20', '33', 'இவ்விதமாக ஏழுபேரும் அவளைத் திருமணம் செய்திருக்க, உயிர்த்தெழுதலில் அவர்களில் எவனுக்கு அவள் மனைவியாக இருப்பாள் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25814', '42', '20', '34', 'இயேசு அவர்களுக்குப் மறுமொழியாக: ‹இந்த உலகத்தின் மக்கள் பெண் எடுத்தும் பெண் கொடுத்தும் வருகிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25815', '42', '20', '35', '‹மறுமையையும் மரித்தோரிலிருந்து உயிரோடு எழுந்திருக்குதலையும் அடைய தகுதியானவராக எண்ணப்படுகிறவர்களோ பெண் எடுப்பதுமில்லை பெண் கொடுப்பதுமில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25816', '42', '20', '36', '‹அவர்கள் இனி மரிக்கவும் மாட்டார்கள்; அவர்கள் உயிர்த்தெழுதலின் மக்களானபடியால் தேவதூதர்களுக்கு நிகரானவர்களுமாக, தேவனுடைய மக்களுமாக இருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25817', '42', '20', '37', '‹அல்லாமலும் மரித்தோர் உயிரோடு எழுந்திருப்பார்களென்பதை மோசேயும் முட்செடியைப்பற்றிய வாக்கியத்தில் காண்பித்திருக்கிறார். எப்படியென்றால், யெகோவாவை ஆபிரகாமின் தேவனென்றும் ஈசாக்கின் தேவனென்றும் யாக்கோபின் தேவனென்றும் சொல்லியிருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25818', '42', '20', '38', '‹அவர் மரித்தோரின் தேவனாக இல்லாமல், ஜீவனுள்ளோரின் தேவனாக இருக்கிறார்; எல்லோரும் அவருக்குள் பிழைத்திருக்கிறார்களே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25819', '42', '20', '39', 'அப்பொழுது வேதபண்டிதர்களில் சிலர் அதைக்கேட்டு: போதகரே, நன்றாகச் சொன்னீர் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25820', '42', '20', '40', 'அதன்பின்பு அவர்கள் அவரிடத்தில் வேறொன்றும் கேட்கத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25821', '42', '20', '41', '¶ அவர் அவர்களைப் பார்த்து: ‹கிறிஸ்து தாவீதின் குமாரனென்று எப்படிச் சொல்லுகிறார்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25822', '42', '20', '42', '‹நான் உம்முடைய விரோதிகளை உமக்குப் பாதபடியாக்கிப்போடும்வரைக்கும்› ‹நீர் என்னுடைய வலதுபக்கத்தில் உட்காரும் என்று,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25823', '42', '20', '43', '‹யெகோவா என் ஆண்டவருடனே சொன்னார் என்று› ‹தாவீது தானே சங்கீத புத்தகத்தில் சொல்லுகிறானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25824', '42', '20', '44', '‹தாவீது அவரை ஆண்டவரென்று சொல்லியிருக்க,› ‹அவனுக்கு அவர் குமாரனாக இருப்பது எப்படி”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25825', '42', '20', '45', 'பின்பு மக்களெல்லோரும் கேட்கும்போது அவர் தம்முடைய சீடர்களைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25826', '42', '20', '46', '¶ ‹“நீண்ட அங்கிகளை அணிந்துகொண்டு திரியவும், சந்தைவெளிகளில் வணக்கங்களைப் பெறவும், ஜெப ஆலயங்களில் முதன்மையான இருக்கைகளில் உட்காரவும், விருந்துகளில் முதன்மையான இடங்களில் இருக்கவும் விரும்பி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25827', '42', '20', '47', '‹விதவைகளின் வீடுகளைப் பட்சித்து, பார்வைக்கு நீண்ட ஜெபம்செய்கிற வேதபண்டிதர்களைக்குறித்து எச்சரிக்கையாக இருங்கள், அவர்கள் அதிக தண்டனையை அடைவார்கள்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25828', '42', '21', '1', '¶ அவர் கண்களை ஏறெடுத்துப் பார்த்தபோது, செல்வந்தர்கள் காணிக்கைப்பெட்டியிலே தங்களுடைய காணிக்கைகளைப் போடுகிறதைக் கண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25829', '42', '21', '2', 'ஒரு ஏழை விதவை அதிலே இரண்டு காசைப் போடுகிறதையும் கண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25830', '42', '21', '3', '‹இந்த ஏழை விதவை மற்றெல்லோரையும்விட அதிகமாகப் போட்டாள் என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25831', '42', '21', '4', '‹அவர்களெல்லோரும் தங்களுடைய நிறைவிலிருந்தெடுத்து தேவனுக்கென்று காணிக்கை போட்டார்கள்; இவளோ தன் வறுமையிலிருந்து தான் வாழ்வதற்காக வைத்திருந்த எல்லாவற்றையும் போட்டுவிட்டாள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25832', '42', '21', '5', '¶ பின்பு, சிறந்த கற்களினாலும் காணிக்கைகளினாலும் தேவாலயம் அலங்கரிக்கப்பட்டிருக்கிறதைக்குறித்து சிலர் சொன்னபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25833', '42', '21', '6', 'அவர்: ‹நீங்கள் பார்க்கிற இவைகளில் ஒரு கல் மற்றொரு கல்லின்மேலிராதபடிக்கு எல்லாம் இடிக்கப்படும் நாட்கள் வரும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25834', '42', '21', '7', 'அவர்கள் அவரைப் பார்த்து: போதகரே, இவைகள் எப்பொழுது நடக்கும், இவைகள் நடக்கும் காலத்திற்கு அடையாளம் என்ன என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25835', '42', '21', '8', 'அதற்கு அவர்: ‹நீங்கள் ஏமாற்றப்படாதபடிக்கு கவனமாக இருங்கள்; ஏனென்றால், அநேகர் வந்து என் நாமத்தை வைத்துக்கொண்டு: நான்தான் கிறிஸ்து என்றும், காலம் நெருங்கிவிட்டது என்றும் சொல்லுவார்கள்; அவர்களைப் பின்பற்றாதிருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25836', '42', '21', '9', '‹சண்டைகளையும் கலவரங்களையுங்குறித்து நீங்கள் கேள்விப்படும்போது பயப்படாமலிருங்கள்; இவைகள் முன்னதாக நடக்கவேண்டியதே; ஆனாலும் முடிவு உடனே வராது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25837', '42', '21', '10', 'அப்பொழுது அவர் அவர்களைப் பார்த்து: ‹மக்களுக்கு எதிராக மக்களும், தேசத்திற்கு எதிராக தேசமும் எழும்பும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25838', '42', '21', '11', '‹பல இடங்களில் மகா பூமியதிர்ச்சிகளும், பஞ்சங்களும், கொள்ளைநோய்களும் உண்டாகும்; வானத்திலிருந்து பயங்கரமான தோற்றங்களும் பெரிய அடையாளங்களும் உண்டாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25839', '42', '21', '12', '‹இவைகளெல்லாம் நடப்பதற்கு முன்னே என் நாமத்தினிமித்தம், அவர்கள் உங்களைப் பிடித்து, ஜெப ஆலயங்களுக்கும் சிறைச்சாலைகளுக்கும் ஒப்புக்கொடுத்து, ராஜாக்கள் முன்பாகவும் ஆளுனர்கள் முன்பாகவும் உங்களைக் கொண்டுவந்து துன்பப்படுத்துவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25840', '42', '21', '13', '‹ஆனாலும் அது நீங்கள் சாட்சி சொல்வதற்கு ஏதுவாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25841', '42', '21', '14', '‹ஆகவே, என்ன பதில் சொல்லுவோமென்று கவலைப்படாமலிருக்கும்படி உங்களுடைய மனதிலே தீர்மானம் செய்துகொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25842', '42', '21', '15', '‹உங்களுக்கு எதிராக இருக்கிறவர்கள் ஒருவரும் எதிர்த்துப் பேசவும் எதிர்த்து நிற்கவும் முடியாத வார்த்தையையும் ஞானத்தையும் நான் உங்களுக்குக் கொடுப்பேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25843', '42', '21', '16', '‹பெற்றோராலும், சகோதரராலும், சொந்த மக்களாலும், நண்பர்களாலும் காட்டிக்கொடுக்கப்படுவீர்கள்; உங்களில் சிலரைக் கொலைசெய்வார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25844', '42', '21', '17', '‹என் நாமத்தினாலே எல்லோராலும் பகைக்கப்படுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25845', '42', '21', '18', '‹ஆனாலும் உங்களுடைய தலைமுடியில் ஒன்றாவது அழியாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25846', '42', '21', '19', '‹உங்களுடைய பொறுமையினால் உங்களுடைய ஆத்துமாக்களைக் காத்துக்கொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25847', '42', '21', '20', '‹எருசலேம் படைவீரர்களால் முற்றுகையிட்டிருப்பதை நீங்கள் பார்க்கும்போது, அதின் அழிவு நெருங்கிவிட்டதென்று தெரிந்துகொள்ளுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25848', '42', '21', '21', '‹அப்பொழுது யூதேயாவிலிருக்கிறவர்கள் மலைகளுக்கு ஓடிப்போகவும், எருசலேமிலிருக்கிறவர்கள் வெளியே புறப்படவும், கிராமத்திலிருக்கிறவர்கள் நகரத்தில் நுழையாமலிருக்கவும் வேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25849', '42', '21', '22', '‹எழுதியிருக்கிற யாவும் நிறைவேறும்படி நீதியைச் சரிக்கட்டும் நாட்கள் அவைகளே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25850', '42', '21', '23', '‹அந்த நாட்களிலே கர்ப்பவதிகளுக்கும் பால்கொடுக்கிறவர்களுக்கும் ஐயோ, பூமியின்மேல் மிகுந்த இக்கட்டும் இந்த மக்கள்மேல் தண்டனையும் உண்டாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25851', '42', '21', '24', '‹வாளால் கொலை செய்யப்பட்டு விழுவார்கள், எல்லா நாடுகளுக்கும் சிறைபிடித்துக் கொண்டுபோகப்படுவார்கள்; யூதரல்லாதவர்களின் காலம் நிறைவேறும்வரைக்கும் எருசலேம் யூதரல்லாதவர்களால் மிதிக்கப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25852', '42', '21', '25', '¶ ‹சூரியனிலும் சந்திரனிலும் நட்சத்திரங்களிலும் அடையாளங்கள் தோன்றும்; பூமியின்மேலுள்ள மக்களுக்குத் தத்தளிப்பும் இக்கட்டும் உண்டாகும்; கடலும் அலைகளும் முழக்கமாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25853', '42', '21', '26', '‹வானத்தின் கோள்கள் அசைக்கப்படும்; ஆதலால் பூமியின்மேல் வரும் ஆபத்துக்களுக்குப் பயந்து எதிர்பார்த்திருக்கிறதினால் மனிதர்களுடைய இருதயம் சோர்ந்துபோகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25854', '42', '21', '27', '‹அப்பொழுது மனிதகுமாரன் அதிக வல்லமையோடும் மகிமையோடும் மேகத்தின்மேல் வருகிறதைப் பார்ப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25855', '42', '21', '28', '‹இவைகள் நடக்கத் தொடங்கும்போது, உங்களுடைய மீட்பு அருகிலிருப்பதால், நீங்கள் நிமிர்ந்துபார்த்து, உங்களுடைய தலைகளை உயர்த்துங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25856', '42', '21', '29', 'அன்றியும் அவர்களுக்கு ஒரு எடுத்துக்காட்டைச் சொன்னார்: ‹அத்திமரத்தையும் மற்றெல்லா மரங்களையும் பாருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25857', '42', '21', '30', '‹அவைகள் துளிர்க்கிறதை நீங்கள் பார்க்கும்போது வசந்தகாலம் நெருங்கிவிட்டது என்று அறிகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25858', '42', '21', '31', '‹அப்படியே இவைகள் நடக்கிறதை நீங்கள் பார்க்கும்போது, தேவனுடைய ராஜ்யம் நெருங்கிவிட்டதென்று அறியுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25859', '42', '21', '32', '‹இவையெல்லாம் நடப்பதற்குமுன் இந்தச் சந்ததி அழிந்துபோகாதென்று மெய்யாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25860', '42', '21', '33', '‹வானமும் பூமியும் ஒழிந்துபோகும், என் வார்த்தைகளோ ஒழிந்துபோவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25861', '42', '21', '34', '‹உங்களுடைய இருதயங்கள் சாப்பாட்டு பிரியத்தினாலும் குடிவெறியினாலும் உலகக் கவலைகளினாலும் பாரமடையாதபடிக்கும், நீங்கள் நினைக்காத நேரத்தில் அந்த நாள் உங்கள்மேல் வராதபடிக்கும் கவனமாக இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25862', '42', '21', '35', '‹உலகமெங்கும் குடியிருக்கிற எல்லோர்மேலும் அது ஒரு கண்ணியைப்போல வரும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25863', '42', '21', '36', '‹ஆகவே, இனி நடக்கப்போகிற இவைகளுக்கெல்லாம் நீங்கள் தப்பி, மனிதகுமாரனுக்குமுன்பாக நிற்கத் தகுதியுள்ளவர்களாக எண்ணப்படுவதற்கு, எப்பொழுதும் ஜெபம்செய்து விழித்திருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25864', '42', '21', '37', 'அவர் பகல் நேரங்களில் தேவாலயத்திலே போதகம் செய்துகொண்டும், இரவு நேரங்களில் வெளியேபோய், ஒலிவமலை என்னப்பட்ட மலையிலே தங்கிவந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25865', '42', '21', '38', 'மக்களெல்லோரும் அவருடைய போதகத்தைக் கேட்பதற்காக அதிகாலமே தேவாலயத்திற்கு வருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25866', '42', '22', '1', '¶ பஸ்கா என்னப்பட்ட புளிப்பில்லாத அப்பப்பண்டிகை நெருங்கிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25867', '42', '22', '2', 'அப்பொழுது பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் அவரைக் கொலைசெய்யும்படி யோசித்து, மக்களுக்குப் பயந்தபடியினால், எவ்விதமாக இதைச்செய்யலாமென்று வகைதேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25868', '42', '22', '3', 'அப்பொழுது பன்னிரண்டுபேரில் ஒருவனாகிய ஸ்காரியோத்தென்னும் மறுபெயர்கொண்ட யூதாசுக்குள் சாத்தான் புகுந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25869', '42', '22', '4', 'அவன் பிரதான ஆசாரியர்களிடத்திலும் படைத்தலைவர்களிடத்திலும்போய், அவரைக் காட்டிக்கொடுக்கும் விதத்தைக்குறித்து அவர்களோடு ஆலோசனை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25870', '42', '22', '5', 'அவர்கள் சந்தோஷப்பட்டு, அவனுக்குப் பணங்கொடுக்க உடன்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25871', '42', '22', '6', 'அதற்கு அவன் சம்மதித்து, மக்கள்கூட்டமில்லாத நேரத்தில் அவரை அவர்களுக்குக் காட்டிக்கொடுக்கும்படி சமயந்தேடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25872', '42', '22', '7', '¶ பஸ்கா ஆட்டைப் பலியிடவேண்டிய புளிப்பில்லாத அப்பப்பண்டிகை நாள் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25873', '42', '22', '8', 'அப்பொழுது அவர் பேதுருவையும் யோவானையும் அழைத்து: ‹நாம் பஸ்காவைப் புசிப்பதற்கு நீங்கள் போய், அதை நமக்கு ஆயத்தம் செய்யுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25874', '42', '22', '9', 'அதற்கு அவர்கள்: நாங்கள் அதை எங்கே ஆயத்தம்செய்ய விருப்பமாக இருக்கிறீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25875', '42', '22', '10', 'அதற்கு அவர்: ‹நீங்கள் நகரத்தில் நுழையும்போது, தண்ணீர்க்குடம் சுமந்துவருகிற ஒரு மனிதன் உங்களுக்கு எதிர்ப்படுவான்; நீங்கள் அவனுக்குப் பின்னேசென்று, அவன் போகும் வீட்டிற்குள் நீங்களும்போய்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25876', '42', '22', '11', 'அந்த வீட்டெஜமானைப் பார்த்து: ‹நான் என் சீடர்களோடு பஸ்காவைப் புசிக்கிறதற்குத் தகுதியான இடம் எங்கே என்று போதகர் உம்மிடத்தில் கேட்கச்சொன்னார் என்று சொல்லுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25877', '42', '22', '12', 'அவன் கம்பளம் முதலானவைகள் விரித்திருக்கிற மேல்வீட்டிலுள்ள ஒரு பெரிய அறையை உங்களுக்குக் காண்பிப்பான்; அங்கே ஆயத்தம் செய்யுங்கள் என்று சொல்லி அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25878', '42', '22', '13', 'அவர்கள்போய், தங்களிடத்தில் அவர் சொன்னபடியே கண்டு, பஸ்காவை ஆயத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25879', '42', '22', '14', 'நேரம் வந்தபோது, அவரும் அவருடனேகூடப் பன்னிரண்டு அப்போஸ்தலர்களும் பந்தியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25880', '42', '22', '15', 'அப்பொழுது அவர் அவர்களைப் பார்த்து: ‹நான் பாடுபடுகிறதற்கு முன்னே உங்களோடுகூட இந்த பஸ்காவைப் புசிக்க மிகவும் ஆசையாக இருந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25881', '42', '22', '16', '‹தேவனுடைய ராஜ்யத்திலே இது நிறைவேறும்வரைக்கும் நான் இனி இதைப் புசிப்பதில்லையென்று உங்களுக்குச் சொல்லுகிறேன் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25882', '42', '22', '17', 'அவர் பாத்திரத்தை எடுத்து, ஸ்தோத்திரம்செய்து: ‹நீங்கள் இதை வாங்கி, உங்களுக்குள்ளே பங்கிட்டுக் கொள்ளுங்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25883', '42', '22', '18', '‹தேவனுடைய ராஜ்யம் வரும்வரைக்கும் நான் திராட்சைரசத்தைப் பருகுவதில்லையென்று உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25884', '42', '22', '19', 'பின்பு அவர் அப்பத்தை எடுத்து, ஸ்தோத்திரம்செய்து, அதைப் பிட்டு, அவர்களுக்குக் கொடுத்து: ‹இது உங்களுக்காகக் கொடுக்கப்படுகிற என்னுடைய சரீரமாக இருக்கிறது; என்னை நினைவுகூரும்படி இதைச்செய்யுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25885', '42', '22', '20', 'போஜனம்செய்தபின்பு அவர் அந்தப்படியே பாத்திரத்தையும் கொடுத்து: ‹இந்தப் பாத்திரம் உங்களுக்காகச் சிந்தப்படுகிற என்னுடைய இரத்தத்தினாலாகிய புதிய ஒப்பந்தமாக இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25886', '42', '22', '21', 'பின்பு: ‹இதோ, என்னைக் காட்டிக்கொடுக்கிறவனுடைய கை என்னுடனேகூடப் பந்தியிலிருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25887', '42', '22', '22', '‹தீர்மானிக்கப்பட்டபடியே மனிதகுமாரன் போகிறார், ஆனாலும் அவரைக் காட்டிக்கொடுக்கிற மனிதனுக்கு ஐயோ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25888', '42', '22', '23', 'அப்பொழுது அவர்கள் நம்மில் யார் அப்படிச் செய்வான் என்று தங்களுக்குள்ளே விசாரிக்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25889', '42', '22', '24', 'அன்றியும் தங்களில் எவன் பெரியவனாக இருப்பான் என்று அவர்களுக்குள்ளே வாக்குவாதம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25890', '42', '22', '25', 'அவர் அவர்களைப் பார்த்து: ‹யூதரல்லாத இனத்தாரின் ராஜாக்கள் அவர்களை ஆளுகிறார்கள்; அவர்கள்மேல் அதிகாரம் செலுத்துகிறவர்களும் நற்பணியாளர்கள் என்று எண்ணப்படுகிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25891', '42', '22', '26', '‹உங்களுக்குள்ளே அப்படியிருக்கக்கூடாது; உங்களில் பெரியவன் சிறியவனைப்போலவும், தலைவன் சேவைசெய்கிறவனைப்போலவும் இருக்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25892', '42', '22', '27', '‹பந்தியில் உட்கார்ந்திருக்கிறவனோ, சேவைசெய்கிறவனோ, எவன் பெரியவன்? பந்தியில் உட்கார்ந்திருக்கிறவன் அல்லவா? அப்படியிருந்தும், நான் உங்களுடைய நடுவிலே சேவைசெய்கிறவனைப்போல இருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25893', '42', '22', '28', '‹மேலும் எனக்கு ஏற்பட்ட சோதனைகளில் என்னோடுகூட நிலைத்திருந்தவர்கள் நீங்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25894', '42', '22', '29', '‹ஆகவே, என் பிதா எனக்கு ஒரு ராஜ்யத்தை ஏற்படுத்தினதுபோல, நானும் உங்களுக்கு ஏற்படுத்துகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25895', '42', '22', '30', '‹நீங்கள் என் ராஜ்யத்திலே என் பந்தியில் சாப்பிட்டுக் குடித்து, இஸ்ரவேலின் பன்னிரண்டு கோத்திரங்களையும் நியாயந்தீர்க்கிறவர்களாகச் சிங்காசனங்களின்மேல் அமருவீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25896', '42', '22', '31', 'பின்னும் கர்த்தர்: ‹சீமோனே, சீமோனே, இதோ, கோதுமையை முறத்தினால் புடைக்கிறதுபோலச் சாத்தான் உங்களைப் புடைக்கிறதற்கு அனுமதி கேட்டுக்கொண்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25897', '42', '22', '32', '‹நானோ உன் நம்பிக்கை இழந்துபோகாதபடிக்கு உனக்காக வேண்டிக்கொண்டேன்; நீ குணப்பட்டபின்பு உன் சகோதரர்களைத் திடப்படுத்து› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25898', '42', '22', '33', 'அதற்கு அவன்: ஆண்டவரே, காவலிலும் சாவிலும் உம்மைப் பின்பற்றிவர, ஆயத்தமாக இருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25899', '42', '22', '34', 'அவர் அவனைப் பார்த்து: ‹பேதுருவே, இன்றைக்குச் சேவல் கூவுகிறதற்கு முன்னே நீ என்னை மூன்றுமுறை மறுதலிப்பாய் என்று உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25900', '42', '22', '35', 'பின்னும் அவர் அவர்களைப் பார்த்து: ‹நான் உங்களைப் பணப்பையும் சாமான் பையும் காலணிகளும் இல்லாமல் அனுப்பினபோது, ஏதாவது உங்களுக்குக் குறைவாக இருந்ததா› என்றார். அவர்கள், ஒன்றும் குறைவாக இருந்ததில்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25901', '42', '22', '36', 'அதற்கு அவர்: ‹இப்பொழுதோ பணப்பையும் சாமான் பையும் உடையவன் அவைகளை எடுத்துக்கொள்ளவேண்டும்; பட்டயம் இல்லாதவன் தன் ஆடையை விற்று ஒரு பட்டயத்தை வாங்கவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25902', '42', '22', '37', '‹அக்கிரமக்காரர்களில் ஒருவனாக எண்ணப்பட்டார் என்று எழுதியிருக்கிற வாக்கியம் என்னிடத்தில் நிறைவேறவேண்டியதென்று உங்களுக்குச் சொல்லுகிறேன். என்னைப்பற்றிய காரியங்கள் நிறைவேறும் காலம் வந்திருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25903', '42', '22', '38', 'அதற்கு அவர்கள்: ஆண்டவரே, இதோ, இங்கே இரண்டு பட்டயம் இருக்கிறது என்றார்கள். அவர்: போதும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25904', '42', '22', '39', '¶ பின்பு அவர் புறப்பட்டு, வழக்கத்தின்படியே ஒலிவமலைக்குப் போனார், அவருடைய சீடர்களும் அவரோடுகூடப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25905', '42', '22', '40', 'அந்த இடத்தை அடைந்தபொழுது அவர் அவர்களைப் பார்த்து: ‹நீங்கள் சோதனைக்குட்படாதபடிக்கு ஜெபம்செய்யுங்கள் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25906', '42', '22', '41', 'அவர்களைவிட்டுக் கல்லெறி தூரம் அப்புறம்போய், முழங்கால்படியிட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25907', '42', '22', '42', '‹பிதாவே, உமக்கு விருப்பமானால் இந்தப் பாத்திரம் என்னைவிட்டு நீங்கும்படி செய்யும்; ஆனாலும் என்னுடைய விருப்பத்தின்படியல்ல, உம்முடைய விருப்பத்தின்படியே ஆகக்கடவது என்று ஜெபம்செய்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25908', '42', '22', '43', 'அப்பொழுது வானத்திலிருந்து ஒரு தூதன் தோன்றி, அவரை திடப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25909', '42', '22', '44', 'அவர் மிகவும் வேதனைப்பட்டு, அதிக ஊக்கத்தோடு ஜெபம்செய்தார். அவருடைய வேர்வை இரத்தத்தின் பெருந்துளிகளாகத் தரையிலே விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25910', '42', '22', '45', 'அவர் ஜெபம்செய்து முடித்து, எழுந்திருந்து, தம்முடைய சீடர்களிடத்தில் வந்து, அவர்கள் துக்கத்தினாலே தூங்குகிறதைக் கண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25911', '42', '22', '46', '‹நீங்கள் தூங்குகிறதென்ன? சோதனைக்குட்படாதபடிக்கு, எழுந்திருந்து ஜெபம்செய்யுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25912', '42', '22', '47', '¶ அவர் அப்படிப் பேசும்போது மக்கள் கூட்டமாக வந்தார்கள். அவர்களுக்கு முன்னே பன்னிரண்டுபேரில் ஒருவனாகிய யூதாஸ் என்பவனும் வந்து, இயேசுவை முத்தம் செய்வதற்காக அவரிடத்தில் நெருங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25913', '42', '22', '48', 'இயேசு அவனைப் பார்த்து: ‹யூதாசே, முத்தத்தினாலேயா மனிதகுமாரனைக் காட்டிக்கொடுக்கிறாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25914', '42', '22', '49', 'அவரைச் சுற்றி நின்றவர்கள் நடக்கப்போகிறதைக் கண்டு: ஆண்டவரே, பட்டயத்தினாலே வெட்டுவோமா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25915', '42', '22', '50', 'அந்தப்படியே அவர்களில் ஒருவன் பிரதான ஆசாரியனுடைய வேலைக்காரனை வலது காது அறுந்து விழும்படி வெட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25916', '42', '22', '51', 'அப்பொழுது இயேசு: ‹போதும் நிறுத்துங்கள் என்று சொல்லி,› அவனுடைய காதைத்தொட்டு, அவனை சுகப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25917', '42', '22', '52', 'பின்பு இயேசு தமக்கு விரோதமாக வந்த பிரதான ஆசாரியர்களையும் தேவாலயத்து படைத்தலைவர்களையும் மூப்பர்களையும் பார்த்து: ‹ஒரு திருடனைப்பிடிக்கப் புறப்பட்டு வருகிறதுபோல, நீங்கள் பட்டயங்களையும் தடிகளையும் எடுத்துப் புறப்பட்டு வந்தீர்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25918', '42', '22', '53', '‹நான் தினந்தோறும் தேவாலயத்தில் உங்களோடுகூட இருக்கும்போது நீங்கள் என்னைப் பிடிக்கக் முற்படவில்லை; இதுதான் உங்களுடைய நேரமும் இருளின் அதிகாரமுமாக இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25919', '42', '22', '54', '¶ அவர்கள் அவரைப் பிடித்தபின்பு, பிரதான ஆசாரியனுடைய வீட்டில் கொண்டுபோய்விட்டார்கள். பேதுருவும் தூரத்திலே பின்னேசென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25920', '42', '22', '55', 'அவர்கள் முற்றத்தின் நடுவிலே நெருப்பை மூட்டி, அதைச் சுற்றி உட்கார்ந்தபோது, பேதுருவும் அவர்கள் நடுவிலே உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25921', '42', '22', '56', 'அப்பொழுது ஒரு வேலைக்காரி அவன் நெருப்பின் அருகிலே உட்கார்ந்திருக்கக்கண்டு, அவனை உற்றுப்பார்த்து: இவனும் அவனோடு இருந்தான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25922', '42', '22', '57', 'அதற்கு அவன்: பெண்ணே, அவனை எனக்குத் தெரியாது என்று மறுதலித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25923', '42', '22', '58', 'சிறிதுநேரத்திற்குப்பின்பு வேறொருவன் அவனைப் பார்த்து: நீயும் அவர்களில் ஒருவன் என்றான். அதற்குப் பேதுரு: மனிதனே, நான் இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25924', '42', '22', '59', 'ஏறக்குறைய ஒருமணி நேரத்திற்குப்பின்பு வேறொருவன் அவனைப் பார்த்து: உண்மையாகவே இவனும் அவனோடு இருந்தான், இவன் கலிலேயன்தான் என்று சாதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25925', '42', '22', '60', 'அதற்குப் பேதுரு: மனிதனே, நீ சொல்லுகிறதை அறியேன் என்றான். அவன் இப்படிச் சொன்னவுடனே சேவல் கூவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25926', '42', '22', '61', 'அப்பொழுது கர்த்தர் திரும்பி, பேதுருவை நோக்கிப்பார்த்தார். ‹சேவல் கூவுகிறதற்கு முன்னே நீ என்னை மூன்றுமுறை மறுதலிப்பாய் என்று கர்த்தர் தன்னிடத்தில் சொன்ன வார்த்தையை› உடனே பேதுரு நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25927', '42', '22', '62', 'வெளியேபோய், மனங்கசந்து அழுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25928', '42', '22', '63', '¶ இயேசுவைப் பிடித்துக்கொண்ட மனிதர்கள் அவரைக் கேலிசெய்து, அடித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25929', '42', '22', '64', 'அவருடைய கண்களைக் கட்டி, அவருடைய முகத்தில் அறைந்து: உன்னை அடித்தவன் யார், அதை தீர்க்கதரிசனத்தினால் சொல் என்று அவரைக் கேட்டதுமன்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25930', '42', '22', '65', 'மற்றும் அநேக அவதூறான வார்த்தைகளையும் அவருக்கு எதிராகப் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25931', '42', '22', '66', '¶ விடியற்காலமானபோது மக்களின் மூப்பர்களும் பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் கூடிவந்து, தங்களுடைய ஆலோசனைச் சங்கத்தில் அவரைக் கொண்டுவந்து நிறுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25932', '42', '22', '67', 'நீ கிறிஸ்துவா? அதை எங்களுக்குச் சொல் என்றார்கள். அதற்கு அவர்: ‹நான் உங்களுக்குச் சொன்னாலும் நம்பமாட்டீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25933', '42', '22', '68', '‹நான் உங்களிடம் கேள்வி கேட்டாலும் எனக்கு பதில் சொல்லமாட்டீர்கள், என்னை விடுதலையும் செய்யமாட்டீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25934', '42', '22', '69', '‹இதுமுதல் மனிதகுமாரன் சர்வவல்லமையுள்ள தேவனுடைய வலதுபக்கத்தில் வீற்றிருப்பார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25935', '42', '22', '70', 'அதற்கு அவர்களெல்லோரும்: அப்படியானால், நீ தேவனுடைய குமாரனா என்று கேட்டார்கள். அதற்கு அவர்: ‹நீங்கள் சொல்லுகிறபடியே நான் அவர்தான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25936', '42', '22', '71', 'அப்பொழுது அவர்கள்: இனி வேறு சாட்சி நமக்கு வேண்டுவதென்ன? நாமே இவனுடைய வாயினாலே கேட்டோமே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25937', '42', '23', '1', '¶ அவர்களுடைய கூட்டத்தாரெல்லோரும் எழுந்திருந்து, அவரைப் பிலாத்துவினிடத்திற்குக் கொண்டுபோய்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25938', '42', '23', '2', 'இவன் தன்னைக் கிறிஸ்து என்னப்பட்ட ராஜாவென்றும், ராயருக்கு வரிகொடுக்க வேண்டியதில்லையென்றும் சொல்லி, மக்களைக் கலகப்படுத்தக் கண்டோம் என்று அவர்மேல் குற்றஞ்சுமத்தத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25939', '42', '23', '3', 'பிலாத்து அவரைப் பார்த்து: நீ யூதர்களுடைய ராஜாவா என்று கேட்டான். அவர் அவனுக்கு மறுமொழியாக; ‹நீர் சொல்லுகிறபடிதான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25940', '42', '23', '4', 'அப்பொழுது பிலாத்து பிரதான ஆசாரியர்களையும் மக்களையும் பார்த்து: இந்த மனிதனிடத்தில் நான் ஒரு குற்றத்தையும் காணவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25941', '42', '23', '5', 'அதற்கு அவர்கள்: இவன் கலிலேயா நாடுதொடங்கி இந்த இடம்வரைக்கும் யூதேயா தேசமெங்கும் உபதேசம் செய்து, மக்களைக் கலகப்படுத்துகிறான் என்று வைராக்கியத்தோடு சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25942', '42', '23', '6', 'கலிலேயா என்பதைப் பிலாத்து கேட்டபொழுது, இந்த மனிதன் கலிலேயனா என்று விசாரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25943', '42', '23', '7', 'அவர் ஏரோதின் அதிகாரத்திற்குள்ளானவர் என்று அறிந்து, அந்த நாட்களிலே எருசலேமிலே வந்திருந்த ஏரோதுவினிடத்திற்கு அவரை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25944', '42', '23', '8', 'ஏரோது இயேசுவைக்குறித்து அநேக காரியங்களைக் கேள்விப்பட்டிருந்ததினாலும், அவரால் செய்யப்படும் அடையாளத்தைப் பார்க்கவேண்டுமென்று விரும்பியிருந்ததினாலும், அவரைக் காணும்படி வெகுநாளாக ஆசைகொண்டிருந்தான். அந்தப்படி அவரைப் பார்த்தபோது, மிகவும் சந்தோஷப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25945', '42', '23', '9', 'அநேக காரியங்களைக்குறித்து, அவரிடத்தில் கேள்வி கேட்டான். அவர் மறுமொழியாக அவனுக்கு ஒன்றும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25946', '42', '23', '10', 'பிரதான ஆசாரியர்களும் வேதபண்டிதர்களும் அவர்மேல் பிடிவாதமாகக் குற்றஞ்சுமத்திக்கொண்டே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25947', '42', '23', '11', 'அப்பொழுது ஏரோது தன் போர் வீரர்களோடுகூட அவரை நிந்தித்து, கேலிசெய்து மினுக்கான ஆடையை அவருக்கு அணிந்து, அவரைத் திரும்பப் பிலாத்துவினிடத்திற்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25948', '42', '23', '12', 'முன்னே ஒருவருக்கொருவர் விரோதிகளாக இருந்த பிலாத்துவும் ஏரோதும் அன்றையதினம் நண்பர்களானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25949', '42', '23', '13', 'பிலாத்து பிரதான ஆசாரியர்களையும் அதிகாரிகளையும் மக்களையும் கூடிவரச்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25950', '42', '23', '14', 'அவர்களைப் பார்த்து: மக்களைக் கலகத்திற்குத் தூண்டிவிடுகிறவனாக இந்த மனிதனை என்னிடத்தில் கொண்டுவந்தீர்கள்; நான் உங்களுக்கு முன்பாக விசாரித்தபோது, இவன்மேல் நீங்கள் சாட்டுகிற குற்றங்களில் ஒன்றையும் நான் இவனிடத்தில் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25951', '42', '23', '15', 'உங்களை ஏரோதினிடத்திற்கும் அனுப்பினேன்; அவரும் இவனிடத்தில் குற்றம் காணவில்லை; மரணத்திற்கு ஏதுவாக இவன் ஒன்றும் செய்யவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25952', '42', '23', '16', 'எனவே இவனைத் தண்டித்து, விடுதலையாக்குவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25953', '42', '23', '17', 'பண்டிகைதோறும் அவர்களுக்கு ஒருவனை அவன் விடுதலையாக்குவது வழக்கமாக இருந்தபடியால் அப்படிச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25954', '42', '23', '18', 'மக்களெல்லோரும் அதைக்கேட்டு: இவனை அகற்றும், பரபாசை எங்களுக்கு விடுதலையாக்கும் என்று சத்தமிட்டுக்கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25955', '42', '23', '19', 'அந்த பரபாஸ் என்பவன் நகரத்தில் நடந்த ஒரு கலவரத்தினிமித்தமும் கொலை குற்றத்தினிமித்தமும் காவலிலே வைக்கப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25956', '42', '23', '20', 'பிலாத்து இயேசுவை விடுதலையாக்க விரும்பி, மறுபடியும் அவர்களிடத்தில் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25957', '42', '23', '21', 'அவர்களோ: அவனைச் சிலுவையில் அறையும், சிலுவையில் அறையும் என்று கூச்சலிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25958', '42', '23', '22', 'அவன் மூன்றாம்முறை அவர்களைப் பார்த்து: ஏன், இவன் என்ன குற்றம் செய்தான்? மரணத்திற்கு ஏதுவான குற்றம் ஒன்றும் இவனிடத்தில் நான் காணவில்லையே; ஆகவே, நான் இவனை தண்டித்து, விடுதலையாக்குவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25959', '42', '23', '23', 'அப்படியிருந்தும் அவரை சிலுவையில் அறையவேண்டுமென்று அவர்கள் உரத்த சத்தத்தோடு கேட்டுக்கொண்டேயிருந்தார்கள். அவர்களும் பிரதான ஆசாரியர்களும் இட்ட சத்தம் மேற்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25960', '42', '23', '24', 'அப்பொழுது அவர்கள் கேட்டுக்கொண்டபடியே ஆகட்டும் என்று பிலாத்து தீர்ப்புசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25961', '42', '23', '25', 'கலவரத்தினிமித்தமும் கொலைக் குற்றத்தினிமித்தமும் காவலில் போடப்பட்டிருந்த பரபாசை அவர்கள் கேட்டுக்கொண்டபடியே விடுதலையாக்கி, இயேசுவையோ அவர்கள் விருப்பத்திற்கு ஒப்புக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25962', '42', '23', '26', '¶ அவர்கள் இயேசுவைக் கொண்டுபோகிறபோது, நாட்டிலிருந்து வருகிற சிரேனே ஊரானாகிய சீமோன் என்கிற ஒருவனைப் பிடித்து, சிலுவையை அவருக்குப் பின்னே சுமந்துகொண்டுவரும்படி அதை அவன்மேல் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25963', '42', '23', '27', 'திரள்கூட்டமான மக்களும் அவருக்காகப் கதறி அழுகிற பெண்களும் அவருக்குப் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25964', '42', '23', '28', 'இயேசு அவர்கள் பக்கமாகத் திரும்பி: ‹எருசலேமின் குமாரத்திகளே, நீங்கள் எனக்காக அழாமல், உங்களுக்காகவும் உங்களுடைய பிள்ளைகளுக்காகவும் அழுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25965', '42', '23', '29', '‹இதோ, மலடிகள் பாக்கியவதிகளென்றும், பிள்ளைபெறாத கர்ப்பங்களும் பால்கொடாத மார்பகங்களும் பாக்கியமுள்ளவைகளென்றும் சொல்லப்படும் நாட்கள் வரும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25966', '42', '23', '30', '‹அப்பொழுது மலைகளைப் பார்த்து:› ‹எங்களின்மேல் விழுங்களென்றும், குன்றுகளைப் பார்த்து:› ‹எங்களை மறைத்துக்கொள்ளுங்களென்றும் சொல்லத்தொடங்குவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('25967', '42', '23', '31', '‹பச்சைமரத்திற்கு இவைகளைச் செய்தால்,› ‹பட்டமரத்திற்கு என்ன செய்யமாட்டார்கள்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25968', '42', '23', '32', '¶ குற்றவாளிகளாகிய வேறு இரண்டுபேரும் அவரோடுகூடக் கொலைசெய்யப்படுவதற்குக் கொண்டுபோகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25969', '42', '23', '33', 'கபாலஸ்தலம் என்று சொல்லப்பட்ட இடத்தில் அவர்கள் சேர்ந்தபொழுது, அங்கே அவரையும், அவருடைய வலதுபக்கத்தில் ஒரு குற்றவாளியையும், அவருடைய இடதுபக்கத்தில் ஒரு குற்றவாளியையும் சிலுவைகளில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25970', '42', '23', '34', 'அப்பொழுது இயேசு: ‹பிதாவே, இவர்களுக்கு மன்னியும், தாங்கள் செய்கிறது இன்னதென்று அறியாதிருக்கிறார்களே› என்றார். அவருடைய ஆடைகளை அவர்கள் பங்கிட்டுச் சீட்டுப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25971', '42', '23', '35', 'மக்கள் நின்று பார்த்துக்கொண்டிருந்தார்கள். அவர்களோடு அதிகாரிகளும் அவரை ஏளனம்செய்து: இவன் மற்றவர்களை இரட்சித்தான், இவன் தேவனால் தெரிந்துகொள்ளப்பட்ட கிறிஸ்துவானால், தன்னைத்தானே இரட்சித்துக்கொள்ளட்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25972', '42', '23', '36', 'போர்வீரர்களும் அவரிடத்தில் சேர்ந்து, அவருக்குக் காடியைக் கொடுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('25973', '42', '23', '37', 'நீ யூதர்களின் ராஜாவானால், உன்னை இரட்சித்துக்கொள் என்று அவரைக் கேலிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25974', '42', '23', '38', 'இவன் யூதர்களுடைய ராஜா என்று, கிரேக்கு, லத்தீன், எபிரெயு எழுத்துக்களில் எழுதி, அவருக்கு மேலாக வைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25975', '42', '23', '39', 'அன்றியும் சிலுவையில் அறையப்பட்டிருந்த குற்றவாளிகளில் ஒருவன்: நீ கிறிஸ்துவானால் உன்னையும் எங்களையும் இரட்சித்துக்கொள் என்று அவரை இழிவாகப் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25976', '42', '23', '40', 'மற்றவன் அவனைப் பார்த்து: நீ இந்த தண்டனைக்குட்பட்டவனாக இருந்தும் தேவனுக்குப் பயப்படுகிறதில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('25977', '42', '23', '41', 'நாமோ நியாயப்படி தண்டிக்கப்படுகிறோம்; நாம் செய்தவைகளுக்குத் தக்க பலனை அடைகிறோம்; இவரோ தகாததொன்றையும் செய்யவில்லையே என்று அவனைக் கடிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25978', '42', '23', '42', 'இயேசுவைப் பார்த்து: ஆண்டவரே, நீர் உம்முடைய ராஜ்யத்தில் வரும்போது அடியேனை நினைத்தருளும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25979', '42', '23', '43', 'இயேசு அவனைப் பார்த்து: ‹இன்றைக்கு நீ என்னுடனேகூடப் பரதீசிலிருப்பாய் என்று உண்மையாகவே உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25980', '42', '23', '44', '¶ அப்பொழுது ஏறக்குறைய பகல் பன்னிரண்டு மணியாக இருந்தது; மூன்று மணிவரைக்கும் பூமியெங்கும் இருளுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25981', '42', '23', '45', 'சூரியன் இருளடைந்தது, தேவாலயத்தின் திரைச்சீலை நடுவில் இரண்டாகக் கிழிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25982', '42', '23', '46', 'இயேசு: ‹பிதாவே, உம்முடைய கைகளில் என் ஆவியை ஒப்புவிக்கிறேன் என்று மிகுந்த சத்தமிட்டுக் கூப்பிட்டுச் சொன்னார்;› இப்படிச் சொல்லி, ஜீவனை விட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25983', '42', '23', '47', 'நூற்றுக்கு அதிபதி சம்பவித்ததைக் கண்டு: மெய்யாகவே இந்த மனிதன் நீதிமானாக இருந்தான் என்று சொல்லி, தேவனை மகிமைப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25984', '42', '23', '48', 'இந்தக் காட்சியைப் பார்க்கும்படி கூடிவந்திருந்த மக்களெல்லோரும் சம்பவித்தவைகளைப் பார்த்தபொழுது, தங்களுடைய மார்பில் அடித்துக்கொண்டு திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25985', '42', '23', '49', 'அவருக்கு அறிமுகமானவர்களெல்லோரும், கலிலேயாவிலிருந்து அவருக்குப் பின்னே சென்ற பெண்களும் தூரத்திலே நின்று இவைகளைப் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25986', '42', '23', '50', '¶ யோசேப்பு என்னும் பெயர்கொண்ட ஒரு ஆலோசனைக்காரன் இருந்தான்; அவன் உத்தமனும் நீதிமானுமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25987', '42', '23', '51', 'அவன் யூதர்களுடைய பட்டணங்களில் ஒன்றாகிய அரிமத்தியாவிலிருந்து வந்தவனும், தேவனுடைய ராஜ்யத்திற்குக் காத்திருந்தவனும், யூதர்களுடைய ஆலோசனைக்கும் செய்கைக்கும் சம்மதிக்காதவனுமாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25988', '42', '23', '52', 'அவன் பிலாத்துவினிடத்தில்போய், இயேசுவின் சரீரத்தைக் கேட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25989', '42', '23', '53', 'அதை இறக்கி, மெல்லிய துணியிலே சுற்றி, கன்மலையில் வெட்டப்பட்டதும் ஒருபோதும் ஒருவனும் வைக்கப்படாததுமாக இருந்த ஒரு கல்லறையிலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25990', '42', '23', '54', 'அந்த நாள் ஆயத்தநாளாக இருந்தது; ஓய்வுநாளும் ஆரம்பமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25991', '42', '23', '55', 'கலிலேயாவிலிருந்து அவருடன் வந்திருந்த பெண்களும் பின்னேசென்று, கல்லறையையும் அவருடைய சரீரம் வைக்கப்பட்ட விதத்தையும் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25992', '42', '23', '56', 'திரும்பிப்போய், கந்தவர்க்கங்களையும் பரிமளதைலங்களையும் ஆயத்தம்பண்ணி, கட்டளையின்படியே ஓய்வுநாளில் ஓய்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25993', '42', '24', '1', '¶ வாரத்தின் முதலாம் நாள் அதிகாலையிலே தாங்கள் ஆயத்தம்செய்த கந்தவர்க்கங்களை அந்த பெண்கள் எடுத்துக்கொண்டு வேறு சில பெண்களோடுகூடக் கல்லறைக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25994', '42', '24', '2', 'கல்லறையை அடைத்திருந்த கல் புரட்டித் தள்ளப்பட்டிருக்கிறதைப் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25995', '42', '24', '3', 'உள்ளே நுழைந்து, கர்த்தராகிய இயேசுவின் சரீரத்தைக் காணாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('25996', '42', '24', '4', 'அதைக்குறித்து மிகுந்த கலக்கமடைந்திருக்கும்போது, பிரகாசமுள்ள ஆடை அணிந்திருந்த இரண்டுபேர் அவர்கள் அருகே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25997', '42', '24', '5', 'அந்த பெண்கள் பயப்பட்டு தலைகுனிந்து தரையைப் பார்த்து நிற்கும்போது, அந்த இரண்டுபேரும் அவர்களைப் பார்த்து: உயிரோடிருக்கிறவரை நீங்கள் மரித்தோரிடத்தில் தேடுகிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('25998', '42', '24', '6', 'அவர் இங்கே இல்லை, அவர் உயிர்த்தெழுந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('25999', '42', '24', '7', 'மனிதகுமாரன் பாவிகளான மனிதர்கள் கைகளில் ஒப்புக்கொடுக்கப்படவும், சிலுவையில் அறையப்படவும், மூன்றாம்நாளில் உயிரோடு எழுந்திருக்கவும் வேண்டுமென்பதாக அவர் கலிலேயாவிலிருந்த காலத்தில் உங்களுக்குச் சொன்னதை நினைத்துப்பாருங்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26000', '42', '24', '8', 'அப்பொழுது அவர்கள் அவருடைய வார்த்தைகளை ஞாபகப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26001', '42', '24', '9', 'கல்லறையைவிட்டுத் திரும்பிப்போய், இந்தச் செய்திகளெல்லாவற்றையும் பதினொரு பேருக்கும் மற்றெல்லோருக்கும் தெரிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26002', '42', '24', '10', 'இவைகளை அப்போஸ்தலர்களுக்குச் சொன்னவர்கள் மகதலேனா மரியாளும், யோவன்னாளும், யாக்கோபின் தாயாகிய மரியாளும், இவர்களுடனேகூட இருந்த மற்ற பெண்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26003', '42', '24', '11', 'இவர்களுடைய வார்த்தைகள் அவர்களுக்கு வீண்பேச்சாகத் தோன்றினதினால், அவர்கள் இவர்களை நம்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26004', '42', '24', '12', 'பேதுருவோ எழுந்திருந்து, கல்லறையினிடத்திற்கு ஓடி, அதற்குள்ளே குனிந்துபார்க்கும்போது, துணிகளைத் தனியே வைத்திருக்கக்கண்டு, சம்பவித்ததைக்குறித்துத் தனக்குள்ளே ஆச்சரியப்பட்டுக்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26005', '42', '24', '13', '¶ அன்றைய தினமே அவர்களில் இரண்டுபேர் எருசலேமுக்கு ஏழு அல்லது எட்டுமைல் தொலைவிலுள்ள எம்மாவு என்னும் கிராமத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26006', '42', '24', '14', 'போகும்போது இந்தச் சம்பவங்கள் எல்லாவற்றையுங்குறித்து அவர்கள் ஒருவருக்கொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26007', '42', '24', '15', 'இப்படி அவர்கள் பேசி, உரையாடிக்கொண்டிருக்கும்போது, இயேசு தாமே சேர்ந்து அவர்களோடு நடந்துபோனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26008', '42', '24', '16', 'ஆனாலும் அவரை அறியாதபடிக்கு அவர்களுடைய கண்கள் மறைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26009', '42', '24', '17', 'அப்பொழுது அவர் அவர்களைப் பார்த்து: ‹நீங்கள் துக்கமுகமுள்ளவர்களாக நடந்துகொண்டே, ஒருவருக்கொருவர் பேசிக்கொள்ளுகிற காரியங்கள் என்னவென்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26010', '42', '24', '18', 'அவர்களில் ஒருவனாகிய கிலெயோப்பா என்பவன் மறுமொழியாக: இந்நாட்களில் எருசலேமிலே நடந்தவைகளை அறியாதபடிக்கு நீர் அந்நியராக இருக்கிறீரோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26011', '42', '24', '19', 'அவர்: ‹எவைகள்› என்றார். அதற்கு அவர்கள்: நசரேயனாகிய இயேசுவைக்குறித்தவைகளே; அவர் தேவனுக்கு முன்பாகவும் மக்களெல்லோருக்கு முன்பாகவும் செயலிலும் சொல்லிலும் வல்லமையுள்ள தீர்க்கதரிசியாக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26012', '42', '24', '20', 'நம்முடைய பிரதான ஆசாரியர்களும் அதிகாரிகளும் அவரை மரணதண்டனைக்குட்படுத்தி, சிலுவையில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26013', '42', '24', '21', 'அவரே இஸ்ரவேலை மீட்டு இரட்சிப்பவர் என்று நாங்கள் நம்பியிருந்தோம். இவைகள் சம்பவித்து இன்று மூன்று நாட்களாகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26014', '42', '24', '22', 'ஆனாலும் எங்களுடைய கூட்டத்தைச் சேர்ந்த சில பெண்கள் அதிகாலமே கல்லறையினிடத்திற்குப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26015', '42', '24', '23', 'அவருடைய சரீரத்தைக் காணாமல், திரும்பிவந்து, அவர் உயிரோடிருக்கிறார் என்று சொன்ன தேவதூதர்களைத் தரிசித்தோம் என்று சொல்லி, எங்களைப் பிரமிக்கச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26016', '42', '24', '24', 'அப்பொழுது எங்களிலே சிலர் கல்லறையினிடத்திற்குப்போய், பெண்கள் சொன்னபடியே கண்டார்கள்; அவரையோ காணவில்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26017', '42', '24', '25', 'அப்பொழுது அவர் அவர்களைப் பார்த்து: ‹தீர்க்கதரிசிகள் சொன்ன யாவையும் நம்புகிறதற்குப் புத்தியில்லாத மந்த இருதயமுள்ளவர்களே,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26018', '42', '24', '26', '‹கிறிஸ்து இவ்விதமாகப் பாடுபடவும், தமது மகிமையில் பிரவேசிக்கவும் வேண்டியதில்லையா என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26019', '42', '24', '27', '‹மோசே முதல் எல்லாத் தீர்க்கதரிசிகளும் எழுதின வேதவாக்கியங்கள் எல்லாவற்றிலும் தம்மைக்குறித்துச் சொல்லியவைகளை அவர்களுக்கு விவரித்துக் காண்பித்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26020', '42', '24', '28', 'அந்த சமயத்தில் தாங்கள் போகிற கிராமத்திற்கு அருகில் வந்தார்கள். அப்பொழுது அவர் தொடர்ந்து போகிறவர்போலக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26021', '42', '24', '29', 'அவர்கள் அவரைப் பார்த்து: நீர் எங்களுடனே தங்கியிரும், மாலைநேரமானது, பொழுதும்போனது, என்று அவரை வருந்திக் கேட்டுக்கொண்டார்கள். அப்பொழுது அவர் அவர்களோடு தங்கும்படி உள்ளே போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26022', '42', '24', '30', 'அவர்களோடு அவர் உணவருந்தும்போது, அவர் அப்பத்தை எடுத்து, ஆசீர்வதித்து, அதைப் பிட்டு, அவர்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26023', '42', '24', '31', 'அப்பொழுது அவர்களுடைய கண்கள் திறக்கப்பட்டு, அவரை அறிந்தார்கள். உடனே அவர் அவர்களுக்கு மறைந்துபோனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26024', '42', '24', '32', 'அப்பொழுது அவர்கள் ஒருவரையொருவர் பார்த்து: வழியிலே அவர் நம்முடனே பேசி, வேதவாக்கியங்களை நமக்கு விளக்கிக்காட்டினபொழுது, நம்முடைய இருதயம் நமக்குள்ளே கொழுந்துவிட்டு எரியவில்லையா என்று சொல்லிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26025', '42', '24', '33', 'அந்த நேரமே எழுந்திருந்து, எருசலேமுக்குத் திரும்பிப்போய், பதினொருபேரும் அவர்களோடிருந்தவர்களும் கூடியிருக்கக்கண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26026', '42', '24', '34', 'கர்த்தர் மெய்யாகவே உயிர்த்தெழுந்து சீமோனுக்குக் காட்சியளித்தார் என்று அவர்கள் சொல்லக்கேட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26027', '42', '24', '35', 'வழியில் நடந்தவைகளையும், அவர் அப்பத்தைப் பிட்கும்போது தாங்கள் அவரை அறிந்துகொண்டதையும் விவரித்துச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26028', '42', '24', '36', '¶ இவைகளைக்குறித்து அவர்கள் பேசிக்கொண்டிருக்கும்போது, இயேசு தாமே அவர்கள் நடுவிலே நின்று: ‹உங்களுக்குச் சமாதானம்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26029', '42', '24', '37', 'அவர்கள் கலங்கி, பயந்து, ஒரு ஆவியைக் காண்கிறதாக நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26030', '42', '24', '38', 'அவர் அவர்களைப் பார்த்து: ‹நீங்கள் ஏன் கலங்குகிறீர்கள்; உங்களுடைய இருதயங்களில் சந்தேகங்கள் எழும்புகிறதென்ன?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26031', '42', '24', '39', '‹நான்தான் என்று அறியும்படி, என் கரங்களையும் என் கால்களையும் பாருங்கள், என்னைத் தொட்டுப்பாருங்கள்; நீங்கள் காண்கிறபடி, எனக்கு மாம்சமும், எலும்புகளும் உண்டாயிருக்கிறதுபோல ஒரு ஆவிக்கு இராதே என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26032', '42', '24', '40', 'தம்முடைய கரங்களையும் கால்களையும் அவர்களுக்குக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26033', '42', '24', '41', 'ஆனாலும் சந்தோஷத்தினால் அவர்கள் இன்னும் நம்பாமல் ஆச்சரியப்படும்போது: ‹சாப்பிடுவதற்கு ஏதாவது இங்கே உண்டா என்று அவர்களிடத்தில் கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26034', '42', '24', '42', 'அப்பொழுது பொரித்த மீன் துண்டையும் தேன்கூட்டுத் துணிக்கையையும் அவருக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26035', '42', '24', '43', 'அவைகளை அவர் வாங்கி அவர்களுக்கு முன்பாக சாப்பிட்டார்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26036', '42', '24', '44', 'அவர்களைப் பார்த்து: ‹மோசேயின் நியாயப்பிரமாணத்திலும் தீர்க்கதரிசிகளின் புத்தகங்களிலும் சங்கீதங்களிலும் என்னைக்குறித்து எழுதியிருக்கிறவைகளெல்லாம் நிறைவேறவேண்டியதென்று, நான் உங்களோடிருந்தபோது உங்களுக்குச் சொல்லிக்கொண்டுவந்த செய்திகள் இவைகளே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26037', '42', '24', '45', 'அப்பொழுது வேதவாக்கியங்களை அறிந்துகொள்ளும்படி அவர்களுடைய மனதை அவர் திறந்து அவர்களைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26038', '42', '24', '46', '‹எழுதியிருக்கிறபடி, கிறிஸ்து பாடுபடவும், மூன்றாம்நாளில் மரித்த நிலையிலிருந்து உயிரோடு எழுந்திருக்கவும் வேண்டியதாயிருந்தது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26039', '42', '24', '47', '‹அன்றியும் மனந்திரும்புதலும் பாவமன்னிப்பும் எருசலேம் தொடங்கி எல்லாதேசத்தினர்களுக்கும் அவருடைய நாமத்தினாலே பிரசங்கிக்கப்படவும் வேண்டியது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26040', '42', '24', '48', '‹நீங்கள் இவைகளுக்குச் சாட்சிகளாக இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26041', '42', '24', '49', '‹என் பிதா வாக்குத்தத்தம் செய்ததை, இதோ, நான் உங்களுக்கு அனுப்புகிறேன். நீங்களோ உன்னதத்திலிருந்து வரும் பெலனால் நிரப்பப்படும்வரைக்கும் எருசலேம் நகரத்தில் இருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26042', '42', '24', '50', '¶ பின்பு அவர் பெத்தானியாவரைக்கும் அவர்களை அழைத்துக்கொண்டுபோய், தம்முடைய கரங்களை உயர்த்தி. அவர்களை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26043', '42', '24', '51', 'அவர்களை ஆசீர்வதிக்கும்போது, அவர்களைவிட்டுப் பிரிந்து, பரலோகத்திற்கு எடுத்துக்கொள்ளப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26044', '42', '24', '52', 'அவர்கள் அவரைப் பணிந்துகொண்டு, மிகுந்த சந்தோஷத்தோடு எருசலேமுக்குத் திரும்பிவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26045', '42', '24', '53', 'நாள்தோறும் தேவாலயத்திலே தேவனைப் புகழ்ந்து ஆராதித்துக்கொண்டிருந்தார்கள். ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26046', '43', '1', '1', '¶ ஆரம்பத்திலே வார்த்தை இருந்தது, அந்த வார்த்தை தேவனிடம் இருந்தது, அந்த வார்த்தை தேவனாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26047', '43', '1', '2', 'அவர் ஆரம்பத்திலே தேவனோடு இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26048', '43', '1', '3', 'எல்லாமும் அவர் மூலமாக உண்டானது; உண்டானது ஒன்றும் அவர் இல்லாமல் உண்டாகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26049', '43', '1', '4', 'அவருக்குள் ஜீவன் இருந்தது, அந்த ஜீவன் மனிதனுக்கு ஒளியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26050', '43', '1', '5', 'அந்த ஒளி இருளிலே பிரகாசிக்கிறது; இருளானது அதை மேற்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26051', '43', '1', '6', 'தேவனால் அனுப்பப்பட்ட ஒரு மனிதன் இருந்தான், அவன் பெயர் யோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26052', '43', '1', '7', 'அவன் மூலமாக எல்லோரும் விசுவாசிக்கும்படி அந்த ஒளியைக்குறித்துச் சாட்சிகொடுக்க சாட்சியாக வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26053', '43', '1', '8', 'அவன் அந்த ஒளியல்ல, அந்த ஒளியைக்குறித்துச் சாட்சிகொடுக்க வந்தவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26054', '43', '1', '9', 'உலகத்திலே வந்து எந்த மனிதனையும் பிரகாசிப்பிக்கிற ஒளியே அந்த மெய்யான ஒளி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26055', '43', '1', '10', 'அவர் உலகத்தில் இருந்தார், உலகம் அவர் மூலமாக உண்டானது, உலகமோ அவரை அறியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26056', '43', '1', '11', 'அவர் அவருக்குச் சொந்தமானதிலே வந்தார், அவருக்குச் சொந்தமானவர்களோ அவரை ஏற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26057', '43', '1', '12', 'அவருடைய நாமத்தின்மேல் விசுவாசம் உள்ளவர்களாக அவரை ஏற்றுக்கொண்டவர்கள் எத்தனை பேர்களோ, அத்தனை பேர்களும் தேவனுடைய பிள்ளைகளாகும்படி, அவர்களுக்கு அதிகாரம் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26058', '43', '1', '13', 'அவர்கள், இரத்தத்தினாலாவது சரீரவிருப்பத்தினாலாவது கணவனுடைய விருப்பத்தினாலாவது பிறக்காமல், தேவனாலே பிறந்தவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26059', '43', '1', '14', 'அந்த வார்த்தை சரீரமாகி, கிருபையினாலும் சத்தியத்தினாலும் நிறைந்தவராக, நம்மிடையே வாழ்ந்தார்; அவருடைய மகிமையைப் பார்த்தோம்; அது பிதாவிற்கு ஒரே பேறானவருடைய மகிமைக்கு ஏற்ற மகிமையாகவே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26060', '43', '1', '15', 'யோவான் அவரைக்குறித்துச் சாட்சிகொடுத்து: எனக்குப்பின் வருகிறவர் எனக்கு முன்னிருந்தவர், ஆகவே, அவர் என்னைவிட மேன்மையுள்ளவர் என்று நான் சொல்லியிருந்தேனே, அவர் இவர்தான் என்று சத்தமிட்டு சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26061', '43', '1', '16', 'அவருடைய பரிபூரணத்தினால் நாம் எல்லோரும் கிருபையின்மேல் கிருபை பெற்றோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26062', '43', '1', '17', 'ஏனென்றால், நியாயப்பிரமாணம் மோசேயின் மூலமாக கொடுக்கப்பட்டது, கிருபையும் சத்தியமும் இயேசுகிறிஸ்துவின் மூலமாக வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26063', '43', '1', '18', 'தேவனை ஒருவனும் ஒருநாளும் பார்த்ததில்லை, பிதாவின் மடியில் இருக்கிற ஒரேபேறான குமாரனே அவரை வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26064', '43', '1', '19', '¶ எருசலேமிலிருந்து யூதர்கள் ஆசாரியர்களையும், லேவியர்களையும் யோவானிடத்தில் அனுப்பி: நீர் யார் என்று கேட்டபொழுது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26065', '43', '1', '20', 'அவன் மறுக்காமல் அறிக்கை செய்ததும் இல்லாமல், நான் கிறிஸ்து இல்லை என்றும் அறிக்கை செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26066', '43', '1', '21', 'அப்பொழுது அவர்கள்: பின்பு யார்? நீர் எலியாவா என்று கேட்டார்கள். அதற்கு: நான் அவன் இல்லை என்றான். நீர் தீர்க்கதரிசியா என்று கேட்டார்கள். அதற்கும்: இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26067', '43', '1', '22', 'அவர்கள் பின்பும் அவனைப் பார்த்து: நீர் யார்? எங்களை அனுப்பினவர்களுக்கு நாங்கள் பதில் சொல்வதற்கு, உம்மைக்குறித்து என்ன சொல்லுகிறீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26068', '43', '1', '23', 'அதற்கு அவன்: கர்த்தருக்கு வழியை ஆயத்தப்படுத்துங்கள் என்று ஏசாயா தீர்க்கதரிசி சொன்னபடியே, நான் வனாந்திரத்திலே கூப்பிடுகிறவனுடைய சத்தமாக இருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26069', '43', '1', '24', 'அனுப்பப்பட்டவர்கள் பரிசேயர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26070', '43', '1', '25', 'அவர்கள் அவனைப் பார்த்து: நீர் கிறிஸ்துவும் இல்லை, எலியாவும் இல்லை, தீர்க்கதரிசியானவரும் இல்லை என்றால், ஏன் ஞானஸ்நானம் கொடுக்கிறீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26071', '43', '1', '26', 'யோவான் அவர்களுக்கு மறுமொழியாக: நான் தண்ணீரினால் ஞானஸ்நானம் கொடுக்கிறேன்; நீங்கள் அறியாதிருக்கிற ஒருவர் உங்கள் நடுவிலே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26072', '43', '1', '27', 'அவர் எனக்குப்பின் வந்தும் என்னைவிட மேன்மையுள்ளவர்; அவருடைய காலணியின் வாரை அவிழ்ப்பதற்குக்கூட நான் தகுதியானவன் இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26073', '43', '1', '28', 'இவைகள் யோர்தானுக்கு அக்கரையில் யோவான் ஞானஸ்நானம் கொடுத்த பெத்தானியாவிலே நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26074', '43', '1', '29', '¶ மறுநாளிலே யோவான் இயேசு தன்னிடத்தில் வருவதைப் பார்த்து: இதோ, உலகத்தின் பாவத்தைச் சுமந்து தீர்க்கிற தேவ ஆட்டுக்குட்டி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26075', '43', '1', '30', 'எனக்குப்பின் ஒருவர் வருகிறார், அவர் எனக்கு முன்பே இருந்தபடியால் என்னைவிட மேன்மையுள்ளவர் என்று நான் சொன்னேனே, அவர் இவர்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26076', '43', '1', '31', 'நானும் இவரை அறியாதிருந்தேன்; இவர் இஸ்ரவேலுக்கு வெளிப்படுவதற்காகவே, நான் தண்ணீரினாலே ஞானஸ்நானம் கொடுக்கவந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26077', '43', '1', '32', 'பின்னும் யோவான் சாட்சியாகச் சொன்னது: ஆவியானவர் புறாவைப்போல வானத்திலிருந்து இறங்கி, இவர்மேல் இருக்கிறதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26078', '43', '1', '33', 'நானும் இவரை அறியாதிருந்தேன்; ஆனாலும் தண்ணீரினால் ஞானஸ்நானம் கொடுக்கும்படி என்னை அனுப்பினவர்: ஆவியானவர் இறங்கி யார்மேல் இருப்பதை நீ பார்ப்பாயோ, அவரே பரிசுத்த ஆவியானவரால் ஞானஸ்நானம் கொடுக்கிறவர் என்று எனக்குச் சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26079', '43', '1', '34', 'அதன்படியே நான் பார்த்து, இவரே தேவனுடைய குமாரன் என்று சாட்சிகொடுத்து வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26080', '43', '1', '35', '¶ மறுநாளிலே யோவானும் அவனுடைய சீடர்களில் இரண்டுபேரும் நிற்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26081', '43', '1', '36', 'இயேசு நடந்து போகிறதை அவன் பார்த்து: இதோ, தேவ ஆட்டுக்குட்டி என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26082', '43', '1', '37', 'அவன் அப்படிச் சொன்னதை அந்த இரண்டு சீடர்களும் கேட்டு, இயேசுவிற்குப் பின் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26083', '43', '1', '38', 'இயேசு திரும்பி, அவர்கள் தனக்குப் பின்னே வருகிறதைப் பார்த்து: ‹என்ன தேடுகிறீர்கள்› என்றார். அதற்கு அவர்கள்: ரபீ, நீர் எங்கே தங்கியிருக்கிறீர் என்று கேட்டார்கள்; ரபீ என்பதற்கு போதகரே என்று அர்த்தம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26084', '43', '1', '39', 'அவர்: ‹வந்துபாருங்கள்› என்றார். அவர்கள் வந்து அவர் தங்கியிருந்த இடத்தைப் பார்த்து, அந்த நாளில் அவரிடத்தில் தங்கினார்கள். அப்பொழுது ஏறக்குறைய மாலை நான்கு மணி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26085', '43', '1', '40', 'யோவான் சொன்னதைக் கேட்டு, அவருக்குப் பின்னே சென்ற இரண்டுபேரில் ஒருவன் சீமோன் பேதுருவின் சகோதரனாகிய அந்திரேயா என்பவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26086', '43', '1', '41', 'அவன் முதலாவது தன் சகோதரனாகிய சீமோனைப் பார்த்து: மேசியாவைப் பார்த்தோம் என்று சொன்னான்; மேசியா என்பதற்கு கிறிஸ்து என்று அர்த்தம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26087', '43', '1', '42', 'பின்பு, அவனை இயேசுவினிடத்தில் அழைத்துக்கொண்டுவந்தான். இயேசு அவனைப் பார்த்து: ‹நீ யோனாவின் மகனாகிய சீமோன், நீ கேபா எனப்படுவாய் என்றார்; கேபா என்பதற்கு பேதுரு என்று அர்த்தம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26088', '43', '1', '43', '¶ மறுநாளிலே இயேசு கலிலேயாவிற்குப் போக விருப்பமாக இருந்து, பிலிப்புவைப் பார்த்து: ‹நீ என் பின்னே வா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26089', '43', '1', '44', 'பிலிப்பு என்பவன், அந்திரேயா பேதுரு என்பவர்களுடைய ஊராகிய பெத்சாயிதா ஊரைச் சேர்ந்தவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26090', '43', '1', '45', 'பிலிப்பு நாத்தான்வேலைப் பார்த்து: நியாயப்பிரமாணத்திலே மோசேயும் தீர்க்கதரிசிகளும் எழுதி இருக்கிறவரைப் பார்த்தோம்; அவர் யோசேப்பின் குமாரனும் நாசரேத்து ஊரானுமாகிய இயேசுவே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26091', '43', '1', '46', 'அதற்கு நாத்தான்வேல்: நாசரேத்திலிருந்து எந்தவொரு நன்மை உண்டாகக் கூடுமா என்றான். அதற்குப் பிலிப்பு: வந்து பார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26092', '43', '1', '47', 'இயேசு நாத்தான்வேல் தம்மிடத்தில் வருவதைப் பார்த்து அவனைக்குறித்து: ‹இதோ, கபடம் இல்லாத உத்தம இஸ்ரவேலன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26093', '43', '1', '48', 'அதற்கு நாத்தான்வேல்: நீர் என்னை எப்படி அறிவீர் என்றான். இயேசு அவனைப் பார்த்து: ‹பிலிப்பு உன்னை அழைக்கிறதற்கு முன்னே, நீ அத்திமரத்தின் கீழிருக்கும்போது உன்னைப் பார்த்தேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26094', '43', '1', '49', 'அதற்கு நாத்தான்வேல்: ரபீ, நீர் தேவனுடைய குமாரன், நீர் இஸ்ரவேலின் ராஜா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26095', '43', '1', '50', 'இயேசு அவனுக்கு மறுமொழியாக: ‹அத்திமரத்தின் கீழே உன்னைப் பார்த்தேன் என்று நான் உனக்குச் சொன்னதினாலேயா விசுவாசிக்கிறாய்; இதிலும் பெரிதானவைகளைப் பார்ப்பாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26096', '43', '1', '51', 'பின்னும், அவர் அவனைப் பார்த்து: ‹வானம் திறந்திருக்கிறதையும், தேவதூதர்கள் மனிதகுமாரன் இடத்திலிருந்து ஏறுகிறதையும், இறங்குகிறதையும் நீங்கள் இதுமுதல் பார்ப்பீர்கள் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26097', '43', '2', '1', '¶ மூன்றாம்நாளில் கலிலேயாவில் உள்ள கானா ஊரில் ஒரு திருமணம் நடந்தது; இயேசுவின் தாயும் அங்கே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26098', '43', '2', '2', 'இயேசுவும் அவருடைய சீடர்களும் அந்த திருமணத்திற்கு அழைக்கப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26099', '43', '2', '3', 'திராட்சைரசம் குறைவுபட்டபோது, இயேசுவின் தாய் அவரைப் பார்த்து: அவர்களுக்குத் திராட்சைரசம் இல்லை என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26100', '43', '2', '4', 'அதற்கு இயேசு: ‹பெண்ணே, எனக்கும் உனக்கும் என்ன, என் நேரம் இன்னும் வரவில்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26101', '43', '2', '5', 'அவருடைய தாய் வேலைக்காரர்களைப் பார்த்து: அவர் உங்களுக்கு என்ன சொல்லுகிறாரோ, அதின்படி செய்யுங்கள் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26102', '43', '2', '6', 'யூதர்கள் தங்களைச் சுத்திகரிக்கும் வழக்கத்தின்படியே, ஒவ்வொன்றும் இரண்டு மூன்று குடம் தண்ணீர் பிடிக்கத்தக்க ஆறு கற்ஜாடிகள் அங்கே வைத்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26103', '43', '2', '7', 'இயேசு வேலைக்காரர்களைப் பார்த்து: ‹ஜாடிகளிலே தண்ணீர் நிரப்புங்கள் என்றார்; அவர்கள் அவைகளை நிரப்பினார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26104', '43', '2', '8', 'அவர் அவர்களைப் பார்த்து: ‹நீங்கள் இப்பொழுது எடுத்து, பந்தி மேற்பார்வைக்காரனிடத்தில் கொண்டுபோங்கள்› என்றார்; அவர்கள் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26105', '43', '2', '9', 'அந்த திராட்சைரசம் எங்கேயிருந்து வந்தது என்று தண்ணீரை நிரப்பின வேலைக்காரர்களுக்குமட்டும் தெரியும் பந்தி மேற்பார்வைகாரனுக்குத் தெரியாததினால், அவன் திராட்சைரசமாக மாறின தண்ணீரை ருசி பார்த்தபோது, மணமகனை அழைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26106', '43', '2', '10', 'எந்த மனிதனும் முன்பு நல்ல திராட்சைரசத்தைக் கொடுத்து, மக்கள் திருப்தியடைந்தபின்பு, ருசி குறைந்ததைக் கொடுப்பான், நீரோ நல்ல ரசத்தை இதுவரைக்கும் வைத்திருந்தீரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26107', '43', '2', '11', 'இவ்விதமாக இயேசு இந்த முதலாம் அற்புதத்தைக் கலிலேயாவிலுள்ள கானா ஊரில் செய்து, தம்முடைய மகிமையை வெளிப்படுத்தினார்; அவருடைய சீடர்கள் அவரிடத்தில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26108', '43', '2', '12', '¶ அதன்பின்பு, அவரும் அவருடைய தாயாரும் அவருடைய சகோதரர்களும் அவருடைய சீடர்களும் கப்பர்நகூமுக்குப்போய், அங்கே சிலநாட்கள் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26109', '43', '2', '13', 'பின்பு யூதர்களுடைய பஸ்காபண்டிகை நெருங்கியிருந்தது; அப்பொழுது இயேசு எருசலேமுக்குப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26110', '43', '2', '14', 'தேவாலயத்திலே ஆடுகள், மாடுகள் புறாக்களாகிய இவைகளை விற்கிறவர்களையும், பணம் மாற்றுகிறவர்கள் உட்கார்ந்திருக்கிறதையும் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26111', '43', '2', '15', 'கயிற்றினால் ஒரு சாட்டையை உண்டாக்கி, அவர்கள் அனைவரையும் ஆடுமாடுகளையும், தேவாலயத்திற்கு வெளியே துரத்திவிட்டு, பணம் மாற்றுக்காரர்களுடைய பணங்களைக் கொட்டி, மேசைகளைக் கவிழ்த்துப்போட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26112', '43', '2', '16', 'புறா விற்கிறவர்களைப் பார்த்து: ‹இவைகளை இந்த இடத்திலிருந்து எடுத்துக்கொண்டுபோங்கள்; என் பிதாவின் வீட்டை வியாபார வீடாக்காதிருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26113', '43', '2', '17', 'அப்பொழுது: உம்முடைய வீட்டைக்குறித்து உண்டான பக்தியின் வைராக்கியம் தீயைப்போல என்னை எரித்தது என்று எழுதியிருக்கிறதை அவருடைய சீடர்கள் நினைவுகூர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26114', '43', '2', '18', 'அப்பொழுது யூதர்கள் அவரைப் பார்த்து: நீர் இவைகளைச் செய்கிறீரே, இதற்கு என்ன அடையாளத்தை எங்களுக்குக் காண்பிக்கிறீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26115', '43', '2', '19', 'இயேசு அவர்களுக்குப் மறுமொழியாக: ‹இந்த ஆலயத்தை இடித்துப்போடுங்கள்; மூன்று நாட்களுக்குள்ளே இதை கட்டி எழுப்புவேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26116', '43', '2', '20', 'அப்பொழுது யூதர்கள்: இந்த ஆலயத்தைக் கட்ட நாற்பத்தாறு வருடங்கள் ஆனதே, நீர் இதை மூன்று நாட்களுக்குள்ளே கட்டி எழுப்புவீரோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26117', '43', '2', '21', 'அவரோ தம்முடைய சரீரமாகிய ஆலயத்தைக்குறித்துச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26118', '43', '2', '22', 'அவர் இப்படிச் சொன்னதை அவர் மரித்தோரிலிருந்து உயிரோடு எழுந்தபின்பு அவருடைய சீடர்கள் நினைவுகூர்ந்து, வேதவாக்கியத்தையும் இயேசு சொன்ன வசனத்தையும் விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26119', '43', '2', '23', 'பஸ்கா பண்டிகையிலே அவர் எருசலேமில் இருக்கும்போது, அவர் செய்த அற்புதங்களை அநேகர் பார்த்து, அவருடைய நாமத்தில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26120', '43', '2', '24', 'அப்படியிருந்தும், இயேசு எல்லோரையும் அறிந்திருந்தபடியால், அவர்களை நம்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26121', '43', '2', '25', 'மனிதர்கள் உள்ளத்தில் இருப்பதை அவர் அறிந்திருந்தபடியால், மனிதர்களைக்குறித்து ஒருவரும் அவருக்குச் சாட்சிகொடுக்க அவசியமாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26122', '43', '3', '1', '¶ யூதர்களுக்குள்ளே அதிகாரியான நிக்கொதேமு என்னப்பட்ட பரிசேயன் ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26123', '43', '3', '2', 'அவன் இரவு நேரத்தில் இயேசுவினிடம் வந்து: ரபீ, நீர் தேவனிடத்தில் இருந்து வந்த போதகர் என்று அறிந்திருக்கிறோம், ஏனென்றால், ஒருவனும் தன்னுடனே தேவன் இல்லாவிட்டால் நீர் செய்கிற இப்படிப்பட்ட அற்புதங்களைச் செய்யமாட்டான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26124', '43', '3', '3', 'இயேசு அவனுக்கு மறுமொழியாக: ‹ஒருவன் மறுபடியும் பிறக்காவிட்டால் தேவனுடைய ராஜ்யத்தைப் பார்க்கமாட்டான் என்று உண்மையாகவே உண்மையாகவே உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26125', '43', '3', '4', 'அதற்கு நிக்கொதேமு: ஒருவன் வயதானபின்பு எப்படிப் பிறப்பான்? அவன் தன் தாயின் கர்ப்பத்தில் இரண்டாம்முறை நுழைந்து பிறக்கக்கூடுமோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26126', '43', '3', '5', 'இயேசு மறுமொழியாக: ‹ஒருவன் தண்ணீரினாலும் ஆவியினாலும் பிறக்காவிட்டால் தேவனுடைய ராஜ்யத்தில் பிரவேசிக்கமாட்டான் என்று உண்மையாகவே உண்மையாகவே உனக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26127', '43', '3', '6', '‹சரீரத்தினால் பிறப்பது சரீரமாக இருக்கும், ஆவியினால் பிறப்பது ஆவியாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26128', '43', '3', '7', '‹நீங்கள் மறுபடியும் பிறக்க வேண்டும் என்று நான் உனக்குச் சொன்னதைக்குறித்து ஆச்சரியப்படவேண்டாம்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26129', '43', '3', '8', '‹காற்றானது தனக்கு விருப்பமான இடத்திலே வீசுகிறது, அதின் சத்தத்தைக் கேட்கிறாய், ஆனாலும் அது இந்த இடத்திலிருந்து வருகிறது என்றும், இந்த இடத்திற்குப் போகிறது என்றும் உனக்குத் தெரியாது; ஆவியினால் பிறந்தவன் எவனோ அவனும் அப்படியே இருக்கிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26130', '43', '3', '9', 'அதற்கு நிக்கொதேமு: இவைகள் எப்படி ஆகும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26131', '43', '3', '10', 'இயேசு அவனைப் பார்த்து: ‹நீ இஸ்ரவேலில் போதகனாக இருந்தும் இவைகளை அறியாமல் இருக்கிறாயா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26132', '43', '3', '11', '‹உண்மையாகவே உண்மையாகவே நான் உனக்குச் சொல்லுகிறேன், நாங்கள் அறிந்திருக்கிறதைச் சொல்லி, நாங்கள் பார்த்ததைக்குறித்துச் சாட்சி கொடுக்கிறோம்; நீங்களோ எங்களுடைய சாட்சியை ஏற்றுகொள்ளுகிறது இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26133', '43', '3', '12', '‹பூமிக்கடுத்த காரியங்களை நான் உங்களுக்குச் சொல்லியும் நீங்கள் விசுவாசிக்கவில்லையே, பரலோக காரியங்களை உங்களுக்குச் சொன்னால் எப்படி விசுவாசிப்பீர்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26134', '43', '3', '13', '‹பரலோகத்தில் இருந்து இறங்கினவரும் பரலோகத்தில் இருக்கிறவருமான மனிதகுமாரனே அல்லாமல் பரலோகத்திற்கு ஏறினவன் ஒருவனும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26135', '43', '3', '14', '‹பாம்பானது மோசேயினால் வனாந்திரத்திலே உயர்த்தப்பட்டதுபோல மனிதகுமாரனும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26136', '43', '3', '15', '‹தன்னை விசுவாசிக்கிறவன் எவனோ அவன் கெட்டுப்போகாமல் நித்தியஜீவனை பெறும்படிக்கு, உயர்த்தப்பட வேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26137', '43', '3', '16', '¶ ‹தேவன், தம்முடைய ஒரேபேறான குமாரனை விசுவாசிக்கிறவன் எவனோ அவன் கெட்டுப்போகாமல் நித்தியஜீவனை பெறும்படிக்கு, அவரைக் கொடுத்து, இவ்வளவாய் உலகத்தில் அன்பு செலுத்தினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26138', '43', '3', '17', '‹உலகத்தை தண்டனைக்குள்ளாகத் தீர்க்கும்படி தேவன் தம்முடைய குமாரனை உலகத்தில் அனுப்பாமல், அவராலே உலகம் இரட்சிக்கப்படுவதற்காகவே அவரை அனுப்பினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26139', '43', '3', '18', '‹அவரை விசுவாசிக்கிறவன் தண்டனைக்குள்ளாகத் தீர்க்கப்படமாட்டான்; விசுவாசிக்காதவனோ, தேவனுடைய ஒரேபேறான குமாரனுடைய நாமத்தில் விசுவாசம் உள்ளவனாக இல்லாதபடியினால், அவன் தண்டனைத்தீர்ப்புக்கு உட்பட்டிருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26140', '43', '3', '19', '‹ஒளியானது உலகத்திலே வந்திருந்தும் மனிதர்களுடைய செயல்கள் தீமையானவைகளாக இருக்கிறபடியினால் அவர்கள் ஒளியைவிட இருளை விரும்புகிறதே அந்த தண்டனைத் தீர்ப்புக்குக் காரணமாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26141', '43', '3', '20', '‹தீங்கு செய்கிற எவனும் ஒளியைப் பகைக்கிறான், தன் செய்கைகள் சுட்டி காட்டப்படாதபடிக்கு, ஒளியினிடத்தில் வராதிருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26142', '43', '3', '21', '‹சத்தியத்தின்படி செய்கிறவனோ, தன் செய்கைகள் தேவனுக்குள்ளாக செய்யப்படுகிறது என்று வெளிப்படும்படிக்கு, ஒளியினிடத்தில் வருகிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26143', '43', '3', '22', '¶ இவைகளுக்குப் பின்பு, இயேசுவும் அவருடைய சீடர்களும் யூதேயா நாட்டிற்கு வந்தார்கள்; அங்கே அவர் அவர்களோடு தங்கியிருந்து, ஞானஸ்நானம் கொடுத்து வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26144', '43', '3', '23', 'சாலிம் ஊருக்கு அருகாமையான அயினோன் என்னும் இடத்திலே தண்ணீர் அதிகமாக இருந்தபடியினால், யோவானும் அங்கே ஞானஸ்நானம் கொடுத்து வந்தான்; மக்கள் அவனிடத்தில் வந்து ஞானஸ்நானம் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26145', '43', '3', '24', 'அக்காலத்தில் யோவான் காவலில் வைக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26146', '43', '3', '25', 'அப்பொழுது யோவானுடைய சீடர்களில் சிலருக்கும், யூதர்களுக்கும், சுத்திகரிப்பைக்குறித்து வாக்குவாதம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26147', '43', '3', '26', 'அவர்கள் யோவானிடத்தில் வந்து: ரபீ, உம்முடனேகூட யோர்தானுக்கு அக்கரையில் ஒருவர் இருந்தாரே; அவரைக்குறித்து நீரும் சாட்சி கொடுத்தீரே, இதோ, அவர் ஞானஸ்நானம் கொடுக்கிறார், எல்லோரும் அவரிடத்தில் போகிறார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26148', '43', '3', '27', 'யோவான் மறுமொழியாக: பரலோகத்தில் இருந்து ஒருவனுக்குக் கொடுக்கப்பட்டால் அன்றி, அவன் ஒன்றையும் பெற்றுக் கொள்ளமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26149', '43', '3', '28', 'நான் கிறிஸ்துவல்ல, அவருக்கு முன்னாக அனுப்பப்பட்டவன் என்று நான் சொன்னதற்கு நீங்களே சாட்சிகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26150', '43', '3', '29', 'மணமகளை உடையவனே மணமகன்; மணமகனுடைய தோழனோ, அருகே நின்று, அவருடைய சொல்லைக் கேட்டு மணமகனுடைய சத்தத்தைக்குறித்து மிகவும் சந்தோஷப்படுகிறான்; இந்தச் சந்தோஷம் இப்பொழுது எனக்குச் சம்பூரணமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26151', '43', '3', '30', 'அவர் பெருகவும் நான் சிறுகவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26152', '43', '3', '31', 'உன்னதத்திலிருந்து வருகிறவர் எல்லோரையும்விட மேலானவர்; பூமியிலிருந்து உண்டானவன் பூமியின் தன்மை உள்ளவனாக இருந்து, பூமிக்குரிவைகளைப் பேசுகிறான்; பரலோகத்தில் இருந்து வருகிறவர் எல்லோரையும்விட மேலானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26153', '43', '3', '32', 'தாம் பார்த்தையும், கேட்டதையும் சாட்சியாகச் சொல்லுகிறார்; அவருடைய சாட்சியை ஒருவனும் ஏற்றுக்கொள்ளுகிறது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26154', '43', '3', '33', 'அவருடைய சாட்சியை ஏற்றுக்கொள்ளுகிறவன் தேவன் சத்தியம் உள்ளவர் என்று முத்திரையிட்டு உறுதிப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26155', '43', '3', '34', 'தேவனால் அனுப்பப்பட்டவர் தேவனுடைய வார்த்தைகளைப் பேசுகிறார்; தேவன் அவருக்குத் தமது ஆவியை அளவில்லாமல் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26156', '43', '3', '35', 'பிதாவானவர் குமாரனில் அன்பாக இருந்து எல்லாவற்றையும் அவருடைய கையில் ஒப்புக்கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26157', '43', '3', '36', 'குமாரனிடத்தில் விசுவாசமாக இருக்கிறவன் நித்தியஜீவனை உடையவனாக இருக்கிறான்; குமாரனை விசுவாசிக்காதவனோ ஜீவனைப் பார்ப்பதில்லை, தேவனுடைய கோபம் அவன்மேல் நிலைநிற்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26158', '43', '4', '1', '¶ யோவானைவிட இயேசு அநேகம்பேரைச் சீடர்களாக்கி ஞானஸ்நானம் கொடுக்கிறார் என்று பரிசேயர்கள் கேள்விப்பட்டதை இயேசு அறிந்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26159', '43', '4', '2', 'யூதேயாவைவிட்டு மறுபடியும் கலிலேயாவிற்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26160', '43', '4', '3', 'இயேசு ஞானஸ்நானம் கொடுக்கவில்லை, அவருடைய சீடர்கள் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26161', '43', '4', '4', 'அப்பொழுது அவர் சமாரியா நாட்டின்வழியாகப் போகவேண்டியதாக இருந்தபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26162', '43', '4', '5', 'யாக்கோபு தன் மகனாகிய யோசேப்புக்குக் கொடுத்த நிலத்திற்கு அருகே இருந்த சமாரியாவிலுள்ள சீகார் என்னப்பட்ட ஊருக்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26163', '43', '4', '6', 'அங்கே யாக்கோபுடைய கிணறு இருந்தது; இயேசு பயணத்தின் களைப்பினால் ஏறக்குறைய நண்பகல் நேரத்தில் சற்று ஓய்வெடுக்க அந்தக் கிணற்றின் அருகே உட்கார்ந்திருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26164', '43', '4', '7', 'அவருடைய சீடர்கள் உணவு வாங்குவதற்கு ஊருக்குள்ளே சென்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26165', '43', '4', '8', 'அப்பொழுது சமாரியா தேசத்தாளாகிய ஒரு பெண் தண்ணீர் எடுக்க வந்தாள். இயேசு அவளைப் பார்த்து: ‹தாகத்திற்குத் தா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26166', '43', '4', '9', 'யூதர்கள் சமாரியருடனே எந்தத் தொடர்பும் வைக்காதவர்களானபடியால், சமாரிய பெண் அவரைப் பார்த்து: நீர் யூதனாக இருக்க, சமாரிய பெண்ணாகிய என்னிடத்தில், தாகத்திற்குத் தா என்று எப்படிக் கேட்கலாம் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26167', '43', '4', '10', 'இயேசு அவளுக்கு மறுமொழியாக: ‹நீ தேவனுடைய ஈவையும், தாகத்திற்குத் தா என்று உன்னிடத்தில் கேட்கிறவர் யார் என்பதையும் அறிந்திருந்தால், நீயே அவரிடத்தில் கேட்டிருப்பாய், அவர் உனக்கு ஜீவத்தண்ணீரைக் கொடுத்திருப்பார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26168', '43', '4', '11', 'அதற்கு அந்த பெண்: ஆண்டவரே, எடுத்துக்கொள்ள உம்மிடத்தில் பாத்திரமில்லையே, கிணறும் ஆழமாக இருக்கிறதே, பின்னே எங்கே இருந்து உமக்கு ஜீவத்தண்ணீர் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26169', '43', '4', '12', 'இந்தக் கிணற்றை எங்களுக்குக் கொடுத்த நம்முடைய முற்பிதாவாகிய யாக்கோபைவிட நீர் பெரியவரோ? அவரும் அவருடைய பிள்ளைகளும், அவருடைய மிருகஜீவன்களும் இதிலே குடித்தது என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26170', '43', '4', '13', 'இயேசு அவளுக்கு மறுமொழியாக: ‹இந்தத் தண்ணீரைக் குடிக்கிறவனுக்கு மறுபடியும் தாகம் உண்டாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26171', '43', '4', '14', '‹நான் கொடுக்கும் தண்ணீரைக் குடிக்கிறவனுக்கோ ஒருபோதும் தாகம் உண்டாகாது; நான் அவனுக்குக் கொடுக்கும் தண்ணீர் அவனுக்குள்ளே நித்தியஜீவகாலமாக ஊறுகிற நீரூற்றாய் இருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26172', '43', '4', '15', 'அந்த பெண் அவரைப் பார்த்து: ஆண்டவரே, எனக்குத் தாகம் உண்டாகாமலும், நான் இங்கே தண்ணீர் எடுக்க வராமலும் இருக்கும்படி அந்தத் தண்ணீரை எனக்குத் தரவேண்டும் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26173', '43', '4', '16', 'இயேசு அவளைப் பார்த்து: ‹நீ போய், உன் கணவனை இங்கே அழைத்துக்கொண்டுவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26174', '43', '4', '17', 'அதற்கு அந்த பெண்: எனக்குப் கணவன் இல்லை என்றாள். இயேசு அவளைப் பார்த்து: ‹எனக்குப் கணவன் இல்லை என்று நீ சொன்னது சரிதான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26175', '43', '4', '18', '‹எப்படியென்றால், ஐந்து கணவர்கள் உனக்கு இருந்தார்கள், இப்பொழுது உனக்கிருக்கிறவன் உனக்கு கணவன் இல்லை, இதை உள்ளபடி சொன்னாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26176', '43', '4', '19', 'அப்பொழுது அந்த பெண் அவரைப் பார்த்து: ஆண்டவரே, நீர் தீர்க்கதரிசி என்று பார்க்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26177', '43', '4', '20', 'எங்களுடைய முற்பிதாக்கள் இந்த மலையிலே ஆராதித்துவந்தார்கள்; நீங்கள் எருசலேமில்தான் ஆராதிக்கவேண்டும் என்கிறீர்களே என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26178', '43', '4', '21', 'அதற்கு இயேசு: ‹பெண்ணே, நான் சொல்லுகிறதை நம்பு. நீங்கள் இந்த மலையிலும் எருசலேமிலும் மாத்திரமல்ல, எங்கும் பிதாவை ஆராதிக்கும்காலம் வருகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26179', '43', '4', '22', '‹நீங்கள் அறியாததை ஆராதிக்கிறீர்கள்; நாங்கள் அறிந்திருக்கிறதை ஆராதிக்கிறோம்; ஏனென்றால், இரட்சிப்பு யூதர்கள்வழியாக வருகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26180', '43', '4', '23', '‹உண்மையாக ஆராதிக்கிறவர்கள் பிதாவை ஆவியோடும் உண்மையோடும் ஆராதிக்கும்காலம் வரும், அது இப்பொழுதே வந்திருக்கிறது; தம்மைத் ஆராதிக்கிறவர்கள் இப்படிப்பட்டவர்களாக இருக்கும்படி பிதாவானவர் விரும்புகிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26181', '43', '4', '24', '‹தேவன் ஆவியாக இருக்கிறார், அவரை ஆராதிக்கிறவர்கள் ஆவியோடும், உண்மையோடும் அவரை ஆராதிக்க வேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26182', '43', '4', '25', 'அந்த பெண் அவரைப் பார்த்து: கிறிஸ்து எனப்படுகிற மேசியா வருகிறார் என்று அறிவேன், அவர் வரும்போது எல்லாவற்றையும் நமக்கு அறிவிப்பார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26183', '43', '4', '26', 'அதற்கு இயேசு: ‹உன்னுடனே பேசுகிற நானே அவர்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26184', '43', '4', '27', '¶ அந்தநேரத்தில் அவருடைய சீடர்கள் வந்து, அவர் பெண்ணுடனே பேசுகிறதைக் கண்டு ஆச்சரியப்பட்டார்கள். ஆனாலும் என்ன வேண்டும் என்றாவது, ஏன் அவளுடனே பேசுகிறீர் என்றாவது, ஒருவனும் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26185', '43', '4', '28', 'அப்பொழுது அந்த பெண், தன் குடத்தை வைத்துவிட்டு, ஊருக்குள்ளேப்போய், மக்களைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26186', '43', '4', '29', 'நான் செய்த எல்லாவற்றையும் ஒரு மனிதன் எனக்குச் சொன்னார்; அவரை வந்துபாருங்கள்; அவர் கிறிஸ்துதானோ என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26187', '43', '4', '30', 'அப்பொழுது அவர்கள் ஊரிலிருந்து புறப்பட்டு அவரிடத்தில் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26188', '43', '4', '31', 'இப்படி நடக்கும்போது சீடர்கள் அவரைப் பார்த்து: ரபீ, சாப்பிடுங்கள் என்று கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26189', '43', '4', '32', 'அதற்கு அவர்: ‹நான் சாப்பிடுவதற்கு நீங்கள் அறியாத ஒரு உணவு எனக்கு இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26190', '43', '4', '33', 'அப்பொழுது சீடர்கள் ஒருவரையொருவர் பார்த்து: யாராவது அவருக்கு உணவுகொண்டுவந்திருப்பானோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26191', '43', '4', '34', 'இயேசு அவர்களைப் பார்த்து: ‹நான் என்னை அனுப்பினவருடைய விருப்பத்தின்படிசெய்து அவருடைய செயல்களை முடிப்பதே என்னுடைய உணவாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26192', '43', '4', '35', '‹அறுப்புக்காலம் வருகிறதற்கு இன்னும் நான்கு மாதங்கள் இருக்கின்றது என்று நீங்கள் சொல்லுகிறதில்லையா? இதோ, வயல் நிலங்கள் இப்பொழுதே அறுப்புக்கு விளைந்திருக்கிறது என்று உங்களுடைய கண்களை ஏறெடுத்துப்பாருங்கள் என்று நான் உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26193', '43', '4', '36', '‹விதைக்கிறவனும், அறுக்கிறவனுமாகிய இருவரும் ஒருமித்துச் சந்தோஷப்படத்தக்கதாக, அறுக்கிறவன் சம்பளத்தை வாங்கி, நித்தியஜீவனுக்காகப் பலனைச் சேர்த்துக்கொள்ளுகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26194', '43', '4', '37', '‹விதைக்கிறவன் ஒருவன் அறுக்கிறவன் ஒருவன் என்கிற உண்மையான வழக்கச்சொல் இதினாலே வெளிப்படுகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26195', '43', '4', '38', '‹நீங்கள் பாடுபட்டுப் பயிரிடாததை அறுக்க நான் உங்களை அனுப்பினேன், மற்றவர்கள் பாடுபட்டார்கள், அவர்கள் பாடுபட்டத்தின் பலனை நீங்கள் பெற்றீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26196', '43', '4', '39', '¶ நான் செய்த எல்லாவற்றையும் எனக்குச் சொன்னார் என்று சாட்சி சொன்ன அந்த பெண்ணின் வார்த்தையினிமித்தம் அந்த ஊரிலுள்ள சமாரியரில் அநேகர் அவர்மேல் விசுவாசம் உள்ளவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26197', '43', '4', '40', 'சமாரியர் அவரிடத்தில் வந்து, தங்களிடத்தில் தங்கவேண்டும் என்று அவரை வேண்டிக்கொண்டார்கள்; அவர் இரண்டு நாட்கள் அங்கே தங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26198', '43', '4', '41', 'அப்பொழுது அவருடைய உபதேசத்தின் மூலம் இன்னும் அநேகம்பேர் விசுவாசித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26199', '43', '4', '42', 'அந்த பெண்ணைப் பார்த்து: உன் வார்த்தையினாலே இல்லை, அவருடைய உபதேசத்தை நாங்களே கேட்டு, அவர் உண்மையாகவே கிறிஸ்துவாகிய உலக இரட்சகர் என்று அறிந்து விசுவாசிக்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26200', '43', '4', '43', '¶ இரண்டு நாட்களுக்குப்பின்பு அவர் அந்த இடத்தைவிட்டுப் புறப்பட்டு, கலிலேயாவிற்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26201', '43', '4', '44', '‹ஒரு தீர்க்கதரிசிக்குத் தன் சொந்த ஊரிலே மரியாதை இல்லை என்று இயேசு தாமே சொல்லியிருந்தார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26202', '43', '4', '45', 'அவர் கலிலேயாவில் வந்தபோது, எருசலேமில் பண்டிகையிலே அவர் செய்த எல்லாவற்றையும் பார்த்திருந்த கலிலேயர் அவரை ஏற்றுக்கொண்டார்கள்; அவர்களும் பண்டிகைக்குச் சென்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26203', '43', '4', '46', 'பின்பு, இயேசு தாம் தண்ணீரைத் திராட்சைரசமாக்கின கலிலேயாவிலுள்ள கானா ஊருக்கு மறுபடியும் வந்தார்; அப்பொழுது கப்பர்நகூமிலே ராஜாவின் அதிகாரிகளில் ஒருவனுடைய மகன் வியாதியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26204', '43', '4', '47', 'இயேசு யூதேயாவிலிருந்து, கலிலேயாவிற்கு வந்தார் என்று அந்த மனிதன் கேள்விப்பட்டபோது, அவரிடத்திற்குப்போய், தன் மகன் மரணவேதனையில் இருக்கிறதினால், அவனைக் குணமாக்குவதற்கு வரவேண்டும் என்று அவரை வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26205', '43', '4', '48', 'அப்பொழுது இயேசு அவனைப் பார்த்து: ‹நீங்கள் அடையாளங்களையும், அற்புதங்களையும் பார்க்காவிட்டால் விசுவாசிக்கமாட்டீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26206', '43', '4', '49', 'அதற்கு ராஜாவின் அதிகாரி: ஆண்டவரே, என் பிள்ளை இறப்பதற்குமுன்னே வரவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26207', '43', '4', '50', 'இயேசு அவனைப் பார்த்து: ‹நீ போகலாம், உன் மகன் பிழைத்திருக்கிறான்› என்றார். அந்த மனிதன், இயேசு சொன்ன வார்த்தையை நம்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26208', '43', '4', '51', 'அவன் போகும்போது, அவனுடைய வேலைக்காரர்கள் அவனுக்கு எதிர்கொண்டுவந்து, உம்முடைய மகன் பிழைத்திருக்கிறான் என்று அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26209', '43', '4', '52', 'அப்பொழுது: எத்தனை மணிக்கு அவனுக்கு சுகம் உண்டானது என்று அவர்களிடத்தில் விசாரித்தான் அவர்கள்: நேற்று பிற்பகல் ஒருமணிக்கு காய்ச்சல் அவனை விட்டது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26210', '43', '4', '53', '‹உன் மகன் பிழைத்திருக்கிறான் என்று இயேசு தன்னுடனே சொன்னதும்› அதே நேரம் என்று தகப்பன் அறிந்து, அவனும் அவன் குடும்பத்தார் அனைவரும் விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26211', '43', '4', '54', 'இயேசு யூதேயாவில் இருந்து கலிலேயாவிற்குத் திரும்பிவந்தபின்பு, இது அவர் செய்த இரண்டாவது அற்புதம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26212', '43', '5', '1', '¶ இவைகளுக்குப் பின்பு யூதர்களுடைய பண்டிகை ஒன்று வந்தது; அப்பொழுது இயேசு எருசலேமுக்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26213', '43', '5', '2', 'எபிரெய மொழியிலே பெதஸ்தா என்னப்பட்ட ஒரு குளம் எருசலேமில் ஆட்டு வாசலினருகே இருக்கிறது, அதற்கு ஐந்து மண்டபங்கள் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26214', '43', '5', '3', 'அவைகளிலே குருடர்கள், முடவர்கள், வாதநோய் உள்ளவர்கள் முதலான வியாதி உள்ளவர்கள் அநேகர் படுத்திருந்து, தண்ணீர் எப்பொழுது கலங்கும் என்று காத்துக்கொண்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26215', '43', '5', '4', 'ஏனென்றால், சில நேரங்களிலே தேவதூதன் ஒருவன் அந்தக் குளத்தில் இறங்கி, தண்ணீரைக் கலக்குவான்; தண்ணீர் கலங்கினபின்பு யார் முதலில் அதில் இறங்குவானோ அவன் எப்படிப்பட்ட வியாதியுள்ளவனாக இருந்தாலும் சுகமாவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26216', '43', '5', '5', 'முப்பத்தெட்டு வருடங்கள் வியாதியாயிருந்த ஒரு மனிதன் அங்கே இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26217', '43', '5', '6', 'படுத்திருந்த அவனை இயேசு பார்த்து, அவன் அநேக நாளாக வியாதி உள்ளவன் என்று அறிந்து, அவனைப் பார்த்து: ‹சுகமாகவேண்டும் என்று விரும்புகிறாயா என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26218', '43', '5', '7', 'அதற்கு வியாதியுள்ளவன்: ஆண்டவரே, தண்ணீர் கலக்கப்படும்போது என்னைக் குளத்தில் கொண்டுபோய்விடுகிறதற்கு ஒருவரும் இல்லை, நான் போகிறதற்குமுன் வேறொருவன் எனக்கு முன்னே இறங்கிவிடுகிறான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26219', '43', '5', '8', 'இயேசு அவனைப் பார்த்து: ‹எழுந்திரு, உன் படுக்கையை எடுத்துக்கொண்டு நட› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26220', '43', '5', '9', 'உடனே அந்த மனிதன் சுகமாகி, தன் படுக்கையை எடுத்துக்கொண்டு நடந்துபோனான். அந்த நாள் ஓய்வுநாளாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26221', '43', '5', '10', 'ஆதலால் யூதர்கள் சுகமாக்கப்பட்டவனைப் பார்த்து: இது ஓய்வுநாளாக இருக்கிறதே, படுக்கையை எடுத்துக்கொண்டு போகிறது உனக்கு நியாயமல்ல என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26222', '43', '5', '11', 'அவன் அவர்களுக்கு மறுமொழியாக: என்னைச் சுகமாக்கினவர், ‹உன் படுக்கையை எடுத்துக்கொண்டு நட› என்று எனக்குச் சொன்னார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26223', '43', '5', '12', 'அதற்கு அவர்கள்: உன் படுக்கையை எடுத்துக்கொண்டு நட என்று உன்னுடனே சொன்ன மனிதன் யார் என்று அவனிடத்தில் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26224', '43', '5', '13', 'சுகமாக்கப்பட்டவனுக்கு அவர் யார் என்று தெரியவில்லை; அந்த இடத்தில் மக்கள் கூட்டமாக இருந்தபடியினால் இயேசு விலகியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26225', '43', '5', '14', 'அதற்குப்பின்பு இயேசு அவனை தேவாலயத்தில் பார்த்து: ‹இதோ, நீ சுகமடைந்தாய், அதிக தீமையானது ஒன்றும் உனக்கு வராதபடி இனிப் பாவம் செய்யாதே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26226', '43', '5', '15', 'அந்த மனிதன்போய், தன்னைச் சுகமாக்கினவர் இயேசு என்று யூதர்களுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26227', '43', '5', '16', '¶ இயேசு இவைகளை ஓய்வுநாளில் செய்தபடியால், யூதர்கள் அவரைத் துன்பப்படுத்திக் கொலைசெய்ய வகைதேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26228', '43', '5', '17', 'இயேசு அவர்களைப் பார்த்து: ‹என் பிதா இதுவரைக்கும் செயல்களைச் செய்துவருகிறார், நானும் செயல்களைச் செய்துவருகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26229', '43', '5', '18', 'அவர் ஓய்வுநாள் கட்டளையை மீறினதும் அல்லாமல், தேவனைத் தம்முடைய சொந்தப் பிதா என்றும் சொல்லித் தம்மை தேவனுக்குச் சமமாக்கினபடியினாலே, யூதர்கள் அவரைக் கொலைசெய்யும்படி அதிகமாக வகைதேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26230', '43', '5', '19', 'அப்பொழுது இயேசு அவர்களைப் பார்த்து: ‹உண்மையாகவே உண்மையாகவே நான் உங்களுக்குச் சொல்லுகிறேன்: பிதாவானவர் செய்யக் குமாரன் பார்க்கிறது எதுவோ, அதையே அன்றி, வேறு ஒன்றையும் தாமாக செய்யமாட்டார்; அவர் எவைகளைச் செய்கிறாரோ, அவைகளைக் குமாரனும் அந்தப்படியே செய்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26231', '43', '5', '20', '‹பிதாவானவர் குமாரனிடத்தில் அன்பாக இருந்து, தாம் செய்கிறவைகளை எல்லாம் அவருக்குக் காண்பிக்கிறார்; நீங்கள் ஆச்சரியப்படத்தக்கதாக இவைகளைவிட பெரிதான செயல்களையும் அவருக்குக் காண்பிப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26232', '43', '5', '21', '‹பிதாவானவர் மரித்தோரை எழுப்பி உயிர்ப்பிக்கிறதுபோல, குமாரனும் தமக்கு விருப்பமானவர்களை உயிர்ப்பிக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26233', '43', '5', '22', '‹அன்றியும் பிதாவைக் மதிப்பதுபோல எல்லோரும் குமாரனையும் மதிக்கும்படிக்கு, பிதாவானவர் தாமே ஒருவரையும் நியாயத்தீர்ப்புச் செய்யாமல், நியாயத்தீர்ப்புச் செய்யும் அதிகாரம் முழுவதையும் குமாரனுக்கு ஒப்புக்கொடுத்திருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26234', '43', '5', '23', '‹குமாரனைக் மதிக்காதவன் அவரை அனுப்பின பிதாவையும் மதிக்காதவனாக இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26235', '43', '5', '24', '‹என் வசனத்தைக்கேட்டு, என்னை அனுப்பினவரை விசுவாசிக்கிறவனுக்கு நித்தியஜீவன் உண்டு; அவன் தண்டனைத் தீர்ப்புக்குள்ளாகாமல், மரணத்தைவிட்டு விலகி, ஜீவனுக்குள்ளாகிறான் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26236', '43', '5', '25', '‹மரித்தோர் தேவகுமாரனுடைய சத்தத்தைக் கேட்கும் காலம் வரும், அது இப்பொழுதே வந்திருக்கிறது; அதைக் கேட்கிறவர்கள் பிழைப்பார்கள் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26237', '43', '5', '26', '‹ஏனென்றால், பிதாவானவர் தம்மில் தாமே ஜீவனுடையவராக இருக்கிறதுபோல, குமாரனும் தம்மில் தாமே ஜீவனுடையவராக இருக்கும்படி அருள்செய்திருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26238', '43', '5', '27', '‹அவர் மனிதகுமாரனாக இருக்கிறபடியால், நியாயத்தீர்ப்புச் செய்யும்படிக்கு அதிகாரத்தையும் அவருக்குக் கொடுத்திருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26239', '43', '5', '28', '‹இதைக்குறித்து நீங்கள் ஆச்சரியப்படவேண்டாம்; ஏனென்றால், கல்லறைகளில் உள்ள அனைவரும் அவருடைய சத்தத்தைக் கேட்கும் காலம் வரும்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26240', '43', '5', '29', '‹அப்பொழுது, நன்மை செய்தவர்கள் ஜீவனை அடையும்படி எழுந்திருக்கிறவர்களாகவும், தீமைசெய்தவர்கள் தண்டனையை அடையும்படி எழுந்திருக்கிறவர்களாகவும் புறப்படுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26241', '43', '5', '30', '‹நான் தானாக ஒன்றும் செய்கிறதில்லை; நான் கேட்கிறபடியே நியாயந்தீர்க்கிறேன்; எனக்கு விருப்பமானதை நான் தேடாமல், என்னை அனுப்பின பிதாவிற்கு விருப்பமானதையே நான் தேடுகிறபடியால் என் தீர்ப்பு நீதியாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26242', '43', '5', '31', '¶ ‹என்னைக்குறித்து நானே சாட்சிகொடுத்தால் என் சாட்சி உண்மையாக இருக்காது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26243', '43', '5', '32', '‹என்னைக்குறித்துச் சாட்சிகொடுக்கிறவர் வேறொருவர் இருக்கிறார், அவர் என்னைக்குறித்துக் கொடுக்கிற சாட்சி உண்மையான சாட்சி என்று அறிந்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26244', '43', '5', '33', '‹நீங்கள் யோவானிடத்தில் ஆளனுப்பி விசாரித்தீர்கள், அவன் சத்தியத்திற்கு சாட்சி கொடுத்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26245', '43', '5', '34', '‹நான் ஏற்றுக்கொள்ளுகிற சாட்சி மனிதர்களுடைய சாட்சி இல்லை, நீங்கள் இரட்சிக்கப்படுவதற்காகவே இவைகளைச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26246', '43', '5', '35', '‹அவன் எரிந்து பிரகாசிக்கிற விளக்காய் இருந்தான்; நீங்களும் சிலநேரம் அவன் வெளிச்சத்திலே மகிழ்ச்சியாக இருக்க விருப்பமாக இருந்தீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26247', '43', '5', '36', '‹யோவானுடைய சாட்சியைவிட மேன்மையான சாட்சி எனக்கு உண்டு; அது என்னவென்றால், நான் நிறைவேற்றும்படிக்குப் பிதாவானவர் எனக்குக் கற்பித்ததும் நான் செய்துவருகிறதுமான செயல்களே பிதா என்னை அனுப்பினார் என்று என்னைக்குறித்துச் சாட்சிகொடுக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26248', '43', '5', '37', '‹என்னை அனுப்பின பிதா தாமே என்னைக்குறித்துச் சாட்சிக் கொடுத்திருக்கிறார்; நீங்கள் ஒருபோதும் அவர் சத்தத்தைக் கேட்டதும் இல்லை, அவர் உருவத்தைப் பார்த்ததும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26249', '43', '5', '38', '‹அவர் அனுப்பினவரை நீங்கள் விசுவாசிக்காதபடியால் அவருடைய வசனம் உங்களில் நிலைத்திருக்கிறதும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26250', '43', '5', '39', '‹வேதவாக்கியங்களை ஆராய்ந்துபாருங்கள்; அவைகளால் உங்களுக்கு நித்தியஜீவன் உண்டென்று நினைக்கிறீர்களே, என்னைக்குறித்துச் சாட்சிகொடுக்கிறவைகளும் அவைகளே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26251', '43', '5', '40', '‹அப்படி இருந்தும் உங்களுக்கு ஜீவன் உண்டாகும்படி என்னிடத்தில் வர உங்களுக்கு விருப்பம் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26252', '43', '5', '41', '‹நான் மனிதர்களால் மகிமையை ஏற்றுக்கொள்ளுகிறதும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26253', '43', '5', '42', '‹உங்களில் தேவஅன்பு இல்லை என்று உங்களை அறிந்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26254', '43', '5', '43', '‹நான் என் பிதாவின் நாமத்தினாலே வந்திருந்தும் நீங்கள் என்னை ஏற்றுக்கொள்ளவில்லை, வேறொருவன் தன் சொந்த பெயரினாலே வந்தால் அவனை ஏற்றுக்கொள்ளுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26255', '43', '5', '44', '‹தேவனாலேமட்டும் வருகிற மகிமையைத் தேடாமல், ஒருவருக்கு ஒருவர் மகிமையை ஏற்றுக்கொள்ளுகிற நீங்கள் எப்படி விசுவாசிப்பீர்கள்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26256', '43', '5', '45', '‹பிதாவினிடத்தில் நான் உங்கள்மேல் குற்றஞ்சாட்டுவேன் என்று நினைக்காதிருங்கள்; நீங்கள் நம்புகிற மோசேயே உங்கள்மேல் குற்றஞ்சாட்டுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26257', '43', '5', '46', '‹நீங்கள் மோசேயை விசுவாசித்தால், என்னையும் விசுவாசிப்பீர்கள்; அவன் என்னைக்குறித்து எழுதியிருக்கிறானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26258', '43', '5', '47', '‹அவன் எழுதின வாக்கியங்களை நீங்கள் விசுவாசியாமல் இருந்தால் நான் சொல்லுகிற வசனங்களை எப்படி விசுவாசிப்பீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26259', '43', '6', '1', '¶ இவைகளுக்குப் பின்பு இயேசு திபேரியாக்கடல் என்னப்பட்ட கலிலேயாக் கடலின் அக்கரைக்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26260', '43', '6', '2', 'அவர் வியாதியாக இருந்தவர்களுக்கு செய்த அற்புதங்களைத் திரளான மக்கள் பார்த்தபடியால் அவருக்குப் பின் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26261', '43', '6', '3', 'இயேசு மலையின்மேல் ஏறி, அங்கே தம்முடைய சீடர்களோடுகூட உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26262', '43', '6', '4', 'அப்பொழுது யூதர்களுடைய பண்டிகையாகிய பஸ்கா நெருங்கியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26263', '43', '6', '5', 'இயேசு தம்முடைய கண்களை ஏறெடுத்து, அநேக மக்கள் தம்மிடத்தில் வருகிறதைப் பார்த்து, பிலிப்புவினிடம்: ‹இவர்கள் சாப்பிடத்தக்கதாக அப்பங்களை எங்கே வாங்கலாம் என்று கேட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26264', '43', '6', '6', 'தாம் செய்ய போகிறதை அறிந்திருந்தும், அவனைச் சோதிக்கும்படி இப்படிக் கேட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26265', '43', '6', '7', 'பிலிப்பு அவருக்கு மறுமொழியாக: இவர்களில் ஒவ்வொருவரும் கொஞ்சம், எடுத்துக்கொண்டாலும், இருநூறு பணத்திற்கு வாங்கும் அப்பங்களும் இவர்களுக்குப் போதுமானதாக இருக்காதே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26266', '43', '6', '8', 'அப்பொழுது அவருடைய சீடர்களில் ஒருவனும், சீமோன் பேதுருவின் சகோதரனுமாகிய அந்திரேயா அவரைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26267', '43', '6', '9', 'இங்கே ஒரு சிறுவன் இருக்கிறான், அவனுடைய கையில் ஐந்து வாற்கோதுமை அப்பங்களும் இரண்டு மீன்களும் இருக்கின்றது, ஆனாலும் அவைகள் இவ்வளவு மக்களுக்கு எப்படிப் போதும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26268', '43', '6', '10', 'இயேசு: ‹மக்களை உட்காரவையுங்கள்› என்றார். அந்த இடம் மிகுந்த புல்லுள்ளதாக இருந்தது. பந்தியிருந்த ஆண்கள் ஏறக்குறைய ஐந்தாயிரம் பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26269', '43', '6', '11', 'இயேசு அந்த அப்பங்களை எடுத்து, நன்றிசெலுத்தி, சீடர்களிடத்தில் கொடுத்தார்; சீடர்கள் பந்தி இருந்தவர்களுக்குக் கொடுத்தார்கள்; அப்படியே மீன்களையும் அவர் எடுத்து அவர்களுக்குத் தேவையானஅளவு கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26270', '43', '6', '12', 'அவர்கள் திருப்தியடைந்தப்பின்பு, அவர் தம்முடைய சீடர்களைப் பார்த்து: ‹ஒன்றும் வீணாகப் போகாதபடிக்கு மீதியான துண்டுகளைச் சேர்த்துவையுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26271', '43', '6', '13', 'அந்தப்படியே அவர்கள் சேர்த்து, வாற்கோதுமை அப்பங்கள் ஐந்தில் அவர்கள் சாப்பிட்டு மீதியான துண்டுகளினாலே பன்னிரண்டு கூடைகளை நிரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26272', '43', '6', '14', 'இயேசு செய்த அற்புதத்தை அந்த மனிதர்கள் பார்த்து: உண்மையாகவே இவர் உலகத்தில் வருகிறவரான தீர்க்கதரிசி என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26273', '43', '6', '15', 'ஆதலால் அவர்கள் வந்து, தம்மை ராஜாவாக்கும்படிப் பிடித்துக்கொண்டுபோக மனதாக இருக்கிறார்கள் என்று இயேசு அறிந்து, மறுபடியும் விலகி, தனியே மலையின்மேல் ஏறினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26274', '43', '6', '16', '¶ மாலைநேரமானபோது அவருடைய சீடர்கள் கடற்கரைக்குப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26275', '43', '6', '17', 'படகில் ஏறி, கடலின் அக்கரையிலுள்ள கப்பர்நகூமுக்கு நேராக போனார்கள்; அப்பொழுது இருட்டாக இருந்தது, இயேசுவும் அவர்களிடத்தில் வராதிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26276', '43', '6', '18', 'பெருங்காற்று அடித்தபடியினாலே கடல் கொந்தளித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26277', '43', '6', '19', 'அவர்கள் ஏறக்குறைய மூன்று நாலு மைல்தூரம் படகில் போனபொழுது, இயேசு கடலின்மேல் நடந்து, படகின் அருகில் வருகிறதைப் பார்த்து பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26278', '43', '6', '20', 'அவர்களை அவர் பார்த்து: ‹நான்தான், பயப்படாமலிருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26279', '43', '6', '21', 'அப்பொழுது அவரைப் படகில் ஏற்றிக்கொள்ள விருப்பமானார்கள்; உடனே படகு அவர்கள் போகிற கரையைப் பிடித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26280', '43', '6', '22', 'மறுநாளில் கடலின் அக்கரையிலே நின்ற மக்கள் அவருடைய சீடர்கள் ஏறின அந்த ஒரே படகைத்தவிர அங்கே வேறொரு படகும் இருந்ததில்லை என்றும், இயேசு தம்முடைய சீடர்களோடுகூடப் படகில் ஏறாமல் அவருடைய சீடர்கள்மட்டும் போனார்கள் என்றும் அறிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26281', '43', '6', '23', 'கர்த்தர், நன்றி செலுத்தினபின்பு அவர்கள் அப்பம் சாப்பிட்ட இடத்திற்கு அருகில் திபேரியாவிலிருந்து வேறு படகுகள் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26282', '43', '6', '24', 'அப்பொழுது இயேசுவும் அவருடைய சீடர்களும் அங்கே இல்லாததை மக்கள் பார்த்து, உடனே அந்தப் படகுகளில் ஏறி, இயேசுவைத் தேடிக்கொண்டு, கப்பர்நகூமுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26283', '43', '6', '25', '¶ கடலின் அக்கரையிலே அவர்கள் அவரைப் பார்த்தபோது: ரபீ, நீர் எப்பொழுது இந்த இடத்திற்கு வந்தீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26284', '43', '6', '26', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹நீங்கள் அற்புதங்களைப் பார்த்ததினால் அல்ல, நீங்கள் அப்பங்கள் புசித்துத் திருப்தியானதினால் தான் என்னைத் தேடுகிறீர்கள் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26285', '43', '6', '27', '‹அழிந்துபோகிற உணவிற்காக இல்லை, நித்தியஜீவன் வரைக்கும் நிலைநிற்கிற உணவிற்காகவே செயல்களை நடப்பியுங்கள்; அதை மனிதகுமாரன் உங்களுக்குக் கொடுப்பார்; அவரைப் பிதாவாகிய தேவன் நிச்சயத்திருக்கிறார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26286', '43', '6', '28', 'அப்பொழுது அவர்கள் அவரைப் பார்த்து: தேவனுக்குரிய செயல்களை நடப்பிக்கும்படி நாங்கள் என்னசெய்யவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26287', '43', '6', '29', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹அவர் அனுப்பினவரை நீங்கள் விசுவாசிப்பதே தேவனுக்குரிய செயல்களாக இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26288', '43', '6', '30', 'அதற்கு அவர்கள்: அப்படியானால் உம்மை விசுவாசிக்கும்படி நாங்கள் பார்க்கதக்கதாக நீர் என்ன அடையாளத்தைக் காண்பிக்கிறீர்? என்ன காரியத்தை நடப்பிக்கிறீர்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26289', '43', '6', '31', 'வானத்திலிருந்து அவர்களுக்கு அப்பத்தை சாப்பிடக் கொடுத்தார் என்று எழுதியிருக்கிறபடி, நம்முடைய முற்பிதாக்கள் வனாந்திரத்தில் மன்னாவைச் சாப்பிட்டார்களே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26290', '43', '6', '32', 'இயேசு அவர்களைப் பார்த்து: ‹வானத்திலிருந்து வந்த அப்பத்தை மோசே உங்களுக்குக் கொடுக்கவில்லை; என் பிதாவோ வானத்திலிருந்து வந்த மெய்யான அப்பத்தை உங்களுக்குக் கொடுக்கிறார் என்று, உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26291', '43', '6', '33', '‹வானத்தில் இருந்து இறங்கி. உலகத்திற்கு ஜீவனைக் கொடுக்கிற அப்பமே, தேவன் தரும் அப்பம்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26292', '43', '6', '34', 'அப்பொழுது அவர்கள் அவரைப் பார்த்து: ஆண்டவரே, இந்த அப்பத்தை எப்பொழுதும் எங்களுக்கு கொடுக்கவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26293', '43', '6', '35', 'இயேசு அவர்களைப் பார்த்து: ‹ஜீவ அப்பம் நானே, என்னிடத்தில் வருகிறவன் ஒருபோதும் பசியடையான், என்னிடத்தில் விசுவாசமாக இருக்கிறவன் ஒருபோதும், தாகமடையான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26294', '43', '6', '36', '‹நீங்கள் என்னைப் பார்த்திருந்தும் விசுவாசியாமல் இருக்கிறீர்கள் என்று உங்களுக்குச் சொன்னேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26295', '43', '6', '37', '‹பிதாவானவர் எனக்குக் கொடுக்கிறதெல்லாம் என்னிடத்தில் வரும்; என்னிடத்தில் வருகிறவனை நான் வெளியே தள்ளுவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26296', '43', '6', '38', '‹என் விருப்பத்தின்படியல்ல, என்னை அனுப்பினவருடைய விருப்பத்தின்படி செய்யவே, நான் வானத்திலிருந்து இறங்கி வந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26297', '43', '6', '39', '‹அவர் எனக்குக் கொடுத்ததில் ஒன்றையும் நான் இழந்துபோகாமல், கடைசிநாளில் அவைகளை எழுப்புவதே என்னை அனுப்பின பிதாவின் விருப்பமாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26298', '43', '6', '40', '‹குமாரனைப் பார்த்து, அவரிடத்தில் விசுவாசமாக இருக்கிறவன் எவனோ, அவன் நித்தியஜீவனை அடைவதும், நான் அவனைக் கடைசிநாளில் எழுப்புவதும், என்னை அனுப்பினவருடைய விருப்பமாக இருக்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26299', '43', '6', '41', 'நான் வானத்திலிருந்து வந்த அப்பம் என்று அவர் சொன்னதினிமித்தம் யூதர்கள் அவரைக்குறித்து முறுமுறுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26300', '43', '6', '42', 'இவன் யோசேப்பின் குமாரனாகிய இயேசு அல்லவா, இவனுடைய தகப்பனையும், தாயையும் அறிந்திருக்கிறோமே; அப்படி இருக்க, நான் வானத்திலிருந்து இறங்கி வந்தேன் என்று இவன் எப்படிச் சொல்லுகிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26301', '43', '6', '43', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹உங்களுக்குள் முறுமுறுக்க வேண்டாம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26302', '43', '6', '44', '‹என்னை அனுப்பின பிதா, ஒருவனை இழுத்துக்கொள்ளாவிட்டால் அவன் என்னிடத்தில் வரமாட்டான்; கடைசிநாளில் நான் அவனை எழுப்புவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26303', '43', '6', '45', '‹எல்லோரும் தேவனாலே போதிக்கப்பட்டிருப்பார்கள் என்று தீர்க்கதரிசிகளின் புத்தகத்தில் எழுதியிருக்கிறதே; ஆகவே, பிதாவினிடத்தில் கேட்டுக் கற்றுக்கொள்ளுகிறவன் எவனும் என்னிடத்தில் வருகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26304', '43', '6', '46', '‹தேவனிடத்தில் இருந்து வந்தவரேதவிர வேறு ஒருவரும் பிதாவைப் பார்த்ததில்லை, இவரே பிதாவைப் பார்த்தவர்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26305', '43', '6', '47', '‹என்னிடத்தில் விசுவாசமாக இருக்கிறவனுக்கு நித்தியஜீவன் உண்டு என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26306', '43', '6', '48', '‹ஜீவ அப்பம் நானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26307', '43', '6', '49', '‹உங்களுடைய பிதாக்கள் வனாந்திரத்திலே மன்னாவைச் சாப்பிட்டிருந்தும் மரித்தார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26308', '43', '6', '50', '‹இதிலே சாப்பிடுகிறவன் மரிக்காமலும் இருக்கும்படி வானத்திலிருந்து இறங்கின அப்பம் இதுவே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26309', '43', '6', '51', '‹நானே வானத்திலிருந்து இறங்கின ஜீவ அப்பம்; இந்த அப்பத்தை சாப்பிடுகிறவன் என்றென்றைக்கும் பிழைப்பான்; நான் கொடுக்கும் அப்பம், உலக மக்களின் ஜீவனுக்காக நான் கொடுக்கும் என்னுடைய சரீரமே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26310', '43', '6', '52', 'அப்பொழுது யூதர்கள்: இவன் தன்னுடைய சரீரத்தை எப்படி நமக்கு சாப்பிடக் கொடுப்பான் என்று தங்களுக்குள்ளே வாக்குவாதம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26311', '43', '6', '53', 'அதற்கு இயேசு அவர்களைப் பார்த்து: ‹நீங்கள் மனிதகுமாரனுடைய சரீரத்தைச் சாப்பிடாமலும், அவருடைய இரத்தத்தைக் குடிக்காமலும் இருந்தால் உங்களுக்குள்ளே ஜீவன் இல்லை என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26312', '43', '6', '54', '‹என் சரீரத்தைப் புசித்து, என் இரத்தத்தைக் குடிக்கிறவனுக்கு நித்தியஜீவன் உண்டு; நான் அவனைக் கடைசிநாளில் எழுப்புவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26313', '43', '6', '55', '‹என் சரீரம் உண்மையான உணவாக இருக்கிறது, என் இரத்தம் உண்மையான பானமாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26314', '43', '6', '56', '‹என் சரீரத்தைப் புசித்து, என் இரத்தத்தைக் குடிக்கிறவன் என்னிலே நிலைத்திருக்கிறான், நானும் அவனிலே நிலைத்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26315', '43', '6', '57', '‹ஜீவனுள்ள பிதா என்னை அனுப்பினதுபோலவும், நான் பிதாவினால் பிழைத்திருக்கிறதுபோலவும், என்னைப் புசிக்கிறவனும் என்னாலே பிழைப்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26316', '43', '6', '58', '‹வானத்திலிருந்து இறங்கின அப்பம் இதுவே; இது உங்களுடைய தகப்பன்மார்கள் புசித்த மன்னாவைப்போல அல்ல, அவர்கள் மரித்தார்களே; இந்த அப்பத்தைப் புசிக்கிறவனோ என்றென்றைக்கும் பிழைப்பான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26317', '43', '6', '59', 'கப்பர்நகூமிலுள்ள ஜெப ஆலயத்திலே அவர் உபதேசிக்கும்போது இவைகளைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26318', '43', '6', '60', '¶ அவருடைய சீடர்களில் அநேகர் இவைகளைக் கேட்டபொழுது, இது கடினமான உபதேசம், யார் இதை ஏற்றுக்கொள்வார்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26319', '43', '6', '61', 'சீடர்கள் அதைக்குறித்து முறுமுறுக்கிறார்கள் என்று இயேசு தமக்குள்ளே அறிந்து, அவர்களைப் பார்த்து: ‹இது உங்களுக்கு இடறலாக இருக்கிறதோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26320', '43', '6', '62', '‹மனிதகுமாரன் தாம் முன்னிருந்த இடத்திற்கு ஏறிப்போகிறதை நீங்கள் பார்ப்பீர்களானால் எப்படி இருக்கும்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26321', '43', '6', '63', '‹ஆவியே உயிர்ப்பிக்கிறது, சரீரமானது ஒன்றுக்கும் உதவாது; நான் உங்களுக்குச் சொல்லுகிற வசனங்கள் ஆவியாகவும், ஜீவனாகவும் இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26322', '43', '6', '64', '‹ஆனாலும் உங்களில் விசுவாசிக்காதவர்கள் சிலர் இருக்கிறார்கள்› என்றார்; விசுவாசிக்காதவர்கள் இவர்கள் என்றும், தம்மைக் காட்டிக்கொடுப்பவன் இவன்தான் என்றும் ஆரம்பமுதல் இயேசு அறிந்திருந்தபடியால், அவர் பின்னும்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26323', '43', '6', '65', '‹ஒருவன் என் பிதாவின் அனுமதி பெறாவிட்டால் என்னிடத்திற்கு வரமாட்டான் என்று இதற்காகவே உங்களுக்குச் சொன்னேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26324', '43', '6', '66', 'அதுமுதல் அவருடைய சீடர்களில் அநேகர் அவருடனேகூட நடக்காமல் பின்வாங்கிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26325', '43', '6', '67', 'அப்பொழுது இயேசு பன்னிரண்டுபேரையும் பார்த்து: ‹நீங்களும் போய்விட விருப்பமாக இருக்கிறீர்களோ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26326', '43', '6', '68', 'சீமோன்பேதுரு அவருக்கு மறுமொழியாக: ஆண்டவரே, யாரிடத்தில் போவோம், நித்தியஜீவ வார்த்தைகள் உம்மிடத்தில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26327', '43', '6', '69', 'நீர் ஜீவனுள்ள தேவனுடைய குமாரனாகிய கிறிஸ்து என்று நாங்கள் விசுவாசித்தும் அறிந்தும் இருக்கிறோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26328', '43', '6', '70', 'இயேசு அவர்களைப் பார்த்து: ‹பன்னிருவராகிய உங்களை நான் தெரிந்துகொள்ளவில்லையா உங்களுக்குள்ளும் ஒருவன் பிசாசாக இருக்கிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26329', '43', '6', '71', 'சீமோனின் மகனாகிய யூதாஸ்காரியோத்து பன்னிருவரில் ஒருவனாக இருந்தும், தம்மைக் காட்டிக்கொடுக்கப்போகிறவனாக இருந்தபடியினால் அவனைக்குறித்து இப்படிச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26330', '43', '7', '1', '¶ இவைகளுக்குப் பின்பு, யூதர்கள் இயேசுவைக் கொலைசெய்ய வகைதேடினதால், அவர் யூதேயாவிலே வசிப்பதற்கு விருப்பம் இல்லாமல் கலிலேயாவிலே வசித்து வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26331', '43', '7', '2', 'யூதர்களுடைய கூடாரப்பண்டிகை நெருங்கியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26332', '43', '7', '3', 'அப்பொழுது அவருடைய சகோதரர்கள் அவரைப் பார்த்து: நீர் செய்கிற செயல்களை உம்முடைய சீடர்களும் பார்க்கும்படி, இந்த இடத்தைவிட்டு யூதேயாவிற்கு செல்லும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26333', '43', '7', '4', 'பிரபலமாக இருக்கவிரும்புகிற எவனும் அந்தரங்கத்திலே ஒன்றையும் செய்யமாட்டான்; நீர் இப்படிப்பட்டவைகளைச் செய்வதால் உலகத்திற்கு உம்மை வெளிப்படுத்தும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26334', '43', '7', '5', 'அவருடைய சகோதரர்களும் அவரை விசுவாசிக்காததினால் இப்படிச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26335', '43', '7', '6', 'இயேசு அவர்களைப் பார்த்து: ‹என் நேரம் இன்னும் வரவில்லை, உங்களுடைய நேரமோ எப்பொழுதும் ஆயத்தமாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26336', '43', '7', '7', '‹உலகம் உங்களைப் பகைக்கமாட்டாது; அதின் செயல்கள் பொல்லாதவைகளாக இருக்கிறது என்று நான் சாட்சி கொடுக்கிறதினாலே அது என்னைப் பகைக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26337', '43', '7', '8', '‹நீங்கள் இந்த பண்டிகைக்குப் போங்கள்; என் நேரம் இன்னும் வராததினால் நான் இந்தப் பண்டிகைக்கு இப்பொழுது போகிறதில்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26338', '43', '7', '9', 'இவைகளை அவர்களிடம் சொல்லி, கலிலேயாவிலே தங்கிவிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26339', '43', '7', '10', 'அவருடைய சகோதரர்கள் போனபின்பு, அவர் வெளிப்படையாகப் போகாமல் மறைவாக பண்டிகைக்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26340', '43', '7', '11', 'பண்டிகையிலே யூதர்கள் அவரைத் தேடி: அவர் எங்கே இருக்கிறார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26341', '43', '7', '12', 'மக்களுக்குள்ளே அவரைக்குறித்து முறுமுறுப்புண்டானது. சிலர்: அவர் நல்லவர் என்றார்கள். வேறுசிலர்: அப்படி இல்லை, அவன் மக்களை ஏமாற்றுகிறவன் என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26342', '43', '7', '13', 'ஆனாலும் யூதர்களுக்குப் பயந்திருந்ததினாலே, ஒருவனும் அவரைக்குறித்து வெளிப்படையாக பேசவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26343', '43', '7', '14', '¶ பண்டிகையின் பாதிநாட்கள் முடிந்தபோது, இயேசு தேவாலயத்திற்குச் சென்று, போதனை செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26344', '43', '7', '15', 'அப்பொழுது யூதர்கள்: இவர் படிக்காதவராக இருந்தும் வேத எழுத்துக்களை எப்படி அறிந்திருக்கிறார் என்று ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26345', '43', '7', '16', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹என் உபதேசம் என்னுடையதாக இல்லாமல், என்னை அனுப்பினவருடையதாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26346', '43', '7', '17', '‹அவருடைய விருப்பத்தின்படிசெய்ய மனதுள்ளவன் எவனோ அவன் இந்த உபதேசம் தேவனால் உண்டாயிருக்கிறதோ, நான் சொந்தமாக பேசுகிறேனோ என்று அறிந்துகொள்ளுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26347', '43', '7', '18', '‹சொந்தமாக பேசுகிறவன் தன் சொந்த மகிமையைத் தேடுகிறான், தன்னை அனுப்பினவரின் மகிமையைத் தேடுகிறவனோ உண்மை உள்ளவனாக இருக்கிறான், அவனிடத்தில் அநீதியில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26348', '43', '7', '19', '‹மோசே நியாயப்பிரமாணத்தை உங்களுக்குக் கொடுக்கவில்லையா? அப்படியிருந்தும் உங்களில் ஒருவனும் அந்த நியாயப்பிரமாணத்தின்படி நடக்கிறதில்லை; நீங்கள் ஏன் என்னைக் கொலைசெய்யத் தேடுகிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26349', '43', '7', '20', 'மக்கள் அவருக்கு மறுமொழியாக: நீ பிசாசு பிடித்தவன்; உன்னைக் கொலைசெய்யத் தேடுகிறவன் யார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26350', '43', '7', '21', 'இயேசு அவர்களைப் பார்த்து: ‹ஒரே செயலை செய்தேன், அதைக்குறித்து எல்லோரும் ஆச்சரியப்படுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26351', '43', '7', '22', '‹விருத்தசேதனம் மோசேயினால் உண்டாகாமல், முன்னோர்களால் உண்டானது; பின்பு மோசே அதை உங்களுக்கு நியமித்தான்; நீங்கள் ஓய்வுநாளிலும் மனிதனை விருத்தசேதனம்பண்ணுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26352', '43', '7', '23', '‹மோசேயின் நியாயப்பிரமாணம் மீறாமல் இருக்கும்படி ஓய்வுநாளில் மனிதன் விருத்தசேதனம் பெறலாம் என்றால், நான் ஓய்வுநாளில் ஒரு மனிதனை முழுவதும் சுகமாக்கினதினாலே என்மேல் எரிச்சலாயிருக்கலாமா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26353', '43', '7', '24', '‹தோற்றத்தின்படி தீர்ப்பு செய்யாமல், நீதியின்படி தீர்ப்பு செய்யுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26354', '43', '7', '25', '¶ அப்பொழுது எருசலேம் நகரத்தாரில் சிலர்: இவனைத்தானே கொலைசெய்யத் தேடுகிறார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26355', '43', '7', '26', 'இதோ, இவன் வெளிப்படையாக பேசுகிறானே, ஒருவரும் இவனுக்கு ஒன்றும் சொல்லுகிறதில்லையே, உண்மையாக இவன் கிறிஸ்து தான் என்று அதிகாரிகள் நிச்சயமாக அறிந்திருக்கிறார்களோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26356', '43', '7', '27', 'இவன் இன்ன இடத்திலிருந்து வந்தவன் என்று நாம் அறிந்திருக்கிறோம், கிறிஸ்து வரும்போதோ, அவர் இன்ன இடத்திலிருந்து வருகிறவர் என்று ஒருவனும் அறியமாட்டானே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26357', '43', '7', '28', 'அப்பொழுது இயேசு தேவாலயத்தில் உபதேசிக்கும்போது சத்தமிட்டு: ‹நீங்கள் என்னை அறிவீர்கள், நான் எங்கே இருந்து வந்தேன் என்றும் அறிவீர்கள்; நான் நானாகவே வரவில்லை, என்னை அனுப்பினவர் சத்தியம் உள்ளவர், அவரை நீங்கள் அறியாதிருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26358', '43', '7', '29', '‹நான் அவரால் வந்திருக்கிறதினாலும், அவர் என்னை அனுப்பி இருக்கிறதினாலும், நானே அவரை அறிந்திருக்கிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26359', '43', '7', '30', 'அப்பொழுது அவரைப் பிடிக்க வகைதேடினார்கள்; ஆனாலும் அவருடைய நேரம் இன்னும் வராததினால் ஒருவனும் அவரைத் தொடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26360', '43', '7', '31', 'மக்களில் அநேகர் அவரை விசுவாசித்து: கிறிஸ்து வரும்போது, இவர் செய்கிற அற்புதங்களைவிட அதிகமாகச் செய்வாரோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26361', '43', '7', '32', 'மக்கள் அவரைக்குறித்து இப்படி முறுமுறுக்கிறதைப் பரிசேயர்கள் கேட்டபொழுது, அவரைப் பிடித்துக்கொண்டு வரும்படிக்குப் பரிசேயர்களும் பிரதான ஆசாரியர்களும் காவலர்களை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26362', '43', '7', '33', 'அப்பொழுது இயேசு அவர்களைப் பார்த்து: ‹இன்னும் கொஞ்சக்காலம் நான் உங்களோடுகூட இருந்து, பின்பு என்னை அனுப்பினவர் இடத்திற்குப் போகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26363', '43', '7', '34', '‹நீங்கள் என்னைத் தேடுவீர்கள், ஆனாலும் என்னைப் பார்க்கமாட்டீர்கள்; நான் இருக்கும் இடத்திற்கு நீங்கள் வரவும் கூடாது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26364', '43', '7', '35', 'அப்பொழுது யூதர்கள்: இவரை நாம் பார்க்காதபடிக்கு எங்கே போவார், கிரேக்கர்களுக்குள்ளே சிதறியிருக்கிற நமது மக்களிடம் போய், கிரேக்கர்களுக்கு உபதேசம் செய்வாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26365', '43', '7', '36', 'நீங்கள் என்னைத் தேடுவீர்கள், ஆனாலும் என்னைப் பார்க்கமாட்டீர்கள் என்றும், நான் இருக்கும் இடத்திற்கு நீங்கள் வரக்கூடாது என்றும், இவர் சொன்ன வார்த்தையின் கருத்து என்ன என்று தங்களுக்குள்ளே சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26366', '43', '7', '37', 'பண்டிகையின் கடைசிநாளாகிய முக்கியமான நாளிலே இயேசு நின்று, சத்தமிட்டு: ‹ஒருவன் தாகமாக இருந்தால் என்னிடத்தில் வந்து பானம்பண்ணட்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26367', '43', '7', '38', '‹வேதவாக்கியம் சொல்லுகிறபடி என்னிடத்தில் விசுவாசமாக இருக்கிறவன் எவனோ, அவன் உள்ளத்திலிருந்து ஜீவத்தண்ணீருள்ள நதிகள் ஓடும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26368', '43', '7', '39', 'தம்மை விசுவாசிக்கிறவர்கள் பெற்றுக்கொள்ளப்போகிற ஆவியானவரைக்குறித்து இப்படிச் சொன்னார். இயேசு இன்னும் மகிமைப்படாமல் இருந்ததினால் பரிசுத்த ஆவியானவர் இன்னும் கொடுக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26369', '43', '7', '40', 'மக்களில் அநேகர் இந்த வசனத்தைக் கேட்டபொழுது: உண்மையாகவே இவர் தீர்க்கதரிசியானவர் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26370', '43', '7', '41', 'வேறுசிலர்: இவர் கிறிஸ்து என்றார்கள். வேறுசிலர்: கிறிஸ்து கலிலேயாவிலிருந்தா வருவார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26371', '43', '7', '42', 'தாவீதின் சந்ததியிலும், தாவீது இருந்த பெத்லகேம் ஊரிலுமிருந்து கிறிஸ்து வருவார் என்று வேதவாக்கியம் சொல்லவில்லையா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26372', '43', '7', '43', 'இவ்விதமாக அவரைக்குறித்து மக்களுக்குள்ளே பிரிவினை உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26373', '43', '7', '44', 'அவர்களில் சிலர் அவரைப் பிடிக்க விருப்பமாக இருந்தார்கள்; ஆனாலும் ஒருவனும் அவரைத் தொடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26374', '43', '7', '45', '¶ பின்பு அந்தக் காவலர்கள் பிரதான ஆசாரியர்களிடத்திற்கும் பரிசேயர்களிடத்திற்கும் திரும்பிவந்தார்கள்; இவர்கள் அவர்களைப் பார்த்து: நீங்கள் அவனை ஏன் அழைத்து வரவில்லை என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26375', '43', '7', '46', 'காவலர்கள் மறுமொழியாக: அந்த மனிதன் பேசுகிறதுபோல ஒருவனும் ஒருபோதும் பேசினது இல்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26376', '43', '7', '47', 'அப்பொழுது பரிசேயர்கள்: நீங்களும் ஏமாற்றப்பட்டீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26377', '43', '7', '48', 'அதிகாரிகளிலாவது பரிசேயர்களிலாவது யாரேனும் ஒருவர் அவனை விசுவாசித்ததுண்டா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26378', '43', '7', '49', 'வேதத்தை அறியாதவர்களாகிய இந்த மக்கள் சபிக்கப்பட்டவர்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26379', '43', '7', '50', 'இரவிலே அவரிடத்திற்கு வந்தவனும் அவர்களில் ஒருவனுமாகிய நிக்கொதேமு என்பவன் அவர்களைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26380', '43', '7', '51', 'ஒரு மனிதன் சொல்வதைக் கேட்டு, அவன் செய்கைகளை அறிகிறதற்கு முன்னே, அவனைத் தண்டனைக்கு உட்படுத்தலாம் என்று நம்முடைய நியாயப்பிரமாணம் சொல்லுகிறதா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26381', '43', '7', '52', 'அதற்கு அவர்கள்: நீரும் கலிலேயனோ? கலிலேயாவில் இருந்து ஒரு தீர்க்கதரிசியும் எழும்புகிறது இல்லை என்பதை ஆராய்ந்து பாரும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26382', '43', '7', '53', 'பின்பு அவரவர் தங்கள், தங்கள் வீட்டிற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26383', '43', '8', '1', '¶ இயேசு ஒலிவமலைக்குப் போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26384', '43', '8', '2', 'மறுநாள் காலையில் அவர் திரும்பி தேவாலயத்திற்கு வந்தபோது, மக்கள் எல்லோரும் அவரிடத்தில் வந்தார்கள். அவர் உட்கார்ந்து அவர்களுக்கு உபதேசம் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26385', '43', '8', '3', 'அப்பொழுது விபசாரத்திலே கண்டுபிடிக்கப்பட்ட ஒரு பெண்ணை வேதபண்டிதர்களும், பரிசேயர்களும் அவரிடத்தில் அழைத்துவந்து, அவளை நடுவே நிறுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26386', '43', '8', '4', 'போதகரே, இந்த பெண் விபசாரத்தில் கையும் மெய்யுமாகப் பிடிக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26387', '43', '8', '5', 'இப்படிப்பட்டவர்களைக் கல்லெறிந்து கொல்லவேண்டும் என்று மோசே நியாயப்பிரமாணத்தில் நமக்குக் கட்டளைக் கொடுத்திருக்கிறாரே, நீர் என்ன சொல்லுகிறீர் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26388', '43', '8', '6', 'அவர்மேல் குற்றஞ்சுமத்துவதற்கான காரணம் உண்டாக்குவதற்கு, அவரைச் சோதிக்கும்படி இப்படிச் சொன்னார்கள் இயேசுவோ குனிந்து, விரலினால் தரையிலே எழுதினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26389', '43', '8', '7', 'அவர்கள் தொடர்ந்து அவரைக் கேட்டுக்கொண்டிருக்கும்போது, அவர் நிமிர்ந்துபார்த்து: ‹உங்களில் பாவமில்லாதவன் இவள்மீது முதலாவது கல்லெறியட்டும் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26390', '43', '8', '8', 'அவர் மறுபடியும் குனிந்து, தரையிலே எழுதினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26391', '43', '8', '9', 'அவர்கள் அதைக்கேட்டு, தங்களுடைய மனச்சாட்சியில் உணர்த்தப்பட்டு, பெரியோர் முதல் சிறியோர் வரைக்கும் ஒவ்வொருவராக போய்விட்டார்கள். இயேசு தனித்திருந்தார், அந்த பெண் நடுவே நின்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26392', '43', '8', '10', 'இயேசு நிமிர்ந்து அந்த பெண்ணைத்தவிர வேறொருவரையும் காணாமல்: ‹பெண்ணே, உன்மேல் குற்றஞ்சுமத்தினவர்கள் எங்கே? ஒருவன்கூட உன்னைத் தண்டனைக்குள்ளாகத் தீர்க்கவில்லையா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26393', '43', '8', '11', 'அதற்கு அவள்: இல்லை, ஆண்டவரே, என்றாள். இயேசு அவளைப் பார்த்து: ‹நானும் உன்னைத் தண்டனைக்குள்ளாகத் தீர்க்கிறதில்லை; நீ போ, இனிப் பாவம் செய்யாதே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26394', '43', '8', '12', '¶ மறுபடியும் இயேசு மக்களைப் பார்த்து: ‹நான் உலகத்திற்கு ஒளியாக இருக்கிறேன், என்னைப் பின்பற்றுகிறவன் இருளிலே நடக்காமல் ஜீவ ஒளியை அடைந்திருப்பான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26395', '43', '8', '13', 'அப்பொழுது பரிசேயர்கள் அவரைப் பார்த்து: உன்னைக்குறித்து நீயே சாட்சி கொடுக்கிறாய்; உன்னுடைய சாட்சி உண்மையானதல்ல என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26396', '43', '8', '14', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹என்னைக்குறித்து நானே சாட்சி கொடுத்தாலும், என் சாட்சி உண்மையாக இருக்கிறது; ஏனென்றால், நான் எங்கே இருந்து வந்தேன் என்றும், எங்கே போகிறேன் என்றும் அறிந்திருக்கிறேன்; நீங்களோ நான் எங்கே இருந்து வருகிறேன் என்றும், எங்கே போகிறேன் என்றும் உங்களுக்குத் தெரியாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26397', '43', '8', '15', '‹நீங்கள் மனித வழக்கத்திற்கு ஏற்றபடி நியாயந்தீர்க்கிறீர்கள், நான் ஒருவனையும் நியாயந்தீர்க்கிறதில்லை;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26398', '43', '8', '16', '‹நான் நியாயந்தீர்த்தால், என் தீர்ப்பு சத்தியத்தின்படி இருக்கும்; ஏனென்றால், நான் தனித்திருக்கவில்லை, நானும் என்னை அனுப்பின பிதாவுமாக இருக்கிறோம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26399', '43', '8', '17', '‹இரண்டு பேருடைய சாட்சி உண்மை என்று உங்களுடைய நியாயப்பிரமாணத்திலும் எழுதி இருக்கிறதே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26400', '43', '8', '18', '‹நான் என்னைக்குறித்துச் சாட்சி கொடுக்கிறவனாக இருக்கிறேன், என்னை அனுப்பின பிதாவும் என்னைக்குறித்துச் சாட்சிக் கொடுக்கிறார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26401', '43', '8', '19', 'அப்பொழுது அவர்கள்: உம்முடைய பிதா எங்கே என்றார்கள். இயேசு மறுமொழியாக: ‹என்னையும் அறியீர்கள். என் பிதாவையும் அறியீர்கள்; நீங்கள் என்னை அறிந்தீர்களானால் என் பிதாவையும் அறிவீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26402', '43', '8', '20', 'தேவாலயத்திலே இயேசு உபதேசம் செய்கிறபோது, காணிக்கைப்பெட்டி இருக்கும் இடத்தில் இந்த வசனங்களைச் சொன்னார். அவருடைய வேளை இன்னும் வராதபடியினால் ஒருவனும் அவரைப் பிடிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26403', '43', '8', '21', 'இயேசு மறுபடியும் அவர்களைப் பார்த்து: ‹நான் போகிறேன், நீங்கள் என்னைத் தேடி உங்களுடைய பாவங்களிலே மரித்துப்போவீர்கள்; நான் போகிற இடத்திற்கு உங்களால் வர முடியாது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26404', '43', '8', '22', 'அப்பொழுது யூதர்கள்: நான் போகிற இடத்திற்கு உங்களால் வர முடியாது என்கிறானே, தன்னைத்தானே கொலைசெய்து கொள்ளுவானோ என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26405', '43', '8', '23', 'அவர் அவர்களைப் பார்த்து: ‹நீங்கள் கீழேயிருந்து உண்டானவர்கள், நான் மேலேயிருந்து உண்டானவன்; நீங்கள் இந்த உலகத்திலிருந்து உண்டானவர்கள், நான் இந்த உலகத்திலிருந்து உண்டானவன் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26406', '43', '8', '24', '‹ஆகவே, நீங்கள் உங்களுடைய பாவங்களில் மரித்துப்போவீர்கள் என்று உங்களுக்குச் சொன்னேன்; நானே அவர் என்று நீங்கள் விசுவாசிக்காவிட்டால் உங்களுடைய பாவங்களிலே மரித்துப்போவீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26407', '43', '8', '25', 'அதற்கு அவர்கள்: நீர் யார் என்றார்கள். இயேசு அவர்களைப் பார்த்து: ‹நான் ஆரம்ப முதலாக உங்களுக்குச் சொல்லியிருக்கிறவர் தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26408', '43', '8', '26', '‹உங்களைக்குறித்துப் பேசவும் நியாயந்தீர்க்கவும் எனக்கு அநேக காரியங்கள் இருக்கிறது; என்னை அனுப்பினவர் சத்தியமானவர்; நான் அவரிடத்தில் கேட்டவைகளை உலகத்திற்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26409', '43', '8', '27', 'பிதாவைக்குறித்துப் பேசினார் என்று அவர்கள் அறியாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26410', '43', '8', '28', 'ஆதலால் இயேசு அவர்களைப் பார்த்து: ‹நீங்கள் மனிதகுமாரனை உயர்த்தினபின்பு, நானே அவர் என்றும், நான் என் சொந்தமாக ஒன்றும் செய்யாமல், என் பிதா எனக்குப் போதித்தபடியே இவைகளைச் சொன்னேன் என்றும் அறிவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26411', '43', '8', '29', '‹என்னை அனுப்பினவர் என்னுடனே இருக்கிறார், பிதாவிற்குப் பிரியமானவைகளை நான் எப்பொழுதும் செய்கிறதினால் அவர் என்னைத் தனியே இருக்கவிடவில்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26412', '43', '8', '30', 'இவைகளை அவர் சொன்னபோது, அநேகர் அவரிடத்தில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26413', '43', '8', '31', '¶ இயேசு தம்மை விசுவாசித்த யூதர்களைப் பார்த்து: ‹நீங்கள் என் உபதேசத்தில் நிலைத்திருந்தால் உண்மையாகவே என் சீடராக இருப்பீர்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26414', '43', '8', '32', '‹சத்தியத்தையும் அறிவீர்கள், சத்தியம் உங்களை விடுதலையாக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26415', '43', '8', '33', 'அவர்கள் அவருக்கு மறுமொழியாக: நாங்கள் ஆபிரகாமின் சந்ததியாக இருக்கிறோம், நாங்கள் ஒருபோதும் ஒருவனுக்கும் அடிமைகளாக இருக்கவில்லை; விடுதலையாவீர்கள் என்று நீர் எப்படிச் சொல்லுகிறீர் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26416', '43', '8', '34', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹பாவம் செய்கிறவன் எவனும் பாவத்திற்கு அடிமையாக இருக்கிறான் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26417', '43', '8', '35', '‹அடிமையானவன் என்றைக்கும் வீட்டிலே நிலைத்திரான்; குமாரன் என்றைக்கும் நிலைத்திருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26418', '43', '8', '36', '‹ஆகவே, குமாரன் உங்களை விடுதலை ஆக்கினால் உண்மையாகவே விடுதலை ஆவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26419', '43', '8', '37', '‹நீங்கள் ஆபிரகாமின் சந்ததியார் என்று அறிவேன்; ஆனாலும் உங்களுக்குள்ளே என் உபதேசம் இடம் பெறாததினால், என்னைக் கொலைசெய்யத் தேடுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26420', '43', '8', '38', '‹நான் என் பிதாவினிடத்தில் பார்த்ததைச் சொல்லுகிறேன், நீங்களும் உங்களுடைய பிதாவினிடத்தில் பார்த்ததைச் செய்கிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26421', '43', '8', '39', 'அதற்கு அவர்கள்: ஆபிரகாமே எங்களுடைய பிதா என்றார்கள். இயேசு அவர்களைப் பார்த்து: ‹நீங்கள் ஆபிரகாமின் பிள்ளைகளாக இருந்தால் ஆபிரகாமின் செயல்களைச் செய்வீர்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26422', '43', '8', '40', '‹தேவனிடத்தில் கேட்டிருக்கிற சத்தியத்தை உங்களுக்குச் சொன்ன மனிதனாகிய என்னைக் கொல்லத் தேடுகிறீர்கள், ஆபிரகாம் இப்படிச் செய்யவில்லையே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26423', '43', '8', '41', '‹நீங்கள் உங்களுடைய பிதாவின் செயல்களைச் செய்கிறீர்கள்› என்றார். அதற்கு அவர்கள்: நாங்கள் வேசித்தனத்தினால் பிறந்தவர்கள் இல்லை; ஒரே பிதா எங்களுக்கு இருக்கிறார், அவர் தேவன் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26424', '43', '8', '42', '¶ இயேசு அவர்களைப் பார்த்து: ‹தேவன் உங்களுடைய பிதாவாக இருந்தால் என்னிடத்தில் அன்பாக இருப்பீர்கள். ஏனென்றால், நான் தேவனிடத்தில் இருந்து வந்திருக்கிறேன்; நான் நானாக வரவில்லை, அவரே என்னை அனுப்பினார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26425', '43', '8', '43', '‹என் வசனத்தை நீங்கள் ஏன் அறியாமல் இருக்கிறீர்கள்? என் உபதேசத்தைக் கேட்க மனதில்லாமல் இருக்கிறதினால் அல்லவா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26426', '43', '8', '44', '‹நீங்கள் உங்களுடைய தகப்பனாகிய பிசாசானவனால் உண்டானவர்கள்; உங்களுடைய தகப்பனின் ஆசைகளின்படி செய்ய விருப்பமாக இருக்கிறீர்கள்; அவன் ஆரம்ப முதற்கொண்டு மனித கொலைபாதகனாக இருக்கிறான்; சத்தியம் அவனிடத்தில் இல்லாததினால் அவன் சத்தியத்திலே நிலை நிற்கவில்லை; அவன் பொய்யனும் பொய்க்குப் தகப்பனுமாக இருக்கிறதினால் அவன் பொய் பேசும்போது தன்னுடைய சுபாவத்தின்படி அப்படிப் பேசுகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26427', '43', '8', '45', '‹நான் உங்களுக்குச் சத்தியத்தைச் சொல்லுகிறதினால் நீங்கள் என்னை விசுவாசிக்கிறதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26428', '43', '8', '46', '‹என்னிடத்தில் பாவம் உண்டென்று உங்களில் யார் என்னைக் குற்றப்படுத்தமுடியும்? நான் சத்தியத்தைச் சொல்லியிருந்தும், நீங்கள் ஏன் என்னை விசுவாசிக்கவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26429', '43', '8', '47', '‹தேவனால் உண்டானவன் தேவனுடைய வசனங்களுக்குச் செவிகொடுக்கிறான்; நீங்கள் தேவனால் உண்டாகாததினால் செவிகொடுக்காமல் இருக்கிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26430', '43', '8', '48', '¶ அப்பொழுது யூதர்கள் அவருக்கு மறுமொழியாக: உன்னைச் சமாரியன் என்றும், பிசாசு பிடித்தவன் என்றும் நாங்கள் சொல்லுகிறது சரிதானே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26431', '43', '8', '49', 'அதற்கு இயேசு: ‹நான் பிசாசு பிடித்தவன் இல்லை, நான் என் பிதாவை மதிக்கிறேன், நீங்கள் என்னை மதிக்காமலிருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26432', '43', '8', '50', '‹நான் எனக்கு மகிமையைத் தேடுகிறதில்லை; அதைத் தேடி, நியாயந்தீர்க்கிறவர் ஒருவர் இருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26433', '43', '8', '51', '‹ஒருவன் என் வார்த்தையைக் கடைபிடித்தால், அவன் என்றென்றைக்கும் மரணத்தைப் பார்ப்பதில்லை என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26434', '43', '8', '52', 'அப்பொழுது யூதர்கள் அவரைப் பார்த்து: நீ பிசாசு பிடித்தவன் என்று இப்பொழுது அறிந்திருக்கிறோம்; ஆபிரகாமும் தீர்க்கதரிசிகளும் மரித்தார்கள். நீயோ: ஒருவன், என் வார்த்தையைக் கடைபிடித்தால் என்றென்றைக்கும் மரணத்தை ருசிபார்ப்பதில்லை என்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26435', '43', '8', '53', 'எங்களுடைய பிதாவாகிய ஆபிரகாமிலும் நீ பெரியவனோ? அவர் மரித்தார், தீர்க்கதரிசிகளும் மரித்தார்கள்; உன்னை நீ யார் என்று நினைக்கிறாய் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26436', '43', '8', '54', 'இயேசு மறுமொழியாக: ‹என்னை நானே மகிமைப்படுத்தினால் அந்த மகிமை வீணாயிருக்கும், என் பிதா என்னை மகிமைப்படுத்துகிறவர், அவரை உங்களுடைய தேவன் என்று நீங்கள் சொல்லுகிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26437', '43', '8', '55', '‹ஆனாலும் நீங்கள் அவரை அறியவில்லை, நான் அவரை அறிந்திருக்கிறேன்; அவரை அறியேன் என்று சொன்னால் உங்களைப்போல நானும் பொய்யனாக இருப்பேன்; அவரை நான் அறிந்து, அவருடைய வார்த்தையைக் கடைபிடிக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26438', '43', '8', '56', '‹உங்களுடைய தகப்பனாகிய ஆபிரகாம் என்னுடைய நாளைக் காண ஆசையாக இருந்தான்; பார்த்து மகிழ்ந்தான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26439', '43', '8', '57', 'அப்பொழுது யூதர்கள் அவரைப் பார்த்து: உனக்கு இன்னும் ஐம்பது வயதாகவில்லையே, நீ ஆபிரகாமைப் பார்த்தாயோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26440', '43', '8', '58', 'அதற்கு இயேசு: ‹ஆபிரகாம் உண்டாவதற்கு முன்னமே நான் இருக்கிறேன் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26441', '43', '8', '59', 'அப்பொழுது அவர்மேல் எறியும்படி கற்களை எடுத்துக்கொண்டார்கள். இயேசு மறைந்து, அவர்கள் நடுவே கடந்து, தேவாலயத்தைவிட்டுப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26442', '43', '9', '1', '¶ அவர் அப்புறம் போகும்போது பிறவிக் குருடனாகிய ஒரு மனிதனைப் பார்த்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26443', '43', '9', '2', 'அப்பொழுது அவருடைய சீடர்கள் அவரைப் பார்த்து: ரபீ, இவன் குருடனாக பிறந்தது யார் செய்த பாவம், இவன் செய்த பாவமோ, இவனைப் பெற்றவர்கள் செய்த பாவமோ என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26444', '43', '9', '3', 'இயேசு மறுமொழியாக: ‹அது இவன் செய்த பாவமும் இல்லை, இவனைப் பெற்றவர்கள் செய்த பாவமும் இல்லை, தேவனுடைய செயல்கள் இவனிடத்தில் வெளிப்படுவதற்கு இப்படிப் பிறந்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26445', '43', '9', '4', '‹பகலாக இருக்கும்வரை நான் என்னை அனுப்பினவருடைய செயல்களைச் செய்யவேண்டும்; ஒருவனும் செயல்கள் செய்யக்கூடாத இரவு நேரம் வருகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26446', '43', '9', '5', '¶ ‹நான் உலகத்தில் இருக்கும்போது உலகத்திற்கு ஒளியாக இருக்கிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26447', '43', '9', '6', 'இவைகளைச் சொல்லி, அவர் தரையிலே உமிழ்ந்து, உமிழ்நீரினால் சேறுண்டாக்கி, அந்தச் சேற்றைக் குருடனுடைய கண்களின்மேல் பூசி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26448', '43', '9', '7', '‹நீ போய், சீலோவாம் குளத்திலே கழுவு என்றார். சீலோவாம் என்பதற்கு அனுப்பப்பட்டவன் என்று அர்த்தம்.› அப்படியே அவன்போய்க் கழுவி, பார்வை அடைந்தவனாக திரும்பி வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26449', '43', '9', '8', 'அப்பொழுது அருகில் உள்ளவர்களும், அவன் குருடனாக இருக்கும்போது அவனைப் பார்த்திருந்தவர்களும்: இவன் உட்கார்ந்து பிச்சை கேட்டுக்கொண்டிருந்தவன் அல்லவா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26450', '43', '9', '9', 'சிலர்: அவன்தான் என்றார்கள். வேறுசிலர்: அவனைப்போல இருக்கிறான் என்றார்கள். அவனோ: நான்தான் அவன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26451', '43', '9', '10', 'அப்பொழுது அவர்கள் அவனைப் பார்த்து: உன் கண்கள் எப்படித் திறக்கப்பட்டது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26452', '43', '9', '11', 'அவன் மறுமொழியாக: இயேசு என்னப்பட்ட ஒருவர் சேறுண்டாக்கி, என் கண்களின்மேல் பூசி, நீ போய் சீலோவாம் குளத்திலே கழுவு என்றார். அப்படியே நான் போய்க் கழுவி, பார்வை அடைந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26453', '43', '9', '12', 'அப்பொழுது அவர்கள்: அவர் எங்கே என்றார்கள். அவன்: எனக்குத் தெரியாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26454', '43', '9', '13', '¶ குருடனாக இருந்த அவனைப் பரிசேயர்களிடத்திற்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26455', '43', '9', '14', 'இயேசு சேறுண்டாக்கி, அவன் கண்களைத் திறந்த நாள் ஓய்வுநாளாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26456', '43', '9', '15', 'ஆகவே, பரிசேயர்களும் அவனைப் பார்த்து: நீ எப்படிப் பார்வை அடைந்தாய் என்று மீண்டும் கேட்டார்கள். அதற்கு அவன்: அவர் என் கண்களின்மேல் சேற்றைப் பூசினார், நான் கழுவினேன், பார்க்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26457', '43', '9', '16', 'அப்பொழுது பரிசேயர்களில் சிலர்: அந்த மனிதன் ஓய்வுநாளைக் கடைபிடிக்காததினால் அவன் தேவனிடத்தில் இருந்து வந்தவன் இல்லை என்றார்கள். வேறுசிலர்: பாவியாக இருக்கிற மனிதன் இப்படிப்பட்ட அற்புதங்களை எப்படிச் செய்வான் என்றார்கள். இந்தவிதமாக அவர்களுக்குள்ளே பிரிவினை ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26458', '43', '9', '17', 'மீண்டும் அவர்கள் குருடனைப் பார்த்து: உன் கண்களைத் திறந்தானே, அவனைக்குறித்து நீ என்ன சொல்லுகிறாய் என்றார்கள். அதற்கு அவன்: அவர் தீர்க்கதரிசி என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26459', '43', '9', '18', 'அவன் குருடனாக இருந்து பார்வை அடைந்ததை யூதர்கள் நம்பாமல், பார்வை அடைந்தவனுடைய பெற்றோரை அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26460', '43', '9', '19', 'அவர்களைப் பார்த்து: உங்களுடைய மகன் குருடனாகப் பிறந்தான் என்று சொல்லுகிறீர்களே, அவன் இவன்தானா? இவனானால், இப்பொழுது இவன் எப்படிப் பார்வையடைந்தான் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26461', '43', '9', '20', 'பெற்றோர் மறுமொழியாக; இவன் எங்களுடைய மகன்தான் என்றும், குருடனாகப் பிறந்தான் என்றும் எங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26462', '43', '9', '21', 'இப்பொழுது இவன் பார்வை அடைந்தது எப்படி என்று எங்களுக்குத் தெரியாது; இவனுடைய கண்களைத் திறந்தவன் யார் என்பதும் எங்களுக்குத் தெரியாது; இவன் வாலிபனாக இருக்கிறான், இவனையே கேளுங்கள், இவனே சொல்லுவான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26463', '43', '9', '22', 'அவனுடைய பெற்றோர்கள் யூதர்களுக்குப் பயந்ததினால் இப்படிச் சொன்னார்கள். ஏனென்றால், இயேசுவைக் கிறிஸ்து என்று யாராவது அறிக்கை செய்தால் அவனை ஜெப ஆலயத்திற்குப் வெளியாக்க வேண்டும் என்று யூதர்கள் அதற்கு ஏற்கனவே முடிவு செய்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26464', '43', '9', '23', 'அதினிமித்தம்: இவன் வாலிபனாக இருக்கிறான், இவனையே கேளுங்கள் என்று அவனுடைய பெற்றோர்கள் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26465', '43', '9', '24', 'ஆதலால் அவர்கள் குருடனாக இருந்த மனிதனை இரண்டாம்முறை அழைத்து: நீ தேவனை மகிமைப்படுத்து; இந்த மனிதன் பாவி என்று நாங்கள் அறிந்திருக்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26466', '43', '9', '25', 'அவன் மறுமொழியாக: அவர் பாவியா இல்லையா என்று எனக்குத் தெரியாது; நான் குருடனாக இருந்தேன், இப்பொழுது பார்க்கிறேன்; இது ஒன்றுதான் எனக்குத் தெரியும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26467', '43', '9', '26', 'அவர்கள் மறுபடியும் அவனைப் பார்த்து: உனக்கு என்ன செய்தான், உன் கண்களை எப்படித் திறந்தான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26468', '43', '9', '27', 'அவன் மறுமொழியாக: ஏற்கனவே உங்களுக்குச் சொன்னேன், நீங்கள் கேட்காமல் போனீர்கள்; மறுபடியும் ஏன் கேட்கிறீர்கள்? அவருக்குச் சீடராக உங்களுக்கும் விருப்பம் இருக்கிறதா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26469', '43', '9', '28', 'அப்பொழுது அவர்கள் அவனைத் திட்டி: நீ அவனுடைய சீடன், நாங்கள் மோசேயினுடைய சீடர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26470', '43', '9', '29', 'மோசேயுடனே தேவன் பேசினார் என்று தெரியும், இவன் எங்கே இருந்து வந்தவன் என்று எங்களுக்குத் தெரியாது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26471', '43', '9', '30', 'அதற்கு அந்த மனிதன்: அவர் என் கண்களைத் திறந்திருந்தும், அவர் எங்கிருந்து வந்தவர் என்று நீங்கள் தெரியாமல் இருப்பது ஆச்சரியமான காரியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26472', '43', '9', '31', 'பாவிகளுக்கு தேவன் செவிகொடுக்கிறது இல்லை என்று தெரிந்திருக்கிறோம்; ஒருவன் தேவபக்தி உள்ளவனாக இருந்து அவருக்கு பிரியமானதைச் செய்தால் அவனுக்குச் செவிகொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26473', '43', '9', '32', 'பிறவிக் குருடனுடைய கண்களை ஒருவன் திறந்தான் என்று உலகம் உண்டானதுமுதல் கேள்விப்பட்டது இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26474', '43', '9', '33', 'அவர் தேவனிடத்தில் இருந்து வராமல் இருந்தால் ஒன்றும் செய்யமாட்டாரே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26475', '43', '9', '34', 'அவர்கள் அவனுக்கு மறுமொழியாக: முழுவதும் பாவத்தில் பிறந்த நீ எங்களுக்குப் போதிக்கிறாயோ என்று சொல்லி, அவனைப் வெளியே தள்ளிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26476', '43', '9', '35', '¶ அவனை அவர்கள் வெளியே தள்ளிவிட்டதை இயேசு கேள்விப்பட்டு, அவனைப் பார்த்தபோது: ‹நீ தேவனுடைய குமாரனிடத்தில் விசுவாசமாக இருக்கிறாயா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26477', '43', '9', '36', 'அதற்கு அவன்: ஆண்டவரே, அவரிடத்தில் நான் விசுவாசமாக இருக்கும்படிக்கு அவர் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26478', '43', '9', '37', 'இயேசு அவனைப் பார்த்து: ‹நீ அவரைப் பார்த்திருக்கிறாய், உன்னுடனே பேசுகிறவர் அவர்தான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26479', '43', '9', '38', 'உடனே அவன்: ஆண்டவரே, விசுவாசிக்கிறேன் என்று சொல்லி, அவரைப் பணிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26480', '43', '9', '39', 'அப்பொழுது இயேசு: ‹பார்க்காதவர்கள் பார்க்கும்படியாகவும், பார்க்கிறவர்கள் குருடராகும்படியாகவும் நியாயத்தீர்ப்புக்கு நான் இந்த உலகத்தில் வந்தேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26481', '43', '9', '40', 'அவரோடு இருந்த பரிசேயர்களில் சிலர் இவைகளைக் கேட்டபொழுது: நாங்களும் குருடரோ என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26482', '43', '9', '41', 'இயேசு அவர்களைப் பார்த்து: ‹நீங்கள் குருடராக இருந்தால் உங்களுக்குப் பாவம் இருக்காது; நீங்கள் பார்க்கிறோம் என்று சொல்லுகிறபடியினால் உங்களுடைய பாவம் நிலைநிற்கிறது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26483', '43', '10', '1', '¶ ‹உண்மையாகவே உண்மையாகவே நான் உங்களுக்குச் சொல்லுகிறேன்; ஆட்டுத்தொழுவத்திற்குள் வாசல்வழியாக நுழையாமல், வேறுவழியாக ஏறுகிறவன் திருடனும், கொள்ளைக்காரனுமாக இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26484', '43', '10', '2', '‹வாசல்வழியாக நுழைகிறவனோ ஆடுகளின் மேய்ப்பனாக இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26485', '43', '10', '3', '‹வாசலைக் காக்கிறவன் அவனுக்குத் திறக்கிறான்; ஆடுகளும் அவன் சத்தத்திற்குச் செவிகொடுக்கிறது. அவன் தன்னுடைய ஆடுகளைப் பெயர் சொல்லிக் அழைத்து, அவைகளை வெளியே நடத்திக்கொண்டுபோகிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26486', '43', '10', '4', '‹அவன் தன்னுடைய ஆடுகளை வெளியே விட்டபின்பு, அவைகளுக்கு முன்பாக நடந்துபோகிறான், ஆடுகள் அவன் சத்தத்தை அறிந்திருக்கிறதினால் அவனுக்குப் பின்னே செல்லுகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26487', '43', '10', '5', '‹தெரியாதவர்களுடைய சத்தத்தை அறியாதபடியினால் அவைகள் தெரியாதவனுக்குப் பின்னே செல்லாமல், அவனைவிட்டு ஓடிப்போகும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26488', '43', '10', '6', 'இந்த உவமையை இயேசு அவர்களிடம் சொன்னார்; அவர்களோ அவர் சொன்னவைகளின் கருத்தை அறியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26489', '43', '10', '7', 'ஆதலால் இயேசு மீண்டும் அவர்களைப் பார்த்து: ‹நானே ஆடுகளுக்கு வாசல் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26490', '43', '10', '8', '‹எனக்கு முன்பே வந்தவர்கள் எல்லோரும் திருடர்களும், கொள்ளைக்காரர்களுமாக இருக்கிறார்கள்; ஆடுகள் அவர்களுக்குச் செவிகொடுக்கவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26491', '43', '10', '9', '‹நானே வாசல், என்வழியாக ஒருவன் உள்ளே பிரவேசித்தால், அவன் இரட்சிக்கப்படுவான், அவன் உள்ளும், வெளியும் சென்று, மேய்ச்சலைக் கண்டடைவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26492', '43', '10', '10', '‹திருடன், திருடவும், கொல்லவும், அழிக்கவும் வருகிறானே அன்றி வேறொன்றுக்கும் வரமாட்டான். நானோ அவைகளுக்கு ஜீவன் உண்டாயிருக்கவும், அது பரிபூரணப்படவும் வந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26493', '43', '10', '11', '‹நானே நல்ல மேய்ப்பன்: நல்ல மேய்ப்பன் ஆடுகளுக்காகத் தன் ஜீவனைக் கொடுக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26494', '43', '10', '12', '‹மேய்ப்பனாக இல்லாதவனும், ஆடுகள் தனக்குச் சொந்தம் இல்லாதவனுமான கூலியாள் ஓநாய் வருகிறதைப் பார்த்து ஆடுகளைவிட்டு ஓடிப்போகிறான்; அப்பொழுது ஓநாய் ஆடுகளைப்பீறி, அவைகளைச் சிதறடிக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26495', '43', '10', '13', '‹வேலையாள் கூலிக்காக வேலைசெய்கிறவன், ஆகவே, ஓடிப்போகிறான், ஆடுகளுக்காக அவன் கவலைப்படமாட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26496', '43', '10', '14', '‹நானே நல்ல மேய்ப்பன்; பிதா என்னை அறிந்திருக்கிறதுபோலவும், நான் பிதாவை அறிந்திருக்கிறதுபோலவும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26497', '43', '10', '15', '‹நான் என்னுடையவைகளை அறிந்தும் என்னுடையவைகளால் அறியப்பட்டும் இருக்கிறேன்; ஆடுகளுக்காக என் ஜீவனையும் கொடுக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26498', '43', '10', '16', '‹இந்தத் தொழுவத்தில் உள்ளவைகள் அல்லாமல் வேறு ஆடுகளும் எனக்கு இருக்கிறது; அவைகளையும் நான் கொண்டுவரவேண்டும், அவைகள் என் சத்தத்திற்குச் செவிகொடுக்கும், அப்பொழுது ஒரே மந்தையும், ஒரே மேய்ப்பனுமாகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26499', '43', '10', '17', '‹நான் என் ஜீவனை மீண்டும் பெற்றுக்கொள்ளும்படிக்கு அதைக் கொடுக்கிறபடியினால் பிதா என்னில் அன்பாக இருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26500', '43', '10', '18', '‹ஒருவனும் அதை என்னிடத்தில் இருந்து எடுத்துக்கொள்ளமாட்டான்; நானே அதைக் கொடுக்கிறேன், அதைக் கொடுக்கவும் எனக்கு அதிகாரம் இருக்கிறது, அதை மீண்டும் எடுத்துக்கொள்ளவும் எனக்கு அதிகாரம் இருக்கிறது. இந்தக் கட்டளையை என் பிதாவினிடத்தில் பெற்றுக்கொண்டேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26501', '43', '10', '19', 'இந்த வசனங்களினால் யூதர்களுக்குள்ளே மீண்டும் பிரிவினை உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26502', '43', '10', '20', 'அவர்களில் அநேகர்: இவன் பிசாசு பிடித்தவன், பைத்தியக்காரன்; ஏன் இவனுக்குச் செவி கொடுக்கிறீர்கள் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26503', '43', '10', '21', 'வேறுசிலர்: இவைகள் பிசாசு பிடித்தவனுடைய வசனங்கள் இல்லை. குருடருடைய கண்களைப் பிசாசு திறக்கக்கூடுமா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26504', '43', '10', '22', '¶ பின்பு எருசலேமிலே தேவாலயப் பிரதிஷ்டை பண்டிகை வந்தது; குளிர்காலமுமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26505', '43', '10', '23', 'இயேசு தேவாலயத்தில் சாலொமோனுடைய மண்டபத்திலே நடந்துகொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26506', '43', '10', '24', 'அப்பொழுது யூதர்கள் அவரை சூழ்ந்துகொண்டு: எவ்வளவு காலம்வரைக்கும் எங்களுடைய ஆத்துமாவிற்குச் சந்தேகம் உண்டாக்குகிறீர், நீர் கிறிஸ்துவானால் எங்களுக்குத் தெளிவாக சொல்லும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26507', '43', '10', '25', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹அதை உங்களுக்குச் சொன்னேன், நீங்கள் விசுவாசிக்கவில்லை; என் பிதாவின் நாமத்தினாலே நான் செய்கிற செயல்களே என்னைக்குறித்துச் சாட்சிகொடுக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26508', '43', '10', '26', '‹ஆனாலும், நான் உங்களுக்குச் சொன்னபடியே, நீங்கள் என் மந்தையின் ஆடுகளாக இல்லாததினால் விசுவாசிக்காமல் இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26509', '43', '10', '27', '‹என் ஆடுகள் என் சத்தத்திற்குச் செவிகொடுக்கிறது; நான் அவைகளை அறிந்திருக்கிறேன், அவைகள் எனக்குப்பின் செல்லுகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26510', '43', '10', '28', '‹நான் அவைகளுக்கு நித்தியஜீவனைக் கொடுக்கிறேன்; அவைகள் ஒருபோதும் கெட்டுப்போவதில்லை, ஒருவனும் அவைகளை என் கையிலிருந்து பறித்துக்கொள்ளுவதும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26511', '43', '10', '29', '‹அவைகளை எனக்குத் தந்த என் பிதா எல்லோரையும்விட பெரியவராக இருக்கிறார்; அவைகளை என் பிதாவின் கையிலிருந்து பறித்துக்கொள்ள ஒருவனாலும் கூடாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26512', '43', '10', '30', '‹நானும் பிதாவும் ஒன்றாக இருக்கிறோம்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26513', '43', '10', '31', 'அப்பொழுது யூதர்கள் மீண்டும் அவர்மேல் கல்லெறியும்படி, கற்க்களை எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26514', '43', '10', '32', 'இயேசு அவர்களைப் பார்த்து: ‹நான் என் பிதாவினாலே அநேக நற்செயல்களை உங்களுக்குக் காட்டினேன், அவைகளில் எந்தச் செயலுக்காக என்மேல் கல்லெறிகிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26515', '43', '10', '33', 'யூதர்கள் அவருக்கு மறுமொழியாக: நற்செயலினால் நாங்கள் உன்மேல் கல்லெறிகிறதில்லை; நீ மனிதனாக இருக்க, உன்னை தேவன் என்று சொல்லி, இந்தவிதமாக தேவ அவமதிப்பு சொல்லுகிறதினால் உன்மேல் கல்லெறிகிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26516', '43', '10', '34', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹தேவர்களாக இருக்கிறீர்கள் என்று நான் சொன்னேன் என்பதாக உங்களுடைய வேதத்தில் எழுதவில்லையா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26517', '43', '10', '35', '‹தேவவசனத்தைப் பெற்றுக் கொண்டவர்களைத் தேவர்கள் என்று அவர் சொல்லியிருக்க, வேதவாக்கியமும் ஒழிந்துபோகாததாக இருக்க,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26518', '43', '10', '36', '‹பிதாவினால் பரிசுத்தமாக்கப்பட்டும், உலகத்தில் அனுப்பப்பட்டும் இருக்கிற நான் என்னைத் தேவனுடைய குமாரன் என்று சொன்னதினாலே தேவ அவமதிப்பு சொன்னேன் என்று நீங்கள் சொல்லலாமா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26519', '43', '10', '37', '‹என் பிதாவின் செயல்களை நான் செய்யாதிருந்தால், நீங்கள் என்னை விசுவாசிக்க வேண்டியதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26520', '43', '10', '38', '‹அவைகளை செய்தால், நீங்கள் என்னை விசுவாசியாமல் இருந்தாலும், பிதா என்னிலும் நான் அவரிலும் இருக்கிறதை நீங்கள் அறிந்து விசுவாசிக்கும்படி அந்தச் செயல்களை விசுவாசியுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26521', '43', '10', '39', 'இதனால் அவர்கள் மீண்டும் அவரைப் பிடிக்கத் தேடினார்கள், அவரோ அவர்கள் கைக்குத் தப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26522', '43', '10', '40', 'யோர்தானுக்கு அக்கரையிலே முன்னே யோவான் ஞானஸ்நானம் கொடுத்துக்கொண்டிருந்த இடத்திற்குத் திரும்பிப்போய், அங்கே தங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26523', '43', '10', '41', 'அநேகர் அவரிடத்தில் வந்து: யோவான் ஒரு அற்புதத்தையும் செய்யவில்லை; ஆனாலும் இவரைக்குறித்து யோவான் சொன்னது எல்லாம் உண்மையாக இருக்கிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26524', '43', '10', '42', 'அந்த இடத்தில் அநேகர் அவரிடத்தில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26525', '43', '11', '1', '¶ மரியாளும் அவள் சகோதரியாகிய மார்த்தாளும் இருந்த பெத்தானியா கிராமத்தைச் சேர்ந்த லாசரு என்பவன் வியாதிப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26526', '43', '11', '2', 'கர்த்தருக்குப் பரிமளதைலம் பூசி, தன் தலைமுடியால் அவருடைய பாதங்களைத் துடைத்தவள் அந்த மரியாளே; அவளுடைய சகோதரனாகிய லாசரு வியாதியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26527', '43', '11', '3', 'அப்பொழுது அவனுடைய சகோதரிகள்: ஆண்டவரே, நீர் சிநேகிக்கிறவன் வியாதியாக இருக்கிறான் என்று சொல்ல, அவரிடத்திற்கு ஆள் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26528', '43', '11', '4', 'இயேசு அதைக் கேள்விப்பட்டபொழுது: ‹இந்த வியாதி மரணம் ஏற்படுவதற்காக இல்லாமல் தேவனுடைய மகிமை விளங்குவதற்காக இருக்கிறது; தேவனுடைய குமாரனும் அதினால் மகிமைப்படுவார்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26529', '43', '11', '5', 'இயேசு மார்த்தாளிடத்திலும் அவளுடைய சகோதரியினிடத்திலும் லாசருவினிடத்திலும் அன்பாக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26530', '43', '11', '6', 'அவன் வியாதியாக இருக்கிறதாக அவர் கேள்விப்பட்டபொழுது, தாம் இருந்த இடத்திலே மீண்டும் இரண்டு நாட்கள் தங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26531', '43', '11', '7', 'அதன்பின்பு அவர் தம்முடைய சீடர்களைப் பார்த்து: ‹நாம் மீண்டும் யூதேயாவிற்குப் போவோம் வாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26532', '43', '11', '8', 'அதற்குச் சீடர்கள்: ரபீ, இப்பொழுது தான் யூதர்கள் உம்மைக் கல்லெறியத் தேடினார்களே, மீண்டும் நீர் அந்த இடத்திற்குப் போகலாமா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26533', '43', '11', '9', 'இயேசு மறுமொழியாக: ‹பகலுக்குப் பன்னிரண்டு மணிநேரம் இல்லையா? ஒருவன் பகலிலே நடந்தால் அவன் இந்த உலகத்தின் வெளிச்சத்தைக் காண்கிறபடியினால் இடறல் அடையமாட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26534', '43', '11', '10', '‹ஒருவன் இரவிலே நடந்தால் தன்னிடத்தில் வெளிச்சம் இல்லாததினால் இடறுவான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26535', '43', '11', '11', 'இவைகளை அவர் சொல்லியபின்பு அவர்களைப் பார்த்து: ‹நம்முடைய சிநேகிதனாகிய லாசரு நித்திரை அடைந்திருக்கிறான், நான் அவனை உயிரோடு எழுப்பப்போகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26536', '43', '11', '12', 'அதற்கு அவருடைய சீடர்கள்: ஆண்டவரே, நித்திரை அடைந்திருந்தால் சுகமடைவான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26537', '43', '11', '13', 'இயேசுவானவர் அவனுடைய மரணத்தைக்குறித்து அப்படிச் சொன்னார்; அவர்களோ நித்திரைசெய்து இளைப்பாறுகிறதைக்குறித்துச் சொன்னார் என்று நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26538', '43', '11', '14', 'அப்பொழுது இயேசு அவர்களைப் பார்த்து: ‹லாசரு மரித்துப்போனான் என்று வெளிப்படையாகச் சொல்லி;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26539', '43', '11', '15', '‹நான் அங்கே இல்லாததினால் நீங்கள் விசுவாசம் உள்ளவர்களாகிறதற்கு ஏதுவுண்டென்று உங்களுக்காக சந்தோஷப்படுகிறேன்; இப்பொழுது அவனிடத்திற்குப் போவோம் வாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26540', '43', '11', '16', 'அப்பொழுது திதிமு என்னப்பட்ட தோமா மற்றச் சீடர்களைப் பார்த்து: அவருடன் மரிப்பதற்கு நாமும் போவோம் வாருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26541', '43', '11', '17', '¶ இயேசு வந்தபோது அவன் கல்லறையில் வைக்கப்பட்டு நான்கு நாட்கள் ஆனது என்றுஅறிந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26542', '43', '11', '18', 'பெத்தானியா ஊர் எருசலேமுக்கு அருகில் ஏறக்குறைய இரண்டு மைல் தூரத்திலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26543', '43', '11', '19', 'யூதர்களில் அநேகர் மார்த்தாள் மரியாள் என்பவர்களுடைய சகோதரனைக்குறித்து அவர்களுக்கு ஆறுதல் சொல்லும்படி அவர்களிடத்தில் வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26544', '43', '11', '20', 'இயேசு வருகிறார் என்று மார்த்தாள் கேள்விப்பட்டபோது, அவருக்கு எதிர்கொண்டு போனாள்; மரியாளோ வீட்டிலே இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26545', '43', '11', '21', 'மார்த்தாள் இயேசுவினிடத்தில் வந்து: ஆண்டவரே, நீர் இங்கே இருந்தீரானால் என் சகோதரன் மரித்திருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26546', '43', '11', '22', 'இப்பொழுதும் நீர் தேவனிடத்தில் கேட்டுக்கொள்ளுவது எதுவோ அதை தேவன் உமக்குத் தந்தருளுவார் என்று அறிந்திருக்கிறேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26547', '43', '11', '23', 'இயேசு அவளைப் பார்த்து: ‹உன் சகோதரன் உயிர்த்தெழுந்திருப்பான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26548', '43', '11', '24', 'அதற்கு மார்த்தாள்: உயிர்த்தெழுதல் நடக்கும் கடைசி நாளிலே அவனும் உயிர்த்தெழுந்திருப்பான் என்று அறிந்திருக்கிறேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26549', '43', '11', '25', 'இயேசு அவளைப் பார்த்து: ‹நானே உயிர்த்தெழுதலும் ஜீவனுமாக இருக்கிறேன், என்னை விசுவாசிக்கிறவன் மரித்தாலும் பிழைப்பான்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26550', '43', '11', '26', '‹உயிரோடிருந்து என்னை விசுவாசிக்கிறன் எவனும் என்றென்றைக்கும் மரிக்காமலும் இருப்பான்; இதை விசுவாசிக்கிறாயா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26551', '43', '11', '27', 'அதற்கு அவள்: ஆம், ஆண்டவரே, நீர் உலகத்தில் வருகிறவரான தேவகுமாரனாகிய கிறிஸ்து என்று நான் விசுவாசிக்கிறேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26552', '43', '11', '28', 'இவைகளைச் சொன்னபின்பு, அவள் போய், தன் சகோதரியாகிய மரியாளை இரகசியமாக அழைத்து: போதகர் வந்திருக்கிறார், உன்னை அழைக்கிறார் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26553', '43', '11', '29', 'அவள் அதைக் கேட்டவுடனே, சீக்கிரமாக எழுந்து, அவரிடத்தில் வந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26554', '43', '11', '30', 'இயேசு இன்னும் கிராமத்திற்குள் வராமல், மார்த்தாள் தம்மைச் சந்தித்த இடத்திலே இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26555', '43', '11', '31', 'அப்பொழுது, வீட்டிலே அவளுடனே இருந்து அவளுக்கு ஆறுதல் சொல்லிக்கொண்டிருந்த யூதர்கள், மரியாள் சீக்கிரமாக எழுந்துபோகிறதைப் பார்த்து: அவள் கல்லறையினிடத்தில் அழுகிறதற்குப் போகிறாள் என்று சொல்லி, அவளுக்குப் பின்பாகப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26556', '43', '11', '32', 'இயேசு இருந்த இடத்தில் மரியாள் வந்து, அவரைப் பார்த்தவுடனே, அவர் பாதத்தில் விழுந்து: ஆண்டவரே, நீர் இங்கே இருந்தீரானால் என் சகோதரன் மரித்திருக்கமாட்டான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26557', '43', '11', '33', 'அவள் அழுகிறதையும் அவளோடு வந்த யூதர்கள் அழுகிறதையும் இயேசு பார்த்தபோது ஆவியிலே கலங்கித் துயரமடைந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26558', '43', '11', '34', '‹அவனை எங்கே வைத்தீர்கள்› என்றார். ஆண்டவரே, வந்து பாரும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26559', '43', '11', '35', 'இயேசு கண்ணீர் விட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26560', '43', '11', '36', 'அப்பொழுது யூதர்கள்: இதோ, இவர் அவனை எவ்வளவாக நேசித்தார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26561', '43', '11', '37', 'அவர்களில் சிலர்: குருடனுடைய கண்களைத் திறந்த இவர். இவனை மரித்துப் போகாமலிருக்கச் செய்யமுடியாதா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26562', '43', '11', '38', '¶ அப்பொழுது இயேசு மீண்டும் தமக்குள்ளே கலங்கிக் கல்லறையினிடத்திற்கு வந்தார். அது ஒரு குகையாக இருந்தது; அதின்மேல் ஒரு கல் வைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26563', '43', '11', '39', 'இயேசு: ‹கல்லை எடுத்து போடுங்கள்› என்றார். மரித்தவனுடைய சகோதரியாகிய மார்த்தாள் அவரைப் பார்த்து: ஆண்டவரே, இப்பொழுது நாற்றம் எடுக்குமே, நான்கு நாட்கள் ஆனதே என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26564', '43', '11', '40', 'இயேசு அவளைப் பார்த்து: ‹நீ விசுவாசித்தால் தேவனுடைய மகிமையைக் காண்பாய் என்று நான் உனக்குச் சொல்லவில்லையா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26565', '43', '11', '41', 'அப்பொழுது மரித்தவன் வைக்கப்பட்ட இடத்திலிருந்த கல்லை எடுத்துப்போட்டார்கள். இயேசு தம்முடைய கண்களை ஏறெடுத்து: ‹பிதாவே, நீர் எனக்குச் செவிகொடுத்தபடியினால் உமக்கு நன்றி செலுத்துகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26566', '43', '11', '42', '‹நீர் எப்பொழுதும் எனக்குச் செவிகொடுக்கிறீர் என்று நான் அறிந்திருக்கிறேன்; ஆனாலும் நீர் என்னை அனுப்பினதைச் சூழ்ந்து நிற்கும் மக்கள் விசுவாசிக்கும்படியாக அவர்களுக்காக இதைச் சொன்னேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26567', '43', '11', '43', 'இவைகளைச் சொன்னபின்பு: ‹லாசருவே, வெளியே வா என்று, உரத்த சத்தமாகக் கூப்பிட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26568', '43', '11', '44', 'அப்பொழுது, மரித்தவன் வெளியே வந்தான். அவன் கால்களும் கைகளும் பிரேதத் துணிகளினால் கட்டப்பட்டிருந்தது, அவன் முகமும் துணியால் சுற்றப்பட்டிருந்தது. இயேசு அவர்களைப் பார்த்து: ‹இவனைக் கட்டவிழ்த்துவிடுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26569', '43', '11', '45', '¶ அப்பொழுது மரியாளிடத்தில் வந்து, இயேசு செய்தவைகளைப் பார்த்தவர்களாகிய யூதர்களில் அநேகர் அவரிடத்தில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26570', '43', '11', '46', 'அவர்களில் சிலர் பரிசேயர்களிடம்போய், இயேசு செய்தவைகளை அவர்களுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26571', '43', '11', '47', 'அப்பொழுது பிரதான ஆசாரியர்களும் பரிசேயர்களும் ஆலோசனை சங்கத்தைக் கூடிவரச்செய்து, நாம் என்ன செய்கிறது? இந்த மனிதன் அநேக அற்புதங்களைச் செய்கிறானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26572', '43', '11', '48', 'நாம் இவனை இப்படியே விட்டுவிட்டால், எல்லோரும் இவனை விசுவாசிப்பார்கள்; அப்பொழுது ரோமர்கள் வந்து நம்முடைய இடத்தையும் மக்களையும் அழித்துப்போடுவார்களே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26573', '43', '11', '49', 'அப்பொழுது அவர்களில் ஒருவனும், அந்த வருடத்துப் பிரதான ஆசாரியனுமாகிய காய்பா என்பவன் அவர்களைப் பார்த்து: உங்களுக்கு ஒன்றும் தெரியாது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26574', '43', '11', '50', 'மக்கள் எல்லோரும் கெட்டுப்போகாதபடிக்கு ஒரே மனிதன் மக்களுக்காக மரிப்பது நமக்கு நலமாக இருக்கும் என்று நீங்கள் சிந்திக்காமல் இருக்கிறீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26575', '43', '11', '51', 'இதை அவன் தானாகச் சொல்லாமல், அந்த வருடத்துப் பிரதான ஆசாரியனானபடியினாலே இயேசு யூதமக்களுக்காக மரிக்கப்போகிறார் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26576', '43', '11', '52', 'அந்த மக்களுக்காக மாத்திரமல்ல, சிதறியிருக்கிற தேவனுடைய பிள்ளைகளை ஒன்றாகச் சேர்க்கிறதற்காகவும் மரிக்கப்போகிறார் என்றும் தீர்க்கதரிசனமாக சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26577', '43', '11', '53', 'அந்தநாள்முதல் அவரைக் கொலைசெய்யும்படிக்கு ஆலோசனை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26578', '43', '11', '54', 'ஆகவே, இயேசு அதன்பின்பு வெளியரங்கமாக யூதர்களுக்குள்ளே தங்காமல், அந்த இடத்தைவிட்டு வனாந்திரத்திற்கு அருகான இடமாகிய எப்பிராயீம் என்னப்பட்ட ஊருக்குப்போய், அங்கே தம்முடைய சீடர்களோடு தங்கியிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26579', '43', '11', '55', 'யூதர்களுடைய பஸ்காபண்டிகை நெருங்கியிருந்தது. அதற்கு முன்னே அநேகர் தங்களைச் சுத்திகரித்துக்கொள்வதற்கு தங்களுடைய நாட்டிலிருந்து எருசலேமுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26580', '43', '11', '56', 'அங்கே அவர்கள் இயேசுவைத் தேடிக்கொண்டு தேவாலயத்தில் நிற்கும்போது, ஒருவரையொருவர் பார்த்து: உங்களுக்கு எப்படித் தோன்றுகிறது, அவர் பண்டிகைக்கு வரமாட்டாரோ என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26581', '43', '11', '57', 'பிரதான ஆசாரியர்களும் பரிசேயர்களும் அவரைப் பிடிக்கும்படி யோசித்து, அவர் இருக்கிற இடத்தை எவனுக்காவது தெரிந்திருந்தால், அதை அறிவிக்கவேண்டும் என்று கட்டளையிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26582', '43', '12', '1', '¶ பஸ்காபண்டிகை வருவதற்கு ஆறு நாட்களுக்கு முன்னே இயேசு தாம் மரணத்திலிருந்து உயிரோடு எழுப்பின லாசரு இருந்த பெத்தானியாவிற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26583', '43', '12', '2', 'அங்கே அவருக்கு இரவு விருந்து கொடுத்தார்கள்; மார்த்தாள் பணிவிடைசெய்தாள்; லாசருவும் அவருடனே பந்தியிருந்தவர்களில் ஒருவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26584', '43', '12', '3', 'அப்பொழுது மரியாள் விலையேறப்பெற்ற களங்கமில்லாத நளதம் என்னும் தைலத்தில் ஒரு இராத்தல் (அரை லிட்டர்) கொண்டுவந்து, அதை இயேசுவின் பாதங்களில் பூசி, தன் தலைமுடியால் அவருடைய பாதங்களைத் துடைத்தாள்; அந்த வீடு முழுவதும் தைலத்தின் நல்ல வாசனையினால் நிறைந்திருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26585', '43', '12', '4', 'அப்பொழுது அவருடைய சீடர்களில் ஒருவனும் அவரைக் காட்டிக்கொடுக்கப்போகிறவனுமாகிய சீமோனுடைய குமாரனான யூதாஸ்காரியோத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26586', '43', '12', '5', 'இந்தத் தைலத்தை முந்நூறு வெள்ளிப் பணத்திற்கு விற்று, தரித்திரர்களுக்குக் கொடுக்காமல்போனது என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26587', '43', '12', '6', 'அவன் ஏழைகளைக்குறித்துக் கவலைப்பட்டு இப்படிச் சொல்லாமல், அவன் திருடனாக இருந்ததினாலும், பணப்பையை வைத்துக்கொண்டு அதிலே போடப்பட்டதைச் சுமக்கிறவனாக இருந்ததினாலும் இப்படிச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26588', '43', '12', '7', 'அப்பொழுது இயேசு: ‹இவளை விட்டுவிடு, என்னை அடக்கம் செய்யும் நாளுக்காக இதை வைத்திருந்தாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26589', '43', '12', '8', '‹ஏழைகள் எப்பொழுதும் உங்களிடம் இருக்கிறார்கள்; நான் எப்பொழுதும் உங்களிடம் இருக்கமாட்டேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26590', '43', '12', '9', 'அப்பொழுது யூதர்களில் திரளான மக்கள் அவர் அங்கே இருக்கிறதை அறிந்து, இயேசுவைப் பார்ப்பதற்கு மட்டுமல்ல, அவர் மரித்தோரிலிருந்து உயிரோடு எழுப்பின லாசருவைப் பார்க்கும்படியாகவும் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26591', '43', '12', '10', 'லாசருவினால் யூதர்களில் அநேகர்போய், இயேசுவினிடத்தில் விசுவாசம் வைத்ததினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26592', '43', '12', '11', 'பிரதான ஆசாரியர்கள் லாசருவையும் கொலைசெய்ய ஆலோசனை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26593', '43', '12', '12', '¶ அடுத்தநாளிலே இயேசு எருசலேமுக்கு வருகிறார் என்று பண்டிகைக்கு வந்த திரளான மக்கள் கேள்விப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26594', '43', '12', '13', 'குருத்தோலைகளைப் பிடித்துக்கொண்டு, அவருக்கு எதிர்கொண்டு போகும்படி புறப்பட்டு: “ஓசன்னா, கர்த்தருடைய நாமத்தினாலே வருகிற இஸ்ரவேலின் ராஜா போற்றப்படத்தக்கவர்” என்று ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26595', '43', '12', '14', 'அல்லாமலும்: “சீயோன் குமாரத்தியே, பயப்படாதே, உன் ராஜா கழுதைக் குட்டியின்மேல் ஏறிவருகிறார்” என்று எழுதியிருக்கிறபடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26596', '43', '12', '15', '¶ இயேசு ஒரு கழுதைக்குட்டியைப் பார்த்து அதின்மேல் ஏறிப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26597', '43', '12', '16', 'இவைகளை அவருடைய சீடர்கள் துவக்கத்திலே அறியவில்லை. இயேசு மகிமையடைந்தபின்பு, இப்படி அவரைக்குறித்து எழுதியிருக்கிறதையும், தாங்கள் இப்படி அவருக்குச் செய்ததையும் நினைவுகூர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26598', '43', '12', '17', 'அன்றியும் அவருடன் இருந்த மக்கள் அவர் லாசருவைக் கல்லறையிலிருந்து வெளியே வரவழைத்து, அவனை உயிரோடு எழுப்பினார் என்று சாட்சிகொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26599', '43', '12', '18', 'அப்படிப்பட்ட அற்புதத்தை அவர் செய்தார் என்று மக்கள் கேள்விப்பட்டதினால் அவர்கள் அவருக்கு எதிர்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26600', '43', '12', '19', 'அப்பொழுது பரிசேயர்கள் ஒருவரையொருவர் பார்த்து: நீங்கள் செய்கிறதெல்லாம் வீணென்று அறிகிறதில்லையா? இதோ, உலக மக்கள் அனைவரும் அவருக்குப் பின்னே சென்றனர் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26601', '43', '12', '20', '¶ பண்டிகையில் ஆராதனைசெய்ய வந்தவர்களில் கிரேக்கர்கள் சிலர் இருந்தனர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26602', '43', '12', '21', 'அவர்கள் கலிலேயா நாட்டுப் பெத்சாயிதா ஊரானாகிய பிலிப்புவினிடத்தில் வந்து: ஐயா, இயேசுவைப் பார்க்க விரும்புகிறோம் என்று அவனைக் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26603', '43', '12', '22', 'பிலிப்பு வந்து, அதை அந்திரேயாவிற்கு அறிவித்தான்; பின்பு அந்திரேயாவும் பிலிப்புவும் அதை இயேசுவிற்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26604', '43', '12', '23', 'அப்பொழுது இயேசு அவர்களைப் பார்த்து: ‹மனிதகுமாரன் மகிமைப்படும்படியான வேளை வந்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26605', '43', '12', '24', '‹உண்மையாகவே உண்மையாகவே நான் உங்களுக்குச் சொல்லுகிறேன், கோதுமை மணியானது நிலத்தில் விழுந்து சாகாவிட்டால் தனித்திருக்கும், செத்ததேயானால் மிகுந்த பலனைக் கொடுக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26606', '43', '12', '25', '‹தன் ஜீவனை சிநேகிக்கிறவன் அதை இழந்துபோவான்; இந்த உலகத்தில் தன் ஜீவனை வெறுக்கிறவனோ அவன் அதை நித்தியஜீவகாலமாகக் காத்துக்கொள்ளுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26607', '43', '12', '26', '‹ஒருவன் எனக்கு ஊழியம் செய்கிறவனானால் என்னைப் பின்பற்றட்டும், நான் எங்கே இருக்கிறேனோ அங்கே என் ஊழியக்காரனும் இருப்பான்; ஒருவன் எனக்கு ஊழியம் செய்தால் அவனைப் பிதாவானவர் கனம்பண்ணுவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26608', '43', '12', '27', '‹இப்பொழுது என் ஆத்துமா கலங்குகிறது, நான் என்ன சொல்லுவேன். பிதாவே, இந்த நேரத்திலிருந்து என்னை இரட்சியும் என்று சொல்வேனோ; ஆனாலும், இதற்காகவே இந்த நேரத்திற்குள் வந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26609', '43', '12', '28', '‹பிதாவே, உமது நாமத்தை மகிமைப்படுத்தும்› என்றார். அப்பொழுது: மகிமைப்படுத்தினேன், இன்னமும் மகிமைப்படுத்துவேன் என்கிற சத்தம் வானத்திலிருந்து உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26610', '43', '12', '29', 'அங்கே நின்று கொண்டிருந்து, அதைக் கேட்ட மக்கள்: இடிமுழக்கம் உண்டானது என்றார்கள். வேறுசிலர்: தேவதூதன் அவருடனே பேசினான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26611', '43', '12', '30', 'இயேசு அவர்களைப் பார்த்து: ‹இந்தச் சத்தம் எனக்காக உண்டாகாமல் உங்களுக்காக உண்டானது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26612', '43', '12', '31', '‹இப்பொழுதே இந்த உலகத்திற்கு நியாயத்தீர்ப்பு உண்டாகிறது; இப்பொழுதே இந்த உலகத்தின் அதிபதி புறம்பாகத் தள்ளப்படுவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26613', '43', '12', '32', '‹பூமியிலிருந்து உயர்த்தப்பட்டு இருக்கும்போது, எல்லோரையும் என்னிடத்தில் சேர்த்துக்கொள்ளுவேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26614', '43', '12', '33', '‹இயேசு தாம் எவ்விதமாக மரிக்கப்போகிறார் என்பதைக் குறிக்கும்படி இப்படிச் சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26615', '43', '12', '34', 'மக்கள் அவரைப் பார்த்து: கிறிஸ்து என்றென்றைக்கும் இருக்கிறார் என்று வேதத்தில் சொல்லியதை நாங்கள் கேட்டிருக்கிறோம், அப்படியிருக்க மனிதகுமாரன் உயர்த்தப்படவேண்டியது என்று எப்படிச் சொல்லுகிறீர்; இந்த மனிதகுமாரன் யார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26616', '43', '12', '35', 'அதற்கு இயேசு: ‹இன்னும் கொஞ்சக்காலம் ஒளி உங்களிடம் இருக்கும்; இருளில் நீங்கள் சிக்கிக்கொள்ளாதபடி ஒளி உங்களோடு இருக்கும்போது நடவுங்கள்; இருளில் நடக்கிறவன் தான் போகிற இடம் எங்கே என்று தெரியாமல் இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26617', '43', '12', '36', '‹ஒளி உங்களோடு இருக்கும்போது நீங்கள் ஒளியின் பிள்ளைகளாவதற்கு, ஒளியிடம் விசுவாசமாக இருங்கள்› என்றார். இவைகளை இயேசு சொல்லி, அவர்களைவிட்டு மறைந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26618', '43', '12', '37', '¶ அவர் இத்தனை அற்புதங்களை அவர்களுக்கு முன்பாகச் செய்திருந்தும், அவர்கள் அவரை விசுவாசிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26619', '43', '12', '38', '“கர்த்தாவே, எங்கள் மூலமாகக் கேள்விப்பட்டதை விசுவாசித்தவன் யார்? கர்த்தருடையக் கரம் யாருக்கு வெளிப்பட்டது” என்று ஏசாயா தீர்க்கதரிசி சொன்ன வசனம் நிறைவேறும்படி இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26620', '43', '12', '39', '¶ ஆகவே, அவர்கள் விசுவாசிக்காமல் போனார்கள். ஏனென்றால், ஏசாயா பின்னும்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26621', '43', '12', '40', 'அவர்கள் கண்களினால் பார்க்காமலும், இருதயத்தினால் உணராமலும், குணப்படாமலும் இருப்பதற்கும், நான் அவர்களைச் சுகமாக்காமல் இருப்பதற்கும், அவர்களுடைய கண்களை அவர் குருடாக்கி, அவர்கள் இருதயத்தைக் கடினமாக்கினார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26622', '43', '12', '41', '¶ ஏசாயா அவருடைய மகிமையைப் பார்த்து, அவரைக்குறித்துப் பேசுகிறபோது இவைகளைச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26623', '43', '12', '42', 'ஆனாலும் அதிகாரிகளிலும் அநேகர் அவரிடம் விசுவாசம் வைத்தார்கள். அப்படியிருந்தும் ஜெப ஆலயத்தைவிட்டு வெளியேற்றப்படாமல் இருக்க, பரிசேயர்களுக்கு பயந்து அதை அறிக்கைசெய்யாமலும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26624', '43', '12', '43', 'அவர்கள் தேவனால் வருகிற மகிமையைவிட மனிதர்களால் வருகிற மகிமையை அதிகமாக விரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26625', '43', '12', '44', 'அப்பொழுது இயேசு சத்தமாக: ‹என்மேல் விசுவாசமாக இருக்கிறவன் என்னிடத்தில் அல்ல, என்னை அனுப்பினவரிடம் விசுவாசமாக இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26626', '43', '12', '45', '‹என்னைப் பார்க்கிறவன் என்னை அனுப்பினவரைப் பார்க்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26627', '43', '12', '46', '‹என்னிடம் விசுவாசமாக இருக்கிறவனெவனும் இருளில் இல்லாதபடி, நான் உலகத்திற்கு ஒளியாக வந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26628', '43', '12', '47', '‹ஒருவன் என் வார்த்தைகளைக் கேட்டும் விசுவாசிக்காமல்போனால், அவனை நான் நியாயந்தீர்ப்பதில்லை; நான் உலகத்தை நியாயந்தீர்க்க வராமல், உலகத்தை இரட்சிக்க வந்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26629', '43', '12', '48', '‹என்னைத் தள்ளி என் வார்த்தைகளை ஏற்றுக்கொள்ளாதவனை நியாயந்தீர்க்கிற ஒன்று இருக்கிறது; நான் சொன்ன வசனமே அவனைக் கடைசிநாளில் நியாயந்தீர்க்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26630', '43', '12', '49', '‹நான் சுயமாகப் பேசவில்லை, நான் பேசவேண்டியது என்ன என்றும் உபதேசிக்கவேண்டியது என்ன என்றும் என்னை அனுப்பின பிதாவே எனக்குக் கட்டளையிட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26631', '43', '12', '50', '‹அவருடைய கட்டளை நித்தியஜீவனாக இருக்கிறது என்று அறிவேன்; ஆகவே, நான் பேசுகிறவைகளைப் பிதா எனக்குச் சொன்னபடியே பேசுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26632', '43', '13', '1', '¶ பஸ்காபண்டிகைக்கு முன்பே, இயேசு இந்த உலகத்தைவிட்டுப் பிதாவினிடத்திற்குப் போகும்படியான தம்முடைய வேளை வந்ததென்று அறிந்து, தாம் இந்த உலகத்தில் இருக்கிற தம்முடையவர்களிடத்தில் அன்புவைத்தபடியே, முடிவுவரைக்கும் அவர்களிடத்தில் அன்புவைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26633', '43', '13', '2', 'சீமோனின் மகனாகிய யூதாஸ்காரியோத்து அவரைக் காட்டிக்கொடுக்கும்படி பிசாசானவன் அவன் இருதயத்தைத் தூண்டினபின்பு, அவர்கள் மாலை உணவு சாப்பிடும்போது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26634', '43', '13', '3', 'தம்முடைய கையில் பிதா எல்லாவற்றையும் ஒப்புக்கொடுத்தார் என்பதையும், தாம் தேவனிடத்திலிருந்து வந்ததையும், தேவனிடத்திற்குப் போகிறதையும் இயேசு அறிந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26635', '43', '13', '4', 'பந்தியிலிருந்து எழுந்து, தம்முடைய மேலுடையைக் கழற்றி வைத்துவிட்டு, ஒரு துண்டை எடுத்து, இடுப்பிலே கட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26636', '43', '13', '5', 'பின்பு பாத்திரத்தில் தண்ணீர் ஊற்றி, சீடர்களுடைய கால்களைக் கழுவவும், தாம் கட்டிக்கொண்டிருந்த துண்டால் துடைக்கவும் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26637', '43', '13', '6', '¶ அவர் சீமோன் பேதுருவினிடத்தில் வந்தபோது, அவன் அவரைப் பார்த்து: ஆண்டவரே, நீர் என் கால்களைக் கழுவப்போகிறீரா? என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26638', '43', '13', '7', 'இயேசு அவனுக்கு மறுமொழியாக: ‹நான் செய்கிறது என்னவென்று இப்பொழுது உனக்கு தெரியாது, இனிமேல் தெரியும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26639', '43', '13', '8', 'பேதுரு அவரைப் பார்த்து: நீர் ஒருபோதும் என் கால்களைக் கழுவகூடாது என்றான். இயேசு அவனுக்கு மறுமொழியாக: ‹நான் உன்னைக் கழுவாவிட்டால் என்னிடத்தில் உனக்குப் பங்கில்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26640', '43', '13', '9', 'அதற்குச் சீமோன்பேதுரு: ஆண்டவரே, என் கால்களை மட்டுமல்ல, என் கைகளையும் என் தலையையும்கூட கழுவவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26641', '43', '13', '10', 'இயேசு அவனைப் பார்த்து: ‹குளித்தவன் தன் கால்களைமட்டும் கழுவவேண்டியதாக இருக்கும், மற்றப்படி அவன் முழுவதும் சுத்தமாக இருக்கிறான்; நீங்களும் சுத்தமாக இருக்கிறீர்கள்; ஆனாலும் எல்லோரும் அல்ல› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26642', '43', '13', '11', 'தம்மைக் காட்டிக் கொடுக்கிறவனை அவர் அறிந்திருந்தபடியினால் ‹நீங்கள் எல்லோரும் சுத்தமுள்ளவர்கள் இல்லை› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26643', '43', '13', '12', '¶ அவர்களுடைய கால்களை அவர் கழுவினபின்பு, தம்முடைய ஆடைகளை அணிந்துகொண்டு, திரும்ப உட்கார்ந்து, அவர்களைப் பார்த்து: ‹நான் உங்களுக்குச் செய்ததை அறிந்திருக்கிறீர்களா?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26644', '43', '13', '13', '‹நீங்கள் என்னைப் போதகர் என்றும், ஆண்டவர் என்றும் சொல்லுகிறீர்கள், நீங்கள் சொல்லுகிறது சரியே, நான் அவர்தான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26645', '43', '13', '14', '‹ஆண்டவரும் போதகருமாகிய நானே உங்களுடைய கால்களைக் கழுவினேன் என்றால், நீங்களும் ஒருவருடைய கால்களை ஒருவர் கழுவவேண்டும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26646', '43', '13', '15', '‹நான் உங்களுக்குச் செய்ததுபோல நீங்களும் செய்யும்படி உங்களுக்கு மாதிரியைக் காண்பித்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26647', '43', '13', '16', '‹உண்மையாகவே உண்மையாகவே நான் உங்களுக்குச் சொல்லுகிறேன், ஊழியக்காரன் தன் எஜமானைவிட பெரியவனல்ல, அனுப்பப்பட்டவன் தன்னை அனுப்பினவரைவிட பெரியவனல்ல.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26648', '43', '13', '17', '‹நீங்கள் இவைகளை அறிந்திருக்கிறபடியினால், இவைகளைச் செய்வீர்களானால், பாக்கியவான்களாக இருப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26649', '43', '13', '18', '¶ ‹உங்கள் எல்லோரையும் குறித்து நான் பேசவில்லை, நான் தெரிந்துகொண்டவர்களை அறிவேன்; ஆனாலும் வேதவாக்கியம் நிறைவேறத்தக்கதாக, என்னுடனே அப்பத்தை சாப்பிடுகிறவன் என்மேல் தன் குதிகாலைத் தூக்கினான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26650', '43', '13', '19', '‹அது நடக்கும்போது நானே அவர் என்று நீங்கள் விசுவாசிப்பதற்கு, இப்பொழுது அது நடப்பதற்கு முன்னமே அதை உங்களுக்குச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26651', '43', '13', '20', '‹நான் அனுப்புகிறவனை ஏற்றுக்கொள்ளுகிறவன் என்னை ஏற்றுக்கொள்ளுகிறான், என்னை ஏற்றுக்கொள்ளுகிறவன் என்னை அனுப்பினவரை ஏற்றுக்கொள்ளுகிறான் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26652', '43', '13', '21', 'இயேசு இவைகளைச் சொன்னபின்பு ஆவியிலே கலங்கி: ‹உங்களில் ஒருவன் என்னைக் காட்டிக்கொடுப்பான் என்று உண்மையாகவே உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன் என்று சாட்சியாகச் சொன்னார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26653', '43', '13', '22', 'அப்பொழுது யாரைக்குறித்துப் பேசுகிறாரோ என்று சீடர்கள் சந்தேகப்பட்டு, ஒருவரையொருவர் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26654', '43', '13', '23', 'அந்தச் நேரத்தில் அவருடைய சீடர்களில் இயேசுவிற்கு அன்பானவனாக இருந்த ஒருவன் இயேசுவின் மார்பிலே சாய்ந்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26655', '43', '13', '24', 'யாரைக்குறித்துச் சொல்லுகிறார் என்று விசாரிக்கும்படி சீமோன்பேதுரு அவனுக்குச் சைகைகாட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26656', '43', '13', '25', 'அப்பொழுது அவன் இயேசுவின் மார்பிலே சாய்ந்துகொண்டு: ஆண்டவரே, அவன் யார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26657', '43', '13', '26', 'இயேசு மறுமொழியாக: ‹நான் இந்த அப்பத்துண்டைத் தோய்த்து எவனுக்குக் கொடுப்பேனோ, அவன்தான் என்று சொல்லி,› துண்டைத் தோய்த்து, சீமோன் மகனாகிய யூதாஸ்காரியோத்திற்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26658', '43', '13', '27', 'அந்த அப்பத் துண்டை அவன் வாங்கினபின்பு, சாத்தான் அவனுக்குள் புகுந்தான். அப்பொழுது இயேசு அவனைப் பார்த்து: ‹நீ செய்கிறதைச் சீக்கிரமாகச் செய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26659', '43', '13', '28', 'அவர் இப்படி அவனுடனே சொன்னதின் கருத்தைப் பந்தியிருந்தவர்களில் யாருக்கும் புரியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26660', '43', '13', '29', 'யூதாஸ் பணப்பையை வைத்துக் கொண்டிருந்தபடியினால், அவன்போய், பண்டிகைக்குத் தேவையானவைகளைக் வாங்குவதற்காவது, ஏழைகளுக்கு ஏதாவது கொடுப்பதற்காவது, இயேசு அவனுடனே சொல்லியிருப்பார் என்று சிலர் நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26661', '43', '13', '30', 'அவன் அந்த அப்பத் துண்டை வாங்கினவுடனே புறப்பட்டுப்போனான்; அப்பொழுது இரவு நேரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26662', '43', '13', '31', '¶ அவன் புறப்பட்டுப்போனபின்பு இயேசு: ‹இப்பொழுது மனிதகுமாரன் மகிமைப்படுகிறார், தேவனும் அவரில் மகிமைப்படுகிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26663', '43', '13', '32', '‹தேவன் அவரில் மகிமைப்பட்டிருந்தால், தேவன் அவரைத் தம்மில் மகிமைப்படுத்துவார், சீக்கிரமாக அவரை மகிமைப்படுத்துவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26664', '43', '13', '33', '‹பிள்ளைகளே, இன்னும் கொஞ்சக்காலம் நான் உங்களோடு இருப்பேன்; நீங்கள் என்னைத் தேடுவீர்கள்; ஆனாலும் நான் போகிற இடத்திற்கு நீங்கள் வரக்கூடாது என்று நான் யூதர்களிடம் சொன்னதுபோல இப்பொழுது உங்களோடும் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26665', '43', '13', '34', '¶ ‹நீங்கள் ஒருவரிலொருவர் அன்பாக இருங்கள்; நான் உங்களில் அன்பாக இருந்ததுபோல நீங்களும் ஒருவரிலொருவர் அன்பாக இருங்கள் என்கிற புதிய கட்டளையை உங்களுக்குக் கொடுக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26666', '43', '13', '35', '‹நீங்கள் ஒருவரிலொருவர் அன்பு உள்ளவர்களாக இருந்தால், அதினால் நீங்கள் என்னுடைய சீடர்கள் என்று எல்லோரும் அறிந்துகொள்வார்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26667', '43', '13', '36', 'சீமோன்பேதுரு அவரைப் பார்த்து: ஆண்டவரே, நீர் எங்கே போகிறீர் என்றான். இயேசு அவனுக்கு மறுமொழியாக: ‹நான் போகிற இடத்திற்கு இப்பொழுது நீ என் பின்னே வரக்கூடாது, பிற்பாடு என் பின்னே வருவாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26668', '43', '13', '37', 'பேதுரு அவரைப் பார்த்து: ஆண்டவரே, நான் இப்பொழுது உமக்குப்பின்னே ஏன் வரக்கூடாது? உமக்காக என் ஜீவனையும் கொடுப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26669', '43', '13', '38', 'இயேசு அவனுக்கு மறுமொழியாக: ‹எனக்காக உன் ஜீவனைக் கொடுப்பாயோ? சேவல் கூவுகிறதற்கு முன்பே நீ என்னை மூன்றுமுறை மறுதலிப்பாய் என்று, உண்மையாகவே உண்மையாகவே உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26670', '43', '14', '1', '¶ ‹உங்களுடைய இருதயம் கலங்காமல் இருப்பதாக; தேவனிடத்தில் விசுவாசமாக இருங்கள், என்னிடத்திலும் விசுவாசமாக இருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26671', '43', '14', '2', '‹என் பிதாவின் வீட்டில் அநேக தங்கும் இடங்கள் இருக்கின்றன; அப்படி இல்லாமலிருந்தால், நான் உங்களுக்குச் சொல்லியிருப்பேன்; ஒரு இடத்தை உங்களுக்காக ஆயத்தம் செய்யப்போகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26672', '43', '14', '3', '‹நான் போய் உங்களுக்காக இடத்தை ஆயத்தம்செய்தபின்பு, நான் இருக்கிற இடத்திலே நீங்களும் இருக்கும்படி, நான் மறுபடியும் வந்து உங்களை என்னிடத்தில் சேர்த்துக்கொள்ளுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26673', '43', '14', '4', '‹நான் போகிற இடத்தை அறிந்திருக்கிறீர்கள், வழியையும் அறிந்திருக்கிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26674', '43', '14', '5', '¶ தோமா அவரைப் பார்த்து: ஆண்டவரே, நீர் போகிற இடத்தை அறியோமே, வழியை நாங்கள் எப்படி அறிவோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26675', '43', '14', '6', 'அதற்கு இயேசு: ‹நானே வழியும் சத்தியமும் ஜீவனுமாக இருக்கிறேன்; என்னாலே அல்லாமல் ஒருவனும் பிதாவினிடத்தில் வரான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26676', '43', '14', '7', '‹என்னை அறிந்தீர்களானால் என் பிதாவையும் அறிந்திருப்பீர்கள்; இதுமுதல் நீங்கள் அவரை அறிந்தும் அவரைப் பார்த்தும் இருக்கிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26677', '43', '14', '8', '¶ பிலிப்பு அவரைப் பார்த்து: ஆண்டவரே, பிதாவை எங்களுக்குக் காண்பியும், அது எங்களுக்குப் போதும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26678', '43', '14', '9', 'அதற்கு இயேசு: ‹பிலிப்புவே, இவ்வளவு காலம் நான் உங்களோடு இருந்தும் நீ என்னை அறியவில்லையா? என்னைப் பார்த்தவன் பிதாவைப் பார்த்தான்; அப்படி இருக்க, பிதாவை எங்களுக்குக் காண்பியும் என்று நீ எப்படிச் சொல்லுகிறாய்?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26679', '43', '14', '10', '‹நான் பிதாவிலும், பிதா என்னிலும் இருக்கிறதை நீ விசுவாசிக்கிறதில்லையா? நான் உங்களோடு சொல்லுகிற வசனங்களை நானாகவே சொல்லவில்லை; எனக்குள் வாழ்கிற பிதாவானவரே இந்த செயல்களைச்செய்து வருகிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26680', '43', '14', '11', '‹நான் பிதாவிலும், பிதா என்னிலும் இருக்கிறதை நம்புங்கள்; அப்படி இல்லாவிட்டாலும் என்னுடைய செயல்களினாலாவது என்னை நம்புங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26681', '43', '14', '12', '‹உண்மையாகவே உண்மையாகவே, நான் உங்களுக்குச் சொல்லுகிறேன்; நான் என் பிதாவினிடத்திற்குப் போகிறபடியினால், என்னை விசுவாசிக்கிறவன் நான் செய்கிற செயல்களைத் தானும் செய்வான், இவைகளைவிடப் பெரிய செயல்களையும் செய்வான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26682', '43', '14', '13', '‹நீங்கள் என் நாமத்தினாலே எதைக் கேட்பீர்களோ, குமாரனில் பிதா மகிமைப்படும்படி அதைச் செய்வேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26683', '43', '14', '14', '‹என் நாமத்தினாலே நீங்கள் எதைக்கேட்டாலும் அதை நான் செய்வேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26684', '43', '14', '15', '¶ ‹நீங்கள் என்னிடத்தில் அன்பாக இருந்தால் என் கட்டளைகளைக் கடைபிடியுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26685', '43', '14', '16', '‹நான் பிதாவை கேட்டுக்கொள்ளுவேன், அப்பொழுது என்றென்றைக்கும் உங்களோடு இருக்கும்படி சத்திய ஆவியானவராகிய வேறொரு தேற்றரவாளனை அவர் உங்களுக்குத் தருவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26686', '43', '14', '17', '‹உலகம் அந்தச் சத்திய ஆவியானவரைப் பார்க்காமலும், அறியாமலும் இருக்கிறபடியால் அவரைப் பெற்றுக்கொள்ளமாட்டாது; அவர் உங்களோடு தங்கி உங்களுக்குள்ளே இருப்பதால், நீங்கள் அவரை அறிவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26687', '43', '14', '18', '‹நான் உங்களைத் திக்கற்றவர்களாக விடமாட்டேன், உங்களிடம் வருவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26688', '43', '14', '19', '‹இன்னும் கொஞ்சக்காலத்தில் உலகம் என்னைப் பார்க்காது, நீங்களோ என்னைப் பார்ப்பீர்கள்; நான் பிழைக்கிறபடி நீங்களும் பிழைப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26689', '43', '14', '20', '‹நான் என் பிதாவிலும், நீங்கள் என்னிலும், நான் உங்களிலும் இருக்கிறதை அந்த நாளிலே நீங்கள் அறிவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26690', '43', '14', '21', '‹என் கட்டளைகளை ஏற்றுக்கொண்டு அவைகளைக் கடைபிடிக்கிறவனே என்னிடத்தில் அன்பாக இருக்கிறான், என்னிடத்தில் அன்பாக இருக்கிறவன்மேல் என் பிதா அன்பாக இருப்பார்; நானும் அவன்மேல் அன்பாக இருந்து, அவனுக்கு என்னை வெளிப்படுத்துவேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26691', '43', '14', '22', 'ஸ்காரியோத்தல்லாத யூதா என்பவன் அவரைப் பார்த்து: ஆண்டவரே, நீர் உலகத்திற்கு உம்மை வெளிப்படுத்தாமல் எங்களுக்கு உம்மை வெளிப்படுத்தப்போகிற காரணம் என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26692', '43', '14', '23', 'இயேசு அவனுக்கு மறுமொழியாக: ‹ஒருவன் என்னில் அன்பாக இருந்தால் அவன் என் வார்த்தையைக் கடைப்பிடிப்பான், அவனில் என் பிதா அன்பாக இருப்பார்; நாங்கள் அவனிடத்தில் வந்து அவனுடன் குடிகொள்ளுவோம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26693', '43', '14', '24', '‹என்னில் அன்பாக இல்லாதவன் என் வார்த்தைகளைக் கடைப்பிடிக்கமாட்டான். நீங்கள் கேட்கிற வார்த்தை என்னுடையதாக இல்லாமல் என்னை அனுப்பின பிதாவினுடையதாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26694', '43', '14', '25', '‹நான் உங்களோடு தங்கியிருக்கும்போது இவைகளை உங்களுக்குச் சொன்னேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26695', '43', '14', '26', '‹என் நாமத்தினாலே பிதா அனுப்பப்போகிற பரிசுத்த ஆவியானவராகிய தேற்றரவாளன் எல்லாவற்றையும் உங்களுக்குப் போதித்து, நான் உங்களுக்குச் சொன்ன எல்லாவற்றையும் உங்களுக்கு நினைவுபடுத்துவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26696', '43', '14', '27', '‹சமாதானத்தை உங்களுக்கு வைத்துப் போகிறேன், என்னுடைய சாமாதானத்தையே உங்களுக்குக் கொடுக்கிறேன்; உலகம் கொடுக்கிறபடி நான் உங்களுக்குக் கொடுக்கிறதில்லை. உங்களுடைய இருதயம் கலங்காமலும், பயப்படாமலும் இருப்பதாக.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26697', '43', '14', '28', '‹நான் போவேன் என்றும், திரும்பி உங்களிடம் வருவேன் என்றும் நான் உங்களுக்குச் சொன்னதைக் கேட்டீர்களே. நீங்கள் என்னில் அன்புள்ளவர்களாக இருந்தால் பிதாவினிடத்திற்குப் போகிறேன் என்று நான் சொன்னதைக்குறித்துச் சந்தோஷப்படுவீர்கள், ஏனென்றால், என் பிதா என்னைவிட பெரியவராக இருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26698', '43', '14', '29', '‹இது நடக்கும்போது நீங்கள் விசுவாசிக்கும்படியாக, நடப்பதற்கு முன்னமே இதை உங்களுக்குச் சொன்னேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26699', '43', '14', '30', '‹இனி நான் உங்களோடு அதிகமாக பேசுவதில்லை. இந்த உலகத்தின் தலைவன் வருகிறான், அவனுக்கு என்னிடத்தில் ஒன்றுமில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26700', '43', '14', '31', '‹நான் பிதாவில் அன்பாக இருக்கிறேன் என்றும், பிதா எனக்குக் கட்டளையிட்டபடியே செய்கிறேன் என்றும், உலகம் அறியும்படிக்கு இப்படி நடக்கும். எழுந்திருங்கள், இந்த இடத்தைவிட்டுப் போவோம் வாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26701', '43', '15', '1', '¶ ‹நான் உண்மையான திராட்சைச்செடி, என் பிதா திராட்சைத்தோட்டக்காரர்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26702', '43', '15', '2', '‹என்னில் கனிகொடுக்காதிருக்கிற கொடி எதுவோ அதை அவர் அறுத்துப்போடுகிறார்; கனிகொடுக்கிற கொடி எதுவோ, அது அதிக கனிகளைக் கொடுக்கும்படி, அதைச் சுத்தம்செய்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26703', '43', '15', '3', '‹நான் உங்களுக்குச் சொன்ன உபதேசத்தினாலே நீங்கள் இப்பொழுதே சுத்தமாக இருக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26704', '43', '15', '4', '‹என்னில் நிலைத்திருங்கள், நானும் உங்களில் நிலைத்திருப்பேன்; கொடியானது திராட்சைச்செடியில் நிலைத்திராவிட்டால் அது தானாக கனிகொடுக்காததுபோல, நீங்களும் என்னில் நிலைத்திராவிட்டால், கனிகொடுக்கமாட்டீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26705', '43', '15', '5', '‹நானே திராட்சைச்செடி, நீங்கள் கொடிகள். ஒருவன் என்னிலும் நான் அவனிலும் நிலைத்திருந்தால், அவன் மிகுந்த கனிகளைக் கொடுப்பான்; என்னை அல்லாமல் உங்களால் ஒன்றும் செய்யமுடியாது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26706', '43', '15', '6', '‹ஒருவன் என்னில் நிலைத்திராவிட்டால், வெளியே எரியப்பட்ட கொடியைப்போல அவன் எரியப்பட்டு உலர்ந்துபோவான்; அப்படிப்பட்டவைகளைச் சேர்த்து, அக்கினியிலே போடுகிறார்கள்; அவைகள் எரிந்துபோகும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26707', '43', '15', '7', '‹நீங்கள் என்னிலும், என் வார்த்தைகள் உங்களிலும் நிலைத்திருந்தால், நீங்கள் கேட்டுக்கொள்ளுவது எதுவோ அது உங்களுக்குச் செய்யப்படும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26708', '43', '15', '8', '‹நீங்கள் மிகுந்த கனிகளைக் கொடுப்பதினால் என் பிதா மகிமைப்படுவார், எனக்கும் சீடராக இருப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26709', '43', '15', '9', '‹பிதா என்னில் அன்பாக இருக்கிறதுபோல நானும் உங்களில் அன்பாக இருக்கிறேன்; என்னுடைய அன்பிலே நிலைத்திருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26710', '43', '15', '10', '‹நான் என் பிதாவின் கட்டளைகளைக் கடைபிடித்து அவருடைய அன்பிலே நிலைத்திருக்கிறதுபோல, நீங்களும் என் கட்டளைகளைக் கடைபிடித்தால், என்னுடைய அன்பிலே நிலைத்திருப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26711', '43', '15', '11', '‹என்னுடைய சந்தோஷம் உங்களில் நிலைத்திருக்கும்படிக்கும், உங்களுடைய சந்தோஷம் நிறைவாக இருக்கும்படிக்கும், இவைகளை உங்களுக்குச் சொன்னேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26712', '43', '15', '12', '‹நான் உங்களில் அன்பாக இருக்கிறதுபோல நீங்களும் ஒருவரிலொருவர் அன்பாக இருக்கவேண்டும் என்பதே என்னுடைய கட்டளையாக இருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26713', '43', '15', '13', '‹ஒருவன் தன் நண்பனுக்காகத் தன் ஜீவனைக் கொடுக்கிற அன்பிலும் அதிகமான அன்பு ஒருவரிடத்திலும் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26714', '43', '15', '14', '‹நான் உங்களுக்குக் கற்பிக்கிற யாவையும் நீங்கள் செய்வீர்களானால், என் நண்பர்களாக இருப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26715', '43', '15', '15', '‹இனி நான் உங்களை வேலைக்காரர்கள் என்று சொல்லுகிறதில்லை, வேலைக்காரன் தன் எஜமான் செய்கிறதை அறியமாட்டான். நான் உங்களை நண்பர்கள் என்றேன், ஏனென்றால், என் பிதாவினிடத்தில் நான் கேள்விப்பட்ட எல்லாவற்றையும் உங்களுக்கு அறிவித்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26716', '43', '15', '16', '‹நீங்கள் என்னைத் தெரிந்துகொள்ளவில்லை, நான் உங்களைத் தெரிந்துகொண்டேன்; நீங்கள் என் நாமத்தினாலே பிதாவைக் கேட்டுக்கொள்ளுவது எதுவோ, அதை அவர் உங்களுக்குக் கொடுக்கும்படி நீங்கள் போய்க் கனி கொடுக்கும்படிக்கும், உங்களுடைய கனி நிலைத்திருக்கும்படிக்கும், நான் உங்களை ஏற்படுத்தினேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26717', '43', '15', '17', '‹நீங்கள் ஒருவரிலொருவர் அன்பாக இருக்கவேண்டுமென்றே இவைகளை உங்களுக்குக் கட்டளையிடுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26718', '43', '15', '18', '¶ ‹உலகம் உங்களைப் பகைத்தால், அது உங்களைப் பகைக்கிறதற்குமுன்னே என்னைப் பகைத்ததென்று அறியுங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26719', '43', '15', '19', '‹நீங்கள் உலகத்தாராக இருந்தால், உலகம் தன்னுடையதை நேசித்திருக்கும்; நீங்கள் உலகத்தாராக இல்லாதபடியினாலும், நான் உங்களை உலகத்திலிருந்து தெரிந்துகொண்டபடியினாலும், உலகம் உங்களைப் பகைக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26720', '43', '15', '20', '‹வேலைக்காரன் தன் எஜமானைவிட பெரியவன் இல்லை என்று நான் உங்களுக்குச் சொன்ன வார்த்தையை நினைத்துக்கொள்ளுங்கள். அவர்கள் என்னைத் துன்பப்படுத்தினது உண்டானால், உங்களையும், துன்பப்படுத்துவார்கள்; அவர்கள் என் வார்த்தையை கடைபிடித்தது உண்டானால், உங்களுடைய வார்த்தையையும் கடைப்பிடிப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26721', '43', '15', '21', '‹அவர்கள் என்னை அனுப்பினவரை அறியாதபடியினால் என் நாமத்தினிமித்தமே இவைகளையெல்லாம் உங்களுக்குச் செய்வார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26722', '43', '15', '22', '‹நான் வந்து அவர்களோடு பேசாதிருந்தால் அவர்களுக்குப் பாவம் இருக்காது; இப்பொழுதோ தங்களுடைய பாவத்தைக்குறித்து சாக்குச்சொல்ல அவர்களுக்கு இடமில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26723', '43', '15', '23', '‹என்னைப் பகைக்கிறவன் என் பிதாவையும் பகைக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26724', '43', '15', '24', '‹வேறொருவரும் செய்யாத செயல்களை நான் அவர்களுக்குள்ளே செய்யாதிருந்தால், அவர்களுக்குப் பாவம் இருக்காது; இப்பொழுது அவர்கள் என்னையும் என் பிதாவையும் பார்த்தும், பகைத்தும் இருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26725', '43', '15', '25', '‹காரணம் இல்லாமல் என்னைப் பகைத்தார்கள் என்று அவர்களுடைய வேதத்தில் எழுதி இருக்கிற வாக்கியம் நிறைவேறும்படி இப்படியானது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26726', '43', '15', '26', '‹பிதாவினிடத்திலிருந்து நான் உங்களுக்கு அனுப்பப்போகிறவரும், பிதாவினிடத்திலிருந்து புறப்படுகிறவருமாகிய சத்திய ஆவியான தேற்றரவாளன் வரும்போது, அவர் என்னைக்குறித்துச் சாட்சி கொடுப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26727', '43', '15', '27', '‹நீங்களும் ஆரம்பமுதல் என்னுடனே இருந்தபடியால் எனக்குச் சாட்சிகளாக இருப்பீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26728', '43', '16', '1', '¶ ‹நீங்கள் இடறல் அடையாதபடிக்கு இவைகளை உங்களுக்குச் சொன்னேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26729', '43', '16', '2', '‹அவர்கள் உங்களை ஜெப ஆலயங்களுக்கு புறம்பாக்குவார்கள்; மேலும் உங்களைக் கொலைசெய்கிறவன் தான் தேவனுக்கு ஊழியம் செய்கிறவன் என்று நினைக்கும் காலம் வரும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26730', '43', '16', '3', '‹அவர்கள் பிதாவையும், என்னையும் அறியாதபடியினால் இவைகளை உங்களுக்குச் செய்வார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26731', '43', '16', '4', '‹அந்தக் காலம் வரும்போது நான் இவைகளை உங்களுக்குச் சொன்னேன் என்று நீங்கள் நினைக்கும்படி இவைகளை உங்களுக்குச் சொல்லி இருக்கிறேன்; நான் உங்களோடு இருந்ததினால் ஆரம்பத்திலே இவைகளை உங்களுக்குச் சொல்லவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26732', '43', '16', '5', '¶ ‹இப்பொழுது நான் என்னை அனுப்பினவர் இடத்திற்குப் போகிறேன்; எங்கே போகிறீர் என்று உங்களில் ஒருவனும் என்னைக் கேட்கவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26733', '43', '16', '6', '‹ஆனாலும் நான் இவைகளை உங்களுக்குச் சொன்னதினால் உங்களுடைய இருதயம் துக்கத்தால் நிறைந்திருக்கிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26734', '43', '16', '7', '‹நான் உங்களுக்கு உண்மையைச் சொல்லுகிறேன்; நான் போகிறது உங்களுக்கு நன்மையாக இருக்கும்; நான் போகாதிருந்தால் தேற்றரவாளன் உங்களிடம் வரமாட்டார்; நான் போனால் அவரை உங்களிடத்திற்கு அனுப்புவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26735', '43', '16', '8', '‹அவர் வந்து, பாவத்தைக்குறித்தும், நீதியைக்குறித்தும், நியாயத்தீர்ப்பைக்குறித்தும், உலகத்தைக் கண்டித்து உணர்த்துவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26736', '43', '16', '9', '‹அவர்கள் என்னை விசுவாசிக்காதபடியினாலே பாவத்தைக்குறித்தும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26737', '43', '16', '10', '‹நீங்கள் இனி என்னைப் பார்க்காதபடிக்கு நான் என் பிதாவினிடத்திற்குப் போகிறபடியினாலே நீதியைக்குறித்தும்,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26738', '43', '16', '11', '‹இந்த உலகத்தின் தலைவன் நியாயந்தீர்க்கப்பட்டதினாலே நியாயத்தீர்ப்பைக்குறித்தும், கண்டித்து உணர்த்துவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26739', '43', '16', '12', '‹இன்னும் அநேக காரியங்களை நான் உங்களுக்குச் சொல்லவேண்டியதாக இருக்கிறது, அவைகளை நீங்கள் இப்பொழுது தாங்கமாட்டீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26740', '43', '16', '13', '‹சத்திய ஆவியாகிய அவர் வரும்போது, எல்லா சத்தியத்திற்குள்ளும் உங்களை நடத்துவார்; அவர் தம்முடைய சொந்தமாக பேசாமல், தாம் கேள்விப்பட்டவைகள் எல்லாவற்றையும் சொல்லி, வரப்போகிற காரியங்களை உங்களுக்குத் தெரிவிப்பார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26741', '43', '16', '14', '‹அவர் என்னுடையதில் எடுத்து உங்களுக்கு அறிவிப்பதினால் என்னை மகிமைப்படுத்துவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26742', '43', '16', '15', '‹பிதாவினுடையவைகள் அனைத்தும் என்னுடையவைகள்; அதினாலே அவர் என்னுடையதில் எடுத்து உங்களுக்குத் தெரிவிப்பார் என்றேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26743', '43', '16', '16', '‹நான் பிதாவினிடத்திற்குப் போகிறபடியினால் கொஞ்சக்காலத்திலே என்னைக் காணாதிருப்பீர்கள், மீண்டும் கொஞ்சக்காலத்திலே என்னைக் காண்பீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26744', '43', '16', '17', '¶ அப்பொழுது அவருடைய சீடர்களில் சிலர்: நான் பிதாவினிடத்திற்குப் போகிறபடியினால், கொஞ்சக்காலத்திலே என்னைக் காணாதிருப்பீர்கள் என்றும், மறுபடியும் கொஞ்சக்காலத்திலே என்னைக் காண்பீர்கள் என்றும் அவர் நம்முடனே சொல்லுகிறதின் கருத்து என்ன என்று தங்களுக்குள்ளே பேசிக்கொண்டதும் அல்லாமல்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26745', '43', '16', '18', 'கொஞ்சக்காலம் என்கிறாரே, இதென்ன? அவர் சொல்லுகிறது என்ன என்று நமக்குப் புரியவில்லையே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26746', '43', '16', '19', 'அதைக்குறித்துத் தம்மிடத்தில் கேட்கும்படி அவர்கள் விரும்புகிறதை இயேசு அறிந்து, அவர்களைப் பார்த்து: ‹கொஞ்சக்காலத்திலே என்னைக் காணாதிருப்பீர்கள், மறுபடியும் கொஞ்சக்காலத்திலே என்னைக் காண்பீர்கள் என்று நான் சொன்னதைக்குறித்து நீங்கள் உங்களுக்குள்ளே விசாரிக்கிறீர்களோ?›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26747', '43', '16', '20', '‹உண்மையாகவே உண்மையாகவே நான் உங்களுக்குச் சொல்லுகிறேன்: நீங்கள் அழுது புலம்புவீர்கள், உலகமோ சந்தோஷப்படும்; நீங்கள் துக்கப்படுவீர்கள், ஆனாலும் உங்களுடைய துக்கம் சந்தோஷமாக மாறும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26748', '43', '16', '21', '‹பெண்ணானவளுக்குப் பிரசவநேரம் வரும்போது அவள் துக்கமடைகிறாள்; பிள்ளை பெற்றவுடனே ஒரு மனிதன் உலகத்தில் பிறந்தான் என்கிற சந்தோஷத்தினால் பின்பு உபத்திரவத்தை நினைக்கமாட்டாள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26749', '43', '16', '22', '‹அதுபோல நீங்களும் இப்பொழுது துக்கமடைந்து இருக்கிறீர்கள். நான் மீண்டும் உங்களைக் காண்பேன், அப்பொழுது உங்களுடைய இருதயம் சந்தோஷப்படும், உங்களுடைய சந்தோஷத்தை ஒருவனும் உங்களிடமிருந்து எடுத்துப்போடுவதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26750', '43', '16', '23', '‹அந்த நாளிலே நீங்கள் என்னிடத்தில் ஒன்றும் கேட்கமாட்டீர்கள். உண்மையாகவே உண்மையாகவே நான் உங்களுக்குச் சொல்லுகிறேன், நீங்கள் என் நாமத்தினாலே பிதாவினிடத்தில் கேட்டுக்கொள்ளுவது எதுவோ அதை அவர் உங்களுக்குத் தருவார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26751', '43', '16', '24', '‹இதுவரைக்கும் நீங்கள் என் நாமத்தினாலே ஒன்றும் கேட்கவில்லை; கேளுங்கள், அப்பொழுது உங்களுடைய சந்தோஷம் நிறைவாக இருக்கும்படி பெற்றுக்கொள்ளுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26752', '43', '16', '25', '‹இவைகளை நான் உவமைகளாக உங்களோடு பேசுகிறேன்; காலம் வரும், அப்பொழுது நான் உவமைகளாக உங்களோடு பேசாமல், பிதாவைக்குறித்து வெளிப்படையாக உங்களுக்கு அறிவிப்பேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26753', '43', '16', '26', '‹அந்த நாளில் நீங்கள் என் நாமத்தினாலே கேட்டுக்கொள்ளுவீர்கள். உங்களுக்காகப் பிதாவை நான் கேட்டுக்கொள்ளுவேன் என்று உங்களுக்குச் சொல்லவேண்டியதில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26754', '43', '16', '27', '‹நீங்கள் என்னை நேசித்தத்தினால், நான் தேவனிடத்திலிருந்து புறப்பட்டுவந்தேன் என்று விசுவாசிக்கிறபடியினால் பிதா தாமே உங்களை நேசிக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26755', '43', '16', '28', '‹நான் பிதாவினிடத்திலிருந்து புறப்பட்டு உலகத்திலே வந்தேன்; மறுபடியும் உலகத்தைவிட்டுப் பிதாவினிடத்திற்குப் போகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26756', '43', '16', '29', 'அவருடைய சீடர்கள் அவரைப் பார்த்து: இதோ, இப்பொழுது நீர் உவமையாகப் பேசாமல், வெளிப்படையாக பேசுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26757', '43', '16', '30', 'நீர் எல்லாவற்றையும் அறிந்திருக்கிறீர் என்றும், ஒருவன் உம்மை கேள்வி கேட்க தேவை இல்லை என்றும், இப்பொழுது அறிந்திருக்கிறோம்; இதினாலே நீர் தேவனிடத்திலிருந்து வந்தீர் என்று விசுவாசிக்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26758', '43', '16', '31', 'இயேசு அவர்களுக்கு மறுமொழியாக: ‹இப்பொழுது நீங்கள் விசுவாசிக்கிறீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26759', '43', '16', '32', '‹இதோ, நீங்கள் சிதறுண்டு, அவனவன் தன்தன் இடத்திற்குப்போய், என்னைத் தனியே விட்டு விடும் காலம் வரும்; அது இப்பொழுது வந்திருக்கிறது; ஆனாலும் நான் தனிமையாக இருக்கமாட்டேன், பிதா என்னோடு இருக்கிறார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26760', '43', '16', '33', '‹என்னிடத்தில் உங்களுக்குச் சமாதானம் உண்டாகும்படி இவைகளை உங்களுக்குச் சொன்னேன். உலகத்தில் உங்களுக்கு உபத்திரவம் உண்டு, ஆனாலும் திடன்கொள்ளுங்கள்; நான் உலகத்தை ஜெயித்துவிட்டேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26761', '43', '17', '1', '¶ இயேசு இவைகளைச் சொன்னபின்பு தம்முடைய கண்களை வானத்திற்கு ஏறெடுத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26762', '43', '17', '2', '‹பிதாவே, வேளை வந்தது, நீர் உம்முடைய குமாரனிடம் ஒப்படைக்கப்பட்ட அனைவருக்கும் அவர் நித்தியஜீவனைக் கொடுக்கும்படி மாம்சமான யாவர்மேலும் நீர் அவருக்கு அதிகாரம் கொடுத்தபடியே, உம்முடைய குமாரன் உம்மை மகிமைப்படுத்தும்படி நீர் உம்முடைய குமாரனை மகிமைப்படுத்தும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26763', '43', '17', '3', '‹ஒன்றான உண்மை தேவனாகிய உம்மையும் நீர் அனுப்பினவராகிய இயேசுகிறிஸ்துவையும் அறிவதே நித்தியஜீவன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26764', '43', '17', '4', '‹பூமியிலே நான் உம்மை மகிமைப்படுத்தினேன்; நான் செய்யும்படி நீர் எனக்குக் கொடுத்த செயல்களைச் செய்துமுடித்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26765', '43', '17', '5', '‹பிதாவே, உலகம் உண்டாகிறதற்கு முன்னே உம்மிடத்தில் எனக்கு உண்டாயிருந்த மகிமையினால் இப்பொழுது நீர் என்னை உம்மிடத்திலே மகிமைப்படுத்தும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26766', '43', '17', '6', '¶ ‹நீர் உலகத்தில் தெரிந்தெடுத்து எனக்குத் தந்த மனிதர்களுக்கு உம்முடைய நாமத்தை வெளிப்படுத்தினேன். அவர்கள் உம்முடையவர்களாக இருந்தார்கள், அவர்களை எனக்குக் கொடுத்தீர், அவர்கள் உம்முடைய வார்த்தையை கடைபிடித்திருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26767', '43', '17', '7', '‹நீர் எனக்குக் கொடுத்ததெல்லாம் உம்மாலே உண்டானது என்று இப்பொழுது அறிந்திருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26768', '43', '17', '8', '‹நீர் எனக்குக் கொடுத்த வார்த்தைகளை நான் அவர்களுக்குக் கொடுத்தேன்; அவர்கள் அவைகளை ஏற்றுக்கொண்டு, நான் உம்மிடத்திலிருந்து புறப்பட்டுவந்தேன் என்று நிச்சயமாக அறிந்து, நீர் என்னை அனுப்பினீர் என்று விசுவாசித்திருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26769', '43', '17', '9', '‹நான் அவர்களுக்காக வேண்டிக்கொள்ளுகிறேன்; உலகத்துக்காக வேண்டிக்கொள்ளாமல், நீர் எனக்குத் தந்தவர்களுக்காக வேண்டிக்கொள்ளுகிறேன்; அவர்கள் உம்முடையவர்களாக இருக்கிறார்களே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26770', '43', '17', '10', '‹என்னுடையவைகள் யாவும் உம்முடையவைகள், உம்முடையவைகள் என்னுடையவைகள்; அவர்களில் நான் மகிமைப்பட்டிருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26771', '43', '17', '11', '‹நான் இனி உலகத்தில் இருக்கப்போவதில்லை, இவர்கள் உலகத்தில் இருக்கிறார்கள்; நான் உம்மிடத்திற்கு வருகிறேன். பரிசுத்த பிதாவே, நீர் எனக்குத் தந்தவர்கள் நம்மைப்போல ஒன்றாக இருக்கும்படிக்கு, நீர் அவர்களை உம்முடைய நாமத்தினாலே காத்துக்கொள்ளும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26772', '43', '17', '12', '‹நான் அவர்களோடு உலகத்தில் இருக்கும்போது அவர்களை உம்முடைய நாமத்தினாலே காத்துக்கொண்டேன்; நீர் எனக்குத் தந்தவர்களைக் காத்துக்கொண்டுவந்தேன்; வேதவாக்கியம் நிறைவேறத்தக்கதாக, அழிவின் மகன் கெட்டுப்போனானே அல்லாமல், அவர்களில் ஒருவனும் கெட்டுப்போகவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26773', '43', '17', '13', '‹இப்பொழுது நான் உம்மிடத்திற்கு வருகிறேன்; அவர்கள் என் சந்தோஷத்தை நிறைவாக அடையும்படி உலகத்தில் இருக்கும்போது இவைகளைச் சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26774', '43', '17', '14', '‹நான் உம்முடைய வார்த்தையை அவர்களுக்குக் கொடுத்தேன்; நான் உலகத்தான் இல்லாததுபோல அவர்களும் உலகத்தார் இல்லை; ஆதலால் உலகம் அவர்களைப் பகைத்தது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26775', '43', '17', '15', '‹நீர் அவர்களை உலகத்திலிருந்து எடுத்துக்கொள்ளும்படி நான் வேண்டிக்கொள்ளாமல், நீர் அவர்களைத் தீமையில் இருந்து காக்கும்படி வேண்டிக்கொள்ளுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26776', '43', '17', '16', '‹நான் உலகத்தான் இல்லாததுபோல, அவர்களும் உலகத்தார் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26777', '43', '17', '17', '‹உம்முடைய சத்தியத்தினாலே அவர்களைப் பரிசுத்தமாக்கும்; உம்முடைய வசனமே சத்தியம்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26778', '43', '17', '18', '‹நீர் என்னை உலகத்தில் அனுப்பினதுபோல, நானும் அவர்களை உலகத்தில் அனுப்புகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26779', '43', '17', '19', '‹அவர்களும் சத்தியத்தினாலே பரிசுத்தம் ஆக்கப்பட்டவர்களாக ஆகும்படி, அவர்களுக்காக நான் என்னைத்தானே பரிசுத்தமாக்குகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26780', '43', '17', '20', '¶ ‹நான் இவர்களுக்காக வேண்டிக்கொள்ளுகிறதும் இல்லாமல், இவர்களுடைய வார்த்தையினால் என்னை விசுவாசிக்கிறவர்களுக்காகவும், வேண்டிக்கொள்ளுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26781', '43', '17', '21', '‹அவர்கள் எல்லோரும் ஒன்றாக இருக்கவும், பிதாவே, நீர் என்னை அனுப்பினதை உலகம் விசுவாசிக்கிறதற்காக, நீர் என்னிலேயும் நான் உம்மிலேயும் இருக்கிறதுபோல அவர்கள் எல்லோரும் நம்மில் ஒன்றாக இருக்கவும் வேண்டிக்கொள்ளுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26782', '43', '17', '22', '‹நாம் ஒன்றாக இருக்கிறதுபோல அவர்களும் ஒன்றாக இருக்கும்படி, நீர் எனக்குத் தந்த மகிமையை நான் அவர்களுக்குக் கொடுத்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26783', '43', '17', '23', '‹ஒருமைப்பாட்டில் அவர்கள் தேறினவர்களாக இருக்கும்படி, என்னை நீர் அனுப்பினதையும், நீர் என்னில் அன்பாக இருக்கிறதுபோல அவர்களிலும் அன்பாக இருக்கிறதையும் உலகம் அறியும்படி, நான் அவர்களிலும் நீர் என்னிலும் இருக்கும்படி வேண்டிக்கொள்ளுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26784', '43', '17', '24', '‹பிதாவே, உலகத்தோற்றத்திற்கு முன் நீர் என்னில் அன்பாக இருந்தபடியினால், நீர் எனக்குத் தந்த என்னுடைய மகிமையை நீர் எனக்குத் தந்தவர்கள் பார்க்கும்படியாக, நான் எங்கே இருக்கிறேனோ அங்கே அவர்களும் என்னுடனே இருக்கவிரும்புகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26785', '43', '17', '25', '‹நீதியுள்ள பிதாவே, உலகம் உம்மை அறியவில்லை, நான் உம்மை அறிந்திருக்கிறேன்; நீர் என்னை அனுப்பினதை இவர்களும் அறிந்திருக்கிறார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26786', '43', '17', '26', '‹நீர் என்னிடத்தில் வைத்த அன்பு அவர்களிடத்தில் இருக்கும்படிக்கும், நானும் அவர்களில் இருக்கும்படிக்கும், உம்முடைய நாமத்தை அவர்களுக்குத் தெரியப்படுத்தினேன்; இன்னமும் தெரியப்படுத்துவேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26787', '43', '18', '1', '¶ இயேசு இவைகளைச் சொன்னபின்பு, தம்முடைய சீடர்களோடு கெதரோன் என்னும் ஆற்றுக்கு அந்தப்புறம் போனார்; அங்கே ஒரு தோட்டம் இருந்தது, அதிலே அவரும் அவருடைய சீடர்களும் நுழைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26788', '43', '18', '2', 'இயேசு தம்முடைய சீடர்களோடு அடிக்கடி அங்கே சென்றிருந்தபடியினால், அவரைக் காட்டிக்கொடுக்கிற யூதாசும் அந்த இடத்தை அறிந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26789', '43', '18', '3', 'யூதாஸ் படைவீரர்கள் கூட்டத்தையும் பிரதான ஆசாரியர்கள், பரிசேயர்கள் என்பவர்களால் அனுப்பப்பட்ட அதிகாரிகளையும் அழைத்துக்கொண்டு, தீ பந்தங்களோடும், விளக்குகளோடும் ஆயுதங்களோடும், அந்த இடத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26790', '43', '18', '4', 'இயேசு தமக்கு சம்பவிக்கப்போகிற எல்லாவற்றையும் அறிந்து, எதிர்கொண்டுபோய், அவர்களைப் பார்த்து: ‹யாரைத் தேடுகிறீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26791', '43', '18', '5', 'அவருக்கு அவர்கள் மறுமொழியாக: நசரேயனாகிய இயேசுவைத் தேடுகிறோம் என்றார்கள். அதற்கு இயேசு: ‹நான்தான்› என்றார். அவரைக் காட்டிக்கொடுத்த யூதாசும் அவர்களோடு நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26792', '43', '18', '6', '‹நான்தான் என்று அவர் அவர்களிடத்தில் சொன்னவுடனே,› அவர்கள் பின்னிட்டுத் தரையிலே விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26793', '43', '18', '7', 'அவர் மறுபடியும் அவர்களைப் பார்த்து: ‹யாரைத் தேடுகிறீர்கள் என்று கேட்டார்.› அவர்கள்: நசரேயனாகிய இயேசுவைத் தேடுகிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26794', '43', '18', '8', 'இயேசு மறுமொழியாக: ‹நான்தான் என்று உங்களுக்குச் சொன்னேனே; என்னைத் தேடிவந்திருந்தால், இவர்களைப் போகவிடுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26795', '43', '18', '9', 'நீர் எனக்குத் தந்தவர்களில் ஒருவனையும் நான் இழந்து போகவில்லை என்று அவர் சொல்லிய வார்த்தை நிறைவேறத்தக்கதாக இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26796', '43', '18', '10', 'அப்பொழுது சீமோன்பேதுரு, தன்னிடத்தில் இருந்த வாளை உருவி, பிரதான ஆசாரியனுடைய வேலைக்காரனின் வலதுகாதை வெட்டினான்; அந்த வேலைக்காரனுக்கு மல்குஸ் என்று பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26797', '43', '18', '11', 'அப்பொழுது இயேசு பேதுருவைப் பார்த்து: ‹உன் வாளை உறையிலே போடு; பிதா எனக்குக் கொடுத்த பாத்திரத்தில் நான் குடிக்காதிருப்பேனோ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26798', '43', '18', '12', '¶ அப்பொழுது படைவீரர்களும், ஆயிரம் படைவீரர்களுக்குத் தலைவனும், யூதர்களுடைய அதிகாரிகளும் இயேசுவைப்பிடித்து, அவரைக் கட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26799', '43', '18', '13', 'முதலாவது அவரை அன்னா என்பவனிடத்திற்குக் கொண்டுபோனார்கள்; அவன் அந்த வருடத்துப் பிரதான ஆசாரியனாகிய காய்பாவிற்கு மாமனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26800', '43', '18', '14', 'மக்களுக்காக ஒரே மனிதன் மரிக்கிறது நலமாக இருக்கும் என்று யூதர்களுக்கு ஆலோசனை சொன்னவன் இந்தக் காய்பாவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26801', '43', '18', '15', '¶ சீமோன்பேதுருவும் வேறொரு சீடனும் இயேசுவிற்குப் பின்னே சென்றார்கள். அந்தச் சீடன் பிரதான ஆசாரியனுக்கு அறிமுகமானவனாக இருந்ததினால் இயேசுவுடன் பிரதான ஆசாரியனுடைய அரண்மனைக்குள் நுழைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26802', '43', '18', '16', 'பேதுரு வாசலருகே வெளியே நின்றான். அப்பொழுது பிரதான ஆசாரியனுக்கு அறிமுகமானவனாக இருந்த மற்றச் சீடன் வெளியே வந்து, வாசல்காக்கிறவர்களுடனே பேசி, பேதுருவை உள்ளே அழைத்துக்கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26803', '43', '18', '17', 'அப்பொழுது வாசல்காக்கிற வேலைக்காரி பேதுருவைப் பார்த்து: நீயும் அந்த மனிதனுடைய சீடர்களில் ஒருவனல்லவா என்றாள். அவன்: நான் இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26804', '43', '18', '18', 'குளிர்காலமாக இருந்ததினாலே அதிகாரிகளும் காவலர்களும் கரிநெருப்புண்டாக்கி, நின்று, குளிர்காய்ந்துகொண்டிருந்தார்கள்; அவர்களோடு பேதுருவும் நின்று குளிர்காய்ந்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26805', '43', '18', '19', '¶ பிரதான ஆசாரியன் இயேசுவினிடத்தில் அவருடைய சீடர்களைக்குறித்தும் போதகத்தைக்குறித்தும் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26806', '43', '18', '20', 'இயேசு அவனுக்கு மறுமொழியாக: ‹நான் வெளியரங்கமாக மக்களுடனே பேசினேன்; ஜெப ஆலயங்களிலேயும், யூதர்கள் எல்லோரும் கூடிவருகிற தேவாலயத்திலேயும் எப்பொழுதும் போதித்தேன்; அந்தரங்கத்திலே நான் ஒன்றும் பேசவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26807', '43', '18', '21', '‹நீர் என்னிடத்தில் விசாரிக்க வேண்டியதென்ன? நான் சொன்னவைகளைக் கேட்டவர்களிடத்தில் விசாரியும்; நான் பேசினவைகளை அவர்கள் அறிந்திருக்கிறார்களே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26808', '43', '18', '22', 'இப்படி அவர் சொன்னபொழுது, அருகில் நின்ற காவலர்களில் ஒருவன்: பிரதான ஆசாரியனுக்கு இப்படியா உத்தரவு சொல்லுகிறது என்று, இயேசுவை ஒரு அறை அறைந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26809', '43', '18', '23', 'இயேசு அவனைப் பார்த்து: ‹நான் பேசியது, தவறாக இருந்தால் எது தவறு என்று காட்டு; நான் பேசியது சரியானால், என்னை ஏன் அடிக்கிறாய்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26810', '43', '18', '24', 'பின்பு அன்னா என்பவன் பிரதான ஆசாரியனாகிய காய்பாவினிடத்திற்கு அவரைக் கட்டபட்டவராக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26811', '43', '18', '25', '¶ சீமோன்பேதுரு நின்று குளிர்காய்ந்துகொண்டிருந்தான். அப்பொழுது சிலர் அவனைப் பார்த்து: நீயும் அவனுடைய சீடர்களில் ஒருவனல்லவா என்றார்கள். அவன்: நான் இல்லை என்று மறுதலித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26812', '43', '18', '26', 'பிரதான ஆசாரியனுடைய வேலைக்காரர்களில் பேதுரு, காதை வெட்டினவனுக்கு உறவினனாகிய ஒருவன் அவனைப் பார்த்து: நான் உன்னை அவனுடனே தோட்டத்திலே பார்க்கவில்லையா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26813', '43', '18', '27', 'அப்பொழுது பேதுரு மீண்டும் மறுதலித்தான்; உடனே சேவல் கூவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26814', '43', '18', '28', '¶ அவர்கள் காய்பாவினிடத்திலிருந்து இயேசுவைத் தேசாதிபதியின் அரண்மனைக்குக் கொண்டுபோனார்கள்; அப்பொழுது விடியற்காலமாக இருந்தது. தீட்டுப்படாமல் பஸ்கா உணவை உண்பதற்காக அவர்கள் தேசாதிபதியின் அரண்மனைக்குள் நுழையாமலிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26815', '43', '18', '29', 'ஆதலால் பிலாத்து அவர்களிடத்தில் வெளியே வந்து: இந்த மனிதன்மேல் என்ன குற்றஞ்சுமத்துகிறீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26816', '43', '18', '30', 'அவர்கள் அவனுக்கு மறுமொழியாக: இவன் குற்றவாளியாக இல்லாவிட்டால், இவனை உம்மிடத்தில் ஒப்புக்கொடுக்கமாட்டோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26817', '43', '18', '31', 'அப்பொழுது பிலாத்து அவர்களைப் பார்த்து: இவனை நீங்களே கொண்டுபோய், உங்களுடைய நியாயப்பிரமாணத்தின்படி தீர்ப்பு செய்யுங்கள் என்றான். அதற்கு யூதர்கள்: ஒருவனையும் மரணத்திற்கு ஒப்புக்கொடுக்க எங்களுக்கு அதிகாரமில்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26818', '43', '18', '32', 'தாம் எந்தவிதமாக மரிக்கப்போகிறார் என்பதைக்குறித்து இயேசு குறிப்பாய்ச் சொல்லியிருந்த வார்த்தை நிறைவேறத்தக்கதாக இப்படிச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26819', '43', '18', '33', 'அப்பொழுது பிலாத்து மறுபடியும் அரண்மனைக்குள் நுழைந்து, இயேசுவை அழைத்து: நீ யூதர்களுடைய ராஜாவா என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26820', '43', '18', '34', 'இயேசு அவனுக்கு மறுமொழியாக: ‹நீராய் இப்படிச் சொல்லுகிறீரோ? அல்லது மற்றவர்கள் என்னைக்குறித்து இப்படி உமக்குச் சொன்னார்களோ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26821', '43', '18', '35', 'பிலாத்து மறுமொழியாக: நான் யூதனா? உன் மக்களும் பிரதான ஆசாரியர்களும் உன்னை என்னிடத்தில் ஒப்புக்கொடுத்தார்கள், நீ என்ன செய்தாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26822', '43', '18', '36', 'இயேசு மறுமொழியாக: ‹என் ராஜ்யம் இந்த உலகத்திற்குரியதல்ல, என் ராஜ்யம் இந்த உலகத்திற்குரியதானால் நான் யூதர்களிடத்தில் ஒப்புக்கொடுக்கப்படாதபடிக்கு என் வேலைக்காரர்கள் போராடியிருப்பார்களே; இப்படியிருக்க என் ராஜ்யம் இந்த இடத்திற்குரியதல்ல› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26823', '43', '18', '37', 'அப்பொழுது பிலாத்து அவரைப் பார்த்து: அப்படியானால் நீ ராஜாவோ என்றான். இயேசு மறுமொழியாக: ‹நீர் சொல்லுகிறபடி நான் ராஜாதான்; சத்தியத்தைக்குறித்துச் சாட்சிகொடுக்கவே நான் பிறந்தேன், இதற்காகவே இந்த உலகத்தில் வந்தேன்; சத்தியவான் எவனும் என் சத்தம் கேட்கிறான்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26824', '43', '18', '38', 'அதற்குப் பிலாத்து: சத்தியம் என்றால் என்ன என்றான். மறுபடியும் அவன் யூதர்களிடத்தில் வெளியே வந்து: நான் அவனிடத்தில் ஒரு குற்றமும் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26825', '43', '18', '39', 'பஸ்கா பண்டிகையில் நான் உங்களுக்கு ஒருவனை விடுதலை செய்கிற வழக்கம் இருக்கிறது; ஆகவே, யூதர்களுடைய ராஜாவை நான் உங்களுக்காக விடுதலை செய்ய உங்களுக்கு விருப்பம் இருக்கிறதா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26826', '43', '18', '40', 'அப்பொழுது: அவர்கள் எல்லோரும் இவனை அல்ல, பரபாசை விடுதலை செய்யவேண்டும் என்று மீண்டும் சத்தமிட்டார்கள்; அந்தப் பரபாஸ் என்பவன் திருடனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26827', '43', '19', '1', '¶ அப்பொழுது பிலாத்து இயேசுவைப்பிடித்து சாட்டையினால் அடிக்கச்செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26828', '43', '19', '2', 'படைவீரர்கள் முள்ளுகளினால் ஒரு முள்கிரீடத்தைப் பின்னி அவர் தலையின்மேல் வைத்து, சிவப்பான ஒரு மேலாடையை அவருக்கு உடுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26829', '43', '19', '3', 'யூதர்களுடைய ராஜாவே, வாழ்க என்று சொல்லி, அவரைக் கையினால் அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26830', '43', '19', '4', 'பிலாத்து மீண்டும் வெளியே வந்து: நான் இவனிடம் ஒரு குற்றத்தையும் பார்க்கவில்லை என்று நீங்கள் அறியும்படி, இதோ, உங்களிடம் இவனை வெளியே கொண்டு வருகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26831', '43', '19', '5', 'இயேசு, முள்கிரீடமும் சிவப்பு அங்கியும் அணிந்தவராக, வெளியே வந்தார். அப்பொழுது பிலாத்து அவர்களைப் பார்த்து: இதோ, இந்த மனிதன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26832', '43', '19', '6', 'பிரதான ஆசாரியர்களும் காவலர்களும் அவரைப் பார்த்தபோது: சிலுவையில் அறையும், சிலுவையில் அறையும் என்று சத்தமிட்டார்கள். அதற்குப் பிலாத்து: நீங்களே இவனைக் கொண்டுபோய்ச் சிலுவையில் அறையுங்கள், நான் இவனிடத்தில் ஒரு குற்றமும் பார்க்கவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26833', '43', '19', '7', 'யூதர்கள் அவனுக்கு மறுமொழியாக: எங்களுக்கு ஒரு நியாயப்பிரமாணம் உண்டு, இவன் தன்னை தேவனுடைய குமாரன் என்று சொன்னபடியால், அந்த நியாயப்பிரமாணத்தின்படியே இவன் மரிக்க வேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26834', '43', '19', '8', 'பிலாத்து இந்த வார்த்தையைக் கேட்டபொழுது அதிகமாக பயந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26835', '43', '19', '9', 'மீண்டும் அரண்மனைக்குள்ளேபோய், இயேசுவைப் பார்த்து: நீ எங்கேயிருந்து வந்தவன் என்றான். அதற்கு இயேசு பதில் எதுவும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26836', '43', '19', '10', 'அப்பொழுது பிலாத்து: நீ என்னோடு பேசுகிறதில்லையா? உன்னைச் சிலுவையில் அறைய எனக்கு அதிகாரம் உண்டென்றும், உன்னை விடுதலை செய்ய எனக்கு அதிகாரம் உண்டென்றும் உனக்குத் தெரியாதா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26837', '43', '19', '11', 'இயேசு மறுமொழியாக: ‹பரத்திலிருந்து உமக்குக் கொடுக்கப்படாமலிருந்தால், என்மேல் உமக்கு ஒரு அதிகாரமும் இருக்காது; ஆகவே, என்னை உம்மிடம் ஒப்புக்கொடுத்தவனுக்கு அதிக பாவம் உண்டு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26838', '43', '19', '12', 'அதுமுதல் பிலாத்து அவரை விடுதலை செய்ய வழி தேடினான். யூதர்கள் அவனைப் பார்த்து: இவனை விடுதலை செய்தால் நீர் இராயனுக்கு நண்பன் இல்லை; தன்னை ராஜா என்கிறவன் எவனோ அவன் இராயனுக்கு விரோதி என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26839', '43', '19', '13', 'பிலாத்து இந்த வார்த்தையைக் கேட்டபொழுது, இயேசுவை வெளியே அழைத்துவந்து, தளமிடப்பட்ட மேடையென்றும், எபிரெய மொழியிலே கபத்தா என்றும் சொல்லப்பட்ட இடத்திலே, நீதியிருக்கை மீது உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26840', '43', '19', '14', 'அந்த நாள் பஸ்காவிற்கு ஆயத்த நாளும் ஏறக்குறைய நண்பகல் வேளையாக இருந்தது; அப்பொழுது அவன் யூதர்களைப் பார்த்து: இதோ, உங்களுடைய ராஜா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26841', '43', '19', '15', 'அவர்கள்: இவனை அகற்றும், அகற்றும், சிலுவையில் அறையும் என்று சத்தமிட்டார்கள். அதற்குப் பிலாத்து: உங்களுடைய ராஜாவை நான் சிலுவையில் அறையலாமா என்றான். பிரதான ஆசாரியர்கள் மறுமொழியாக: இராயனே அல்லாமல் எங்களுக்கு வேறு ராஜா இல்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26842', '43', '19', '16', '¶ அப்பொழுது அவரை சிலுவையில் அறையும்படிக்கு அவர்களிடத்தில் ஒப்புக்கொடுத்தான். அவர்கள் இயேசுவைப் பிடித்துக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26843', '43', '19', '17', 'அவர் தம்முடைய சிலுவையைச் சுமந்துகொண்டு, எபிரெய மொழியிலே கொல்கொதா என்று சொல்லப்படும் கபாலஸ்தலம் என்கிற இடத்திற்குப் புறப்பட்டுப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26844', '43', '19', '18', 'அங்கே அவரை சிலுவையில் அறைந்தார்கள்; அவரோடு வேறு இரண்டுபேரை இரண்டு பக்கங்களிலும் இயேசுவை நடுவிலுமாகச் சிலுவைகளில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26845', '43', '19', '19', 'பிலாத்து ஒரு மேல்விலாசத்தை எழுதி, சிலுவையின்மேல் பொறுத்தச்செய்தான். அதில் நசரேயனாகிய இயேசு யூதர்களுடைய ராஜா என்று எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26846', '43', '19', '20', 'இயேசு சிலுவையில் அறையப்பட்ட இடம் நகரத்திற்கு அருகில் இருந்தபடியால், யூதர்களில் அநேகர் அந்த மேல்விலாசத்தை வாசித்தார்கள்; அது எபிரெய கிரேக்கு, லத்தீன் மொழிகளில் எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26847', '43', '19', '21', 'அப்பொழுது யூதர்களுடைய பிரதான ஆசாரியர்கள் பிலாத்துவைப் பார்த்து: யூதர்களுடைய ராஜா என்று நீர் எழுதாமல், நான் யூதர்களுடைய ராஜா என்று அவன் சொன்னதாக எழுதும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26848', '43', '19', '22', 'பிலாத்து மறுமொழியாக: நான் எழுதினது எழுதினதே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26849', '43', '19', '23', 'படைவீரர்கள் இயேசுவைச் சிலுவையில் அறைந்தபின்பு, அவருடைய ஆடைகளை எடுத்து, ஒவ்வொரு படைவீரனுக்கும் ஒவ்வொரு பாகமாக நான்கு பாகமாக்கினார்கள்; மேல் அங்கியையும் எடுத்தார்கள், அந்த மேல் அங்கி, தையலில்லாமல் மேலே தொடங்கி முழுவதும் நெய்யப்பட்டதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26850', '43', '19', '24', 'அவர்கள்: இதை நாம் கிழியாமல், யாருக்கு வருமோ என்று இதைக்குறித்துச் சீட்டுப்போடுவோம் என்று ஒருவரோடொருவர் பேசிக்கொண்டார்கள். என் ஆடைகளைத் தங்களுக்குள்ளே பங்கிட்டு, என் ஆடையின்மேல் சீட்டுப்போட்டார்கள் என்கிற வேதவாக்கியம் நிறைவேறத்தக்கதாகப் படைவீரர்கள் இப்படிச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26851', '43', '19', '25', 'இயேசுவின் சிலுவையின் அருகே அவருடைய தாயும், அவருடைய தாயின் சகோதரி கிலெயோப்பா மரியாளும், மகதலேனா மரியாளும் நின்றுகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26852', '43', '19', '26', 'அப்பொழுது இயேசு தம்முடைய தாயையும், அருகே நின்ற தமக்கு அன்பாக இருந்த சீடனையும் பார்த்து, தம்முடைய தாயிடம்: ‹“பெண்ணே, அதோ, உன் மகன்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26853', '43', '19', '27', 'பின்பு அந்த சீடனைப் பார்த்து ‹அதோ, உன் தாய்› என்றார். அந்தநேரமுதல் அந்தச் சீடன் அவளைத் தன்னிடமாக ஏற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26854', '43', '19', '28', '¶ அதன்பின்பு, எல்லாம் முடிந்தது என்று இயேசு அறிந்து, வேதவாக்கியம் நிறைவேறத்தக்கதாக: ‹தாகமாக இருக்கிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26855', '43', '19', '29', 'காடி நிறைந்த பாத்திரம் அங்கே வைக்கப்பட்டிருந்தது; அவர்கள் கடல் காளானைக் காடியிலே தோய்த்து, ஈசோப்புத்தண்டில் மாட்டி, அவர் வாயினிடத்தில் நீட்டிக்கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26856', '43', '19', '30', 'இயேசு காடியை வாங்கினபின்பு, ‹முடிந்தது என்று சொல்லி,› தலையைச் சாய்த்து, ஆவியை ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26857', '43', '19', '31', 'அந்த நாள் பெரிய ஓய்வுநாளுக்கு ஆயத்தநாளாக இருந்தபடியினால், உடல்கள் அந்த ஓய்வுநாளிலே சிலுவைகளில் இல்லாதபடி, யூதர்கள் பிலாத்துவினிடத்தில்போய், அவர்களுடைய கால் எலும்புகளை முறிக்கும்படிக்கும், உடல்களை எடுத்துப்போடும்படிக்கும் உத்தரவு கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26858', '43', '19', '32', 'அந்தப்படி படைவீரர்கள் வந்து, அவருடனே சிலுவையில் அறையப்பட்ட முந்தினவனுடைய கால் எலும்புகளையும் மற்றவனுடைய கால் எலும்புகளையும் முறித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26859', '43', '19', '33', 'அவர்கள் இயேசுவினிடத்தில் வந்து, அவர் மரித்திருக்கிறதைப் பார்த்து, அவருடைய கால் எலும்புகளை முறிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26860', '43', '19', '34', 'ஆனாலும் படைவீரர்களில் ஒருவன் ஈட்டியினாலே அவருடைய விலாவில் குத்தினான்; உடனே இரத்தமும் தண்ணீரும் வெளிவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26861', '43', '19', '35', 'அதைப் பார்த்தவன் சாட்சிகொடுக்கிறான், அவனுடைய சாட்சி உண்மையாக இருக்கிறது; நீங்கள் விசுவாசிக்கும்படி, தான் சொல்லுகிறது உண்மை என்று அவன் அறிந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26862', '43', '19', '36', 'அவருடைய எலும்புகளில் ஒன்றும் முறிக்கப்படுவதில்லை என்கிற வேதவாக்கியம் நிறைவேறும்படி இவைகள் நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26863', '43', '19', '37', 'அல்லாமலும் தாங்கள் குத்தினவரை பார்ப்பார்கள் என்று வேறொரு வேதவாக்கியம் சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26864', '43', '19', '38', '¶ இவைகளுக்குப் பின்பு அரிமத்தியா ஊரானும், யூதர்களுக்குப் பயந்ததினால் இயேசுவிற்கு அந்தரங்க சீடனுமாகிய யோசேப்பு இயேசுவின் சரீரத்தை எடுத்துக்கொண்டு போகும்படி பிலாத்துவினிடத்தில் உத்தரவு கேட்டான்; பிலாத்து உத்தரவு கொடுத்தான். ஆகவே, அவன் வந்து, இயேசுவின் சரீரத்தை எடுத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26865', '43', '19', '39', 'ஆரம்பத்திலே ஒரு இரவில் இயேசுவினிடத்தில் வந்திருந்த நிக்கொதேமு என்பவன் வெள்ளைப்போளமும், கரியபோளமும் கலந்து ஏறக்குறைய நூறு இராத்தல் (முப்பத்திமூன்று கிலோ கிராம்) கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26866', '43', '19', '40', 'அவர்கள் இயேசுவின் சரீரத்தை எடுத்து, யூதர்கள் அடக்கம் செய்யும் முறைமையின்படியே அதைச் சுகந்தவர்க்கங்களுடனே துணிகளில் சுற்றிக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26867', '43', '19', '41', 'அவர் சிலுவையில் அறையப்பட்ட இடத்தில் ஒரு தோட்டமும், அந்தத் தோட்டத்தில் ஒருபோதும் ஒருவனும் வைக்கப்பட்டிராத ஒரு புதிய கல்லறையும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26868', '43', '19', '42', 'யூதர்களுடைய ஆயத்தநாளாக இருந்தபடியினாலும், அந்தக் கல்லறை அருகில் இருந்தபடியினாலும், அந்த இடத்திலே இயேசுவை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26869', '43', '20', '1', '¶ வாரத்தின் முதல்நாள் காலையில், அதிக இருட்டோடு, மகதலேனா மரியாள் கல்லறைக்கு வந்து கல்லறையை அடைத்திருந்த கல் எடுத்துப்போடப்பட்டிருப்பதைப் பார்த்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26870', '43', '20', '2', 'உடனே அவள் ஓடி, சீமோன் பேதுருவிடமும் இயேசுவிற்கு அன்பாக இருந்த மற்ற சீடனிடமும்போய்: கர்த்த்தரைக் கல்லறையிலிருந்து எடுத்துக்கொண்டு போய்விட்டார்கள், அவரை வைத்த இடம் எங்களுக்குத் தெரியவில்லை என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26871', '43', '20', '3', 'அப்பொழுது பேதுருவும் மற்ற சீடனும் கல்லறைக்குப் போவதற்காகப் புறப்பட்டு, இருவரும் ஒருமித்து ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26872', '43', '20', '4', 'பேதுருவைவிட மற்ற சீடன் வேகமாக ஓடி, முதலில் கல்லறைக்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26873', '43', '20', '5', 'அதற்குள்ளே குனிந்து பார்த்து, துணிகள் கிடக்கிறதைப் பார்த்தான்; ஆனாலும் அவன் உள்ளே போகவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26874', '43', '20', '6', 'சீமோன்பேதுரு அவனுக்குப் பின்னே வந்து, கல்லறைக்குள்ளே நுழைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26875', '43', '20', '7', 'துணிகள் கிடக்கிறதையும், அவருடைய தலையில் சுற்றியிருந்த துணி மற்றத் துணிகளோடு வைக்காமல் தனியே ஒரு இடத்திலே சுருட்டி வைத்திருக்கிறதையும் பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26876', '43', '20', '8', 'முதலில் கல்லறைக்கு வந்த மற்ற சீடனும் அப்பொழுது உள்ளே நுழைந்து, பார்த்து விசுவாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26877', '43', '20', '9', 'அவர் மரித்தோரிலிருந்து உயிரோடு எழுந்திருக்கவேண்டும் என்கிற வேதவாக்கியத்தை அவர்கள் இன்னும் அறியாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26878', '43', '20', '10', '¶ பின்பு அந்தச் சீடர்கள் தங்களுடைய இடத்திற்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26879', '43', '20', '11', 'மரியாள் கல்லறையின் அருகே வெளியே நின்று அழுதுகொண்டிருந்தாள்; அப்படி அழுதுகொண்டிருக்கும்போது அவள் குனிந்து கல்லறைக்கு உள்ளே பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26880', '43', '20', '12', 'இயேசுவின் சரீரம் வைக்கப்பட்டிருந்த இடத்திலே வெள்ளை உடை அணிந்தவர்களாக இரண்டு தூதர்கள், தலைபக்கம் ஒருவனும் கால்பக்கம் ஒருவனுமாக, உட்கார்ந்திருக்கிறதைப் பார்த்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26881', '43', '20', '13', 'அவர்கள் அவளைப் பார்த்து: பெண்ணே, ஏன் அழுகிறாய் என்றார்கள். அதற்கு அவள்: என் ஆண்டவரை எடுத்துக்கொண்டு போய்விட்டார்கள், அவரை வைத்த இடம் எனக்குத் தெரியவில்லை என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26882', '43', '20', '14', 'இவைகளைச் சொல்லிப் பின்பக்கம் திரும்பி, இயேசு நிற்கிறதைப் பார்த்தாள்; ஆனாலும் அவரை இயேசு என்று அறியாமல் இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26883', '43', '20', '15', 'இயேசு அவளைப் பார்த்து: ‹பெண்ணே, ஏன் அழுகிறாய், யாரைத் தேடுகிறாய்› என்றார். அவள், அவரைத் தோட்டக்காரன் என்று நினைத்து: ஐயா, நீர் அவரை எடுத்துக்கொண்டு போயிருந்தால், அவரை வைத்த இடத்தை எனக்குச் சொல்லும், நான் போய் அவரை எடுத்துக்கொள்வேன் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26884', '43', '20', '16', 'இயேசு அவளைப் பார்த்து: ‹மரியாளே› என்றார். அவள் திரும்பிப்பார்த்து: ரபூனி என்றாள்; அதற்குப் போதகரே என்று அர்த்தம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26885', '43', '20', '17', 'இயேசு அவளைப் பார்த்து: ‹என்னைத் தொடாதே, நான் இன்னும் என் பிதாவினிடம் திரும்பிப்போகவில்லை; நீ என் சகோதரர்களிடம்போய், நான் என் பிதாவினிடமும் உங்களுடைய பிதாவினிடமும், என் தேவனிடமும் உங்களுடைய தேவனிடமும் திரும்பிப்போகிறேன் என்று அவர்களுக்குச் சொல்லு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26886', '43', '20', '18', 'மகதலேனா மரியாள் போய், தான் இயேசுவைப் பார்த்ததையும், அவர் தன்னிடம் சொன்னவைகளையும் சீடர்களுக்கு அறிவித்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26887', '43', '20', '19', '¶ வாரத்தின் முதல்நாளாகிய அன்றையதினம் மாலைநேரத்திலே, சீடர்கள் கூடியிருந்த இடத்தில், யூதர்களுக்குப் பயந்ததினால் கதவுகள் பூட்டியிருக்கும்போது, இயேசு வந்து அவர்கள் நடுவில் நின்று: ‹உங்களுக்குச் சமாதானம்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26888', '43', '20', '20', 'அவர் இப்படிச் சொல்லித் தம்முடைய கரங்களையும் விலாவையும் அவர்களுக்குக் காட்டினார். சீடர்கள் இயேசுவைப் பார்த்து சந்தோஷப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26889', '43', '20', '21', 'இயேசு மீண்டும் அவர்களைப் பார்த்து: ‹உங்களுக்குச் சமாதானம் உண்டாவதாக; பிதா என்னை அனுப்பினதுபோல நானும் உங்களை அனுப்புகிறேன் என்று சொல்லி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26890', '43', '20', '22', 'அவர்கள்மேல் ஊதி: ‹பரிசுத்த ஆவியானவரைப் பெற்றுக்கொள்ளுங்கள்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26891', '43', '20', '23', '‹எவர்களுடைய பாவங்களை மன்னிக்கிறீர்களோ அவைகள் அவர்களுக்கு மன்னிக்கப்படும், எவர்களுடைய பாவங்களை மன்னிக்காமல் இருக்கிறீர்களோ அவைகள் அவர்களுக்கு மன்னிக்கப்படாமல் இருக்கும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26892', '43', '20', '24', '¶ இயேசு வந்திருந்தபோது பன்னிரண்டுபேரில் ஒருவனாகிய திதிமு என்னப்பட்ட தோமா என்பவன் அவர்களோடு இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26893', '43', '20', '25', 'மற்றச் சீடர்கள்: இயேசுவை பார்த்தோம் என்று அவனிடம் சொன்னார்கள். அதற்கு அவன்: அவருடைய கைகளில் ஆணிகளினால் உண்டான காயத்தை நான் பார்த்து, அந்தக் காயத்திலே என் விரலைவிட்டு, என் கையை அவருடைய விலாவிலே வைத்துப்பார்க்காமல் விசுவாசிக்கமாட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26894', '43', '20', '26', 'மீண்டும் எட்டு நாட்களுக்குப்பின்பு அவருடைய சீடர்கள் வீட்டிற்குள்ளே இருந்தார்கள்; தோமாவும் அவர்களோடு இருந்தான்; கதவுகள் பூட்டப்பட்டிருந்தது. அப்பொழுது இயேசு வந்து அவர்கள் நடுவில் நின்று: ‹உங்களுக்குச் சமாதானம்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26895', '43', '20', '27', 'பின்பு அவர் தோமாவைப் பார்த்து: நீ உன் விரலை இங்கே நீட்டி, என் கரங்களைப் பார், உன் கையை நீட்டி, என் விலாவிலே போடு, அவிசுவாசியாக இல்லாமல் விசுவாசியாக இரு என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26896', '43', '20', '28', 'தோமா அவருக்கு மறுமொழியாக: என் ஆண்டவரே! என் தேவனே! என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26897', '43', '20', '29', 'அதற்கு இயேசு: ‹தோமாவே, நீ என்னைப் பார்த்ததினாலே விசுவாசித்தாய், பார்க்காமல் இருந்தும் விசுவாசிக்கிறவர்கள் பாக்கியவான்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26898', '43', '20', '30', 'இந்தப் புத்தகத்தில் எழுதப்படாத வேறு அநேக அற்புதங்களையும் இயேசு தமது சீடர்களுக்கு முன்பாகச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26899', '43', '20', '31', 'இயேசு தேவனுடைய குமாரனாகிய கிறிஸ்து என்று நீங்கள் விசுவாசிப்பதற்காகவும், விசுவாசித்து அவருடைய நாமத்தினாலே நித்தியஜீவனைப் பெற்றுக்கொள்வதற்காகவும், இவைகள் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26900', '43', '21', '1', '¶ இவைகளுக்குப் பின்பு இயேசு திபேரியா கடற்கரையிலே மீண்டும் சீடர்களுக்குத் தம்மை வெளிப்படுத்தினார்; வெளிப்படுத்தின விபரமாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26901', '43', '21', '2', 'சீமோன்பேதுருவும், திதிமு என்னப்பட்ட தோமாவும், கலிலேயா நாட்டில் உள்ள கானா ஊரைச்சேர்ந்த நாத்தான்வேலும், செபெதேயுவின் மகன்களும், அவருடைய சீடர்களில் வேறு இரண்டுபேரும் கூடியிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26902', '43', '21', '3', 'சீமோன்பேதுரு மற்றவர்களைப் பார்த்து: மீன்பிடிக்கப் போகிறேன் என்றான். அதற்கு அவர்கள்: நாங்களும் உம்மோடு வருகிறோம் என்றார்கள். அவர்கள் புறப்பட்டுப்போய், உடனே படகில் ஏறினார்கள். அந்த இரவிலே அவர்கள் ஒன்றும் பிடிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26903', '43', '21', '4', 'விடியற்காலமானபோது, இயேசு கரையிலே நின்றார்; அவரை இயேசு என்று சீடர்கள் அறியாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26904', '43', '21', '5', 'இயேசு அவர்களைப் பார்த்து: ‹பிள்ளைகளே, சாப்பிடுவதற்கு ஏதாவது உங்களிடம் இருக்கிறதா› என்றார். அதற்கு அவர்கள்: ஒன்றும் இல்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26905', '43', '21', '6', 'அப்பொழுது அவர்: ‹நீங்கள் படகுக்கு வலதுபுறமாக வலையைப் போடுங்கள், அப்பொழுது உங்களுக்கு மீன்கள் கிடைக்கும்› என்றார். அப்படியே அவர்கள் வலைகளைப் போட்டு, அதிகமான மீன்கள் கிடைத்ததினால், வலையை இழுக்க முடியாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26906', '43', '21', '7', 'ஆகவே, இயேசுவின்மேல் அன்பாக இருந்த சீடன் பேதுருவைப் பார்த்து: அவர் கர்த்தர் என்றான். அவர் கர்த்தர் என்று சீமோன்பேதுரு கேட்டவுடனே, தான் மேற்சட்டை அணியாதவனாக இருந்ததினால், தன் மேற்சட்டையை அணிந்துகொண்டு கடலிலே குதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26907', '43', '21', '8', 'மற்றச் சீடர்கள் கரைக்கு ஏறக்குறைய இருநூறுமுழத் தூரத்தில் இருந்ததினால் படகில் இருந்துகொண்டே மீன்களுள்ள வலையை இழுத்துக்கொண்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26908', '43', '21', '9', 'அவர்கள் கரையிலே வந்திறங்கினபோது, கரிநெருப்புப் போட்டிருக்கிறதையும், அதின்மேல் மீன் வைத்திருக்கிறதையும், அப்பத்தையும் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26909', '43', '21', '10', 'இயேசு அவர்களைப் பார்த்து: ‹நீங்கள் இப்பொழுது பிடித்த மீன்களில் சிலவற்றைக் கொண்டுவாருங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26910', '43', '21', '11', 'சீமோன்பேதுரு படகில் ஏறி, நூற்று ஐம்பத்துமூன்று பெரிய மீன்களால் நிறைந்த வலையைக் கரையில் இழுத்தான்; இத்தனை மீன்கள் இருந்தும் வலை கிழியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26911', '43', '21', '12', 'இயேசு அவர்களைப் பார்த்து: ‹வாருங்கள், சாப்பிடுங்கள்› என்றார். அவர் இயேசு என்று சீடர்கள் அறிந்தபடியால் அவர்களில் ஒருவனும்: நீர் யார் என்று கேட்கத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26912', '43', '21', '13', 'அப்பொழுது இயேசு வந்து, அப்பத்தையும் மீனையும் எடுத்து, அவர்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26913', '43', '21', '14', 'இயேசு மரித்தோரிலிருந்து உயிரோடு எழுந்தபின்பு மூன்றாவது முறையாக தம்முடைய சீடர்களுக்கு இவ்வாறு வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26914', '43', '21', '15', '¶ அவர்கள் சாப்பிட்டபின்பு, இயேசு சீமோன்பேதுருவைப் பார்த்து: ‹யோனாவின் மகனாகிய சீமோனே, இவர்களைவிட நீ அதிகமாக என்மேல் அன்பாக இருக்கிறாயா› என்றார். அதற்கு அவன்: ஆம் ஆண்டவரே, உம்மை நேசிக்கிறேன் என்பதை நீர் அறிவீர் என்றான். அவர்: ‹என் ஆட்டுக்குட்டிகளை மேய்ப்பாயாக› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26915', '43', '21', '16', 'இரண்டாவதுமுறை அவர் அவனைப் பார்த்து: ‹யோனாவின் மகனாகிய சீமோனே, நீ என்மேல் அன்பாக இருக்கிறாயா› என்றார். அதற்கு அவன்: ஆம் ஆண்டவரே, உம்மை நேசிக்கிறேன் என்பதை நீர் அறிவீர் என்றான். அவர்: ‹என் ஆடுகளை மேய்ப்பாயாக› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26916', '43', '21', '17', 'மூன்றாவதுமுறை அவர் அவனைப் பார்த்து: ‹யோனாவின் மகனாகிய சீமோனே, நீ என்னை நேசிக்கிறாயா› என்றார். என்னை நேசிக்கிறாயா என்று அவர் மூன்றாவதுமுறை தன்னைக் கேட்டதினாலே, பேதுரு துக்கப்பட்டு: ஆண்டவரே, நீர் எல்லாவற்றையும் அறிந்திருக்கிறீர், நான் உம்மை நேசிக்கிறேன் என்பதையும் நீர் அறிவீர் என்றான். இயேசு: ‹என் ஆடுகளை மேய்ப்பாயாக› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26917', '43', '21', '18', '‹நீ சிறுவயதுள்ளவனாக இருந்தபோது நீயே ஆடை அணிந்துகொண்டு, உனக்கு இஷ்டமான இடங்களிலே நடந்து திரிந்தாய்; நீ முதிர்வயதுள்ளவனாக ஆகும்போது உன் கரங்களை நீட்டுவாய்; வேறொருவன் உனக்கு ஆடையை அணிவித்து, உனக்கு இஷ்டமில்லாத இடத்திற்கு உன்னைக் கொண்டுபோவான் என்று உண்மையாகவே உண்மையாகவே உனக்குச் சொல்லுகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26918', '43', '21', '19', 'இந்தவிதமான மரணத்தினாலே அவன் தேவனை மகிமைப்படுத்தப்போகிறான் என்பதைக் குறிக்கும்படியாக இப்படிச் சொன்னார். அவர் இதைச் சொல்லியபின்பு, அவனைப் பார்த்து: ‹என்னைப் பின்பற்றிவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26919', '43', '21', '20', 'பேதுரு திரும்பிப்பார்த்து, இயேசுவிற்கு அன்பாக இருந்தவனும், இரவு உணவு சாப்பிடும்போது அவர் மார்பிலே சாய்ந்து: ஆண்டவரே, உம்மைக் காட்டிக்கொடுக்கிறவன் யார் என்று கேட்ட சீடன் பின்னால் வருகிறதைப் பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26920', '43', '21', '21', 'அவனைப் பார்த்து, பேதுரு இயேசுவிடம்: ஆண்டவரே, இவன் காரியம் என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26921', '43', '21', '22', 'அதற்கு இயேசு: ‹நான் வரும்வரைக்கும் இவன் இருக்க எனக்கு விருப்பமானால், உனக்கென்ன, நீ என்னைப் பின்பற்றிவா› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26922', '43', '21', '23', 'ஆகவே, அந்தச் சீடன் மரிப்பதில்லை என்கிற பேச்சு சகோதரர்களுக்குள்ளே பரவியது. ஆனாலும், அவன் மரிப்பதில்லை என்று இயேசு சொல்லாமல், நான் வரும்வரைக்கும் இவன் இருக்க எனக்கு விருப்பமானால் உனக்கென்ன என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26923', '43', '21', '24', 'அந்தச் சீடனே இவைகளைக்குறித்து சாட்சிகொடுத்து இவைகளை எழுதினவன்; அவனுடைய சாட்சி உண்மை என்று அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26924', '43', '21', '25', '¶ இயேசு செய்த வேறு அநேக காரியங்களும் உண்டு; அவைகளை ஒவ்வொன்றாக எழுதினால் எழுதப்படும் புத்தகங்கள் உலகம் கொள்ளாது என்று நினைக்கிறேன். ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26925', '44', '1', '1', '¶ 48 தெயோப்பிலுவே, இயேசுவானவர் தாம் தெரிந்துகொண்ட அப்போஸ்தலர்களுக்குப் பரிசுத்த ஆவியானவராலே கட்டளையிட்டபின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26926', '44', '1', '2', 'அவர் எடுத்துக்கொள்ளப்பட்ட நாள்வரை செய்தவைகள் மற்றும் போதித்தவைகள் எல்லாவற்றையும்குறித்து, முதலாம் புத்தகத்தை எழுதினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26927', '44', '1', '3', 'அவர் சிலுவையில் பாடுபட்டப்பின்பு, நாற்பது நாட்கள்வரை அப்போஸ்தலர்களுக்குத் தரிசனமாகி, தேவனுடைய இராஜ்யத்திற்குரியவைகளை அவர்களோடு பேசி, அநேகம் தெளிவான ஆதாரங்களினாலே அவர்களுக்குத் தம்மை உயிரோடிருக்கிறவராகக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26928', '44', '1', '4', 'அன்றியும், அவர் அவர்களோடு கூடிவந்திருக்கும்போது, அவர்களை நோக்கி: ‹யோவான் தண்ணீரினாலே ஞானஸ்நானம் கொடுத்தான்; நீங்கள் சில நாட்களுக்குள்ளே பரிசுத்த ஆவியானவராலே ஞானஸ்நானம் பெறுவீர்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26929', '44', '1', '5', '‹ஆகவே, நீங்கள் எருசலேமைவிட்டுப் போகாமல் என்னிடத்தில் கேள்விப்பட்ட பிதாவின் வாக்குத்தத்தம் நிறைவேறக் காத்திருங்கள் என்று கட்டளையிட்டார்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26930', '44', '1', '6', 'அப்பொழுது கூடிவந்திருந்தவர்கள் அவரை நோக்கி: ஆண்டவரே, இக்காலத்திலா ராஜ்யத்தை இஸ்ரவேலுக்குத் திரும்பக் கொடுப்பீர் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26931', '44', '1', '7', 'அதற்கு அவர்: ‹பிதாவானவர் தம்முடைய அதிகாரத்தில் வைத்திருக்கிற காலங்களையும் வேளைகளையும் அறிகிறது உங்களுக்கு அடுத்ததல்ல.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('26932', '44', '1', '8', '‹பரிசுத்த ஆவியானவர் உங்களிடம் வரும்போது நீங்கள் பெலனடைந்து, எருசலேமிலும், யூதேயா முழுவதிலும், சமாரியாவிலும், பூமியின் கடைசி எல்லைவரையிலும், எனக்குச் சாட்சிகளாக இருப்பீர்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26933', '44', '1', '9', 'இவைகளை அவர் சொன்னபின்பு, அவர்கள் பார்த்துக்கொண்டிருக்கும்போது, வானத்திற்குமேல் எடுத்துக்கொள்ளப்பட்டார்; அவர்களுடைய கண்களுக்கு மறைவாக ஒரு மேகம் அவரை எடுத்துக்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26934', '44', '1', '10', 'அவர் போகிறபோது அவர்கள் வானத்தை அண்ணாந்து பார்த்துக்கொண்டிருக்கும்போது, இதோ, வெண்மையான உடையணிந்தவர்கள் இரண்டுபேர் அவர்கள் அருகே நின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26935', '44', '1', '11', 'கலிலேய மக்களே, நீங்கள் ஏன் வானத்தை அண்ணாந்துபார்த்து நிற்கிறீர்கள்? உங்களிடமிருந்து வானத்திற்கு எடுத்துக்கொள்ளப்பட்ட இந்த இயேசுவானவர் எப்படி உங்களுடைய கண்களுக்கு முன்பாக வானத்திற்கு எடுத்துக்கொள்ளப்பட்டாரோ, அப்படியே மறுபடியும் வருவார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26936', '44', '1', '12', '¶ அப்பொழுது அவர்கள் எருசலேமுக்கு அருகில் ஒரு ஓய்வுநாள் பயணதூரத்திலிருக்கிற ஒலிவமலை என்னப்பட்ட மலையிலிருந்து எருசலேமுக்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26937', '44', '1', '13', 'அவர்கள் அங்கே வந்தபோது மேல்வீட்டில் ஏறினார்கள்; அதில் பேதுருவும், யாக்கோபும், யோவானும், அந்திரேயாவும், பிலிப்பும், தோமாவும், பர்தொலொமேயும், மத்தேயுவும், அல்பேயுவின் குமாரனாகிய யாக்கோபும், செலோத்தே என்னப்பட்ட சீமோனும், யாக்கோபின் சகோதரனாகிய யூதாவும் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26938', '44', '1', '14', 'அங்கே இவர்களெல்லோரும், பெண்களோடும் இயேசுவின் தாயாகிய மரியாளோடும், அவருடைய சகோதரர்களோடுகூட ஒருமனப்பட்டு, ஜெபத்திலும் வேண்டுதலிலும் தரித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26939', '44', '1', '15', 'அந்த நாட்களிலே, சீடர்கள் ஏறக்குறைய நூற்றிருபதுபேர் கூடியிருந்தபோது, அவர்கள் மத்தியிலே பேதுரு எழுந்து நின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26940', '44', '1', '16', 'சகோதரர்களே, இயேசுவைப் பிடித்தவர்களுக்கு வழிகாட்டின யூதாசைக்குறித்துப் பரிசுத்த ஆவியானவர் தாவீதின் வாக்கினால் முன்சொன்ன வேதவாக்கியம் நிறைவேறவேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26941', '44', '1', '17', 'அவன் எங்களில் ஒருவனாக எண்ணப்பட்டு, இந்த ஊழியத்திலே பங்குபெற்றவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26942', '44', '1', '18', 'தவறான வழியின் வருமானத்தினால் அவன் ஒரு நிலத்தைச் சம்பாதித்து, தலைகீழாக விழுந்தான்; அவன் வயிறுவெடித்து, குடல்களெல்லாம் சரிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26943', '44', '1', '19', 'இது எருசலேமிலுள்ள குடிகள் அனைவருக்கும் தெரிந்திருக்கிறது. அதினாலே அந்த நிலம் அவர்களுடைய மொழியிலே இரத்தநிலம் என்று அர்த்தங்கொள்ளும் அக்கெல்தமா என அழைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26944', '44', '1', '20', 'சங்கீத புத்தகத்திலே அவன் குடியிருக்கும் வீடு அழியக்கடவது, ஒருவனும் அதில் குடியில்லாதிருப்பானாக என்றும்; அவனுடைய தலைமைத்துவத்தை வேறொருவன் பெறவேண்டும்’ என்றும் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26945', '44', '1', '21', '¶ ஆதலால், யோவான் ஞானஸ்நானம் கொடுத்த நாள்முதற்கொண்டு, கர்த்தராகிய இயேசுவானவர் நம்மிடத்திலிருந்து உயர எடுத்துக்கொள்ளப்பட்ட நாள்வரை,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26946', '44', '1', '22', 'அவர் நம்மிடத்தில் வாழ்ந்திருந்த காலங்களிலெல்லாம் எங்களோடு இருந்த மனிதர்களில் ஒருவன் அவர் உயிரோடெழுந்ததைக்குறித்து, எங்களுடனேகூடச் சாட்சியாக ஏற்படுத்தப்படவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26947', '44', '1', '23', 'அப்பொழுது அவர்கள் யுஸ்து என்னும் மறுபெயருள்ள பர்சபா என்னப்பட்ட யோசேப்பு, மத்தியா ஆகிய இவ்விரண்டுபேரையும் நிறுத்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('26948', '44', '1', '24', 'எல்லோருடைய இருதயங்களையும் அறிந்திருக்கிற கர்த்தாவே, யூதாஸ் என்பவன் தனக்குரிய இடத்திற்குப் போகும்படி இழந்துபோன இந்த ஊழியத்திலும் இந்த அப்போஸ்தலப் பணியிலும் பங்குபெறுவதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26949', '44', '1', '25', 'இவ்விரண்டுபேரில் தேவரீர் தெரிந்துகொண்டவனை எங்களுக்குக் காண்பித்தருளும் என்று ஜெபம்பண்ணி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26950', '44', '1', '26', 'பின்பு, அவர்களைக்குறித்துச் சீட்டுப்போட்டார்கள்; சீட்டு மத்தியாவின் பெயருக்கு விழுந்தது; அப்பொழுது அவன் பதினொரு அப்போஸ்தலர்களோடு சேர்த்துக்கொள்ளப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26951', '44', '2', '1', '¶ பெந்தெகொஸ்தே என்னும் நாள் வந்தபோது, அவர்களெல்லோரும் ஒருமனப்பட்டு ஓரிடத்திலே கூடிவந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26952', '44', '2', '2', 'அப்பொழுது பலத்தக் காற்று அடிக்கிறதுபோல, வானத்திலிருந்து திடீரென ஒரு முழக்கமுண்டாகி, அவர்கள் உட்கார்ந்திருந்த வீடு முழுவதையும் நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26953', '44', '2', '3', 'அல்லாமலும் நெருப்புமயமான நாக்குகள்போல பிரிந்திருக்கும் நாக்குகள் அவர்களுக்குக் காணப்பட்டு, அவர்கள் ஒவ்வொருவர்மேலும் வந்து அமர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26954', '44', '2', '4', 'அவர்களெல்லோரும் பரிசுத்த ஆவியானவராலே நிரப்பப்பட்டு, ஆவியானவர் தங்களுக்குத் தந்தருளின வரத்தின்படியே வெவ்வேறு மொழிகளிலே பேசத்தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26955', '44', '2', '5', 'வானத்தின்கீழே இருக்கிற எல்லா தேசத்திலுமிருந்து வந்த தேவபக்தியுள்ள யூதர்கள் அப்பொழுது எருசலேமிலே தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26956', '44', '2', '6', 'அந்த சத்தம் உண்டானபோது, அநேக மக்கள் கூடிவந்து, தங்கள் தங்கள் மொழியிலே அவர்கள் பேசுகிறதை கேட்டபடியினாலே கலக்கமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26957', '44', '2', '7', 'எல்லோரும் பிரமித்து ஆச்சரியப்பட்டு, ஒருவரையொருவர் பார்த்து: இதோ, பேசுகிற இவர்களெல்லோரும் கலிலேயர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26958', '44', '2', '8', 'அப்படியிருக்க, நம்மில் அவரவர்களுடைய தாய் மொழிகளிலே இவர்கள் பேசக்கேட்கிறோமே, இது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('26959', '44', '2', '9', 'பார்த்தரும், மேதரும், ஏலாமீத்தரும், மெசொப்பொத்தாமியா, யூதேயா, கப்பத்தோக்கியா, பொந்து, ஆசியா, பிரிகியா,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26960', '44', '2', '10', 'பம்பிலியா, எகிப்து என்னும் தேசத்தார்களும், சிரேனே பட்டணத்தைச் சுற்றியிருக்கிற லீபியாவின் திசைகளிலே குடியிருக்கிறவர்களும், இங்கே வருகைதரும் ரோமாபுரியாரும், யூதர்களும், யூதமார்க்கத்தை பின்பற்றுகிறவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26961', '44', '2', '11', 'கிரேத்தரும், அரபியருமாகிய நாம் நம்முடைய மொழிகளிலே இவர்கள் தேவனுடைய மகத்துவங்களைப் பேசக்கேட்கிறோமே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26962', '44', '2', '12', 'எல்லோரும் பிரமித்து சந்தேகப்பட்டு, இது என்னமாய் முடியுமோ என்று ஒருவரோடொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26963', '44', '2', '13', 'மற்றவர்களோ: இவர்கள் மதுபானம் அருந்தியிருக்கிறார்கள் என்று கேலிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26964', '44', '2', '14', '¶ அப்பொழுது பேதுரு பதினொரு சீடர்களோடு நின்று, அவர்களை நோக்கி, உரத்த சத்தமாக: யூதர்களே, எருசலேமில் வசிக்கின்ற மக்களே, நீங்களெல்லோரும் அறிந்துகொள்வீர்களாக, என் வார்த்தைகளைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26965', '44', '2', '15', 'நீங்கள் நினைக்கிறபடி இவர்கள் மது அருந்தியவர்கள் அல்ல, பொழுதுவிடிந்து ஒன்பது மணியாக இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26966', '44', '2', '16', 'தீர்க்கதரிசியாகிய யோவேலினால் உரைக்கப்பட்டபடியே இது நிறைவேறுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26967', '44', '2', '17', 'கடைசிநாட்களில் நான் மாம்சமான யாவர்மேலும் என் ஆவியைப் பொழிவேன், அப்பொழுது உங்களுடைய குமாரர்களும் உங்களுடைய குமாரத்திகளும் தீர்க்கதரிசனம் சொல்லுவார்கள்; உங்களுடைய வாலிபர்கள் தரிசனங்களைக் காண்பார்கள்; உங்களுடைய மூப்பர்கள் கனவுகளைக் காண்பார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26968', '44', '2', '18', 'என்னுடைய ஊழியக்காரர்கள்மேலும், என்னுடைய ஊழியக்காரிகள்மேலும் அந்த நாட்களிலே என் ஆவியைப் பொழிவேன், அப்பொழுது அவர்கள் தீர்க்கதரிசனம் சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26969', '44', '2', '19', 'அல்லாமலும் உயர வானத்திலே அற்புதங்களையும், கீழே பூமியிலே இரத்தம், அக்கினி, புகைக்காடாகிய அதிசயங்களையும் காட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26970', '44', '2', '20', 'கர்த்தருடைய பெரிதும் பிரகாசமுமான நாள் வரும்முன்னே சூரியன் இருளாகவும், சந்திரன் இரத்தமாகவும் மாறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26971', '44', '2', '21', 'அப்பொழுது கர்த்தருடைய நாமத்தைத் தொழுதுகொள்ளுகிறவனெவனோ அவன் இரட்சிக்கப்படுவான்’ என்று தேவன் உரைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26972', '44', '2', '22', '¶ “இஸ்ரவேலர்களே, நான் சொல்லும் வார்த்தைகளைக் கேளுங்கள்; உங்களுக்கு தெரிந்திருக்கிறபடி நசரேயனாகிய இயேசுவைக்கொண்டு தேவன் உங்களுக்குள்ளே பலத்த கிரியைகளையும், அற்புதங்களையும், அதிசயங்களையும் நடப்பித்து, அவைகளினாலே அவரை உங்களுக்கு வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26973', '44', '2', '23', 'அப்படியிருந்தும், தேவன் நியமித்திருந்த ஆலோசனையின்படியேயும், அவருடைய முன்னறிவின்படியேயும் ஒப்புக்கொடுக்கப்பட்ட அந்த இயேசுவை நீங்கள் பிடித்து, அக்கிரமக்காரர்களுடைய கைகளினாலே சிலுவையில் ஆணியடித்துக் கொலைசெய்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26974', '44', '2', '24', 'தேவன் அவருடைய மரணவேதனைகளின் கட்டுகளை நீக்கி, அவரை உயிரோடு எழுப்பினார்; அவர் மரணத்தினால் கட்டப்பட்டிருக்கக்கூடாமலிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26975', '44', '2', '25', 'அவரைக்குறித்து தாவீது: கர்த்த்தரை எப்பொழுதும் எனக்கு முன்பாக நிறுத்தி நோக்கிக்கொண்டிருக்கிறேன்; நான் அசைக்கப்படாதபடி அவர் என் வலதுபக்கத்திலே இருக்கிறார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26976', '44', '2', '26', 'அதினாலே என் இருதயம் மகிழ்ந்தது, என் நாக்கு களிகூர்ந்தது, என் சரீரமும் நம்பிக்கையோடு தங்கியிருக்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26977', '44', '2', '27', 'என் ஆத்துமாவைப் பாதாளத்தில் விடமாட்டீர், உம்முடைய பரிசுத்தர் அழிவைக் காணவிடமாட்டீர்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26978', '44', '2', '28', 'ஜீவவழிகளை எனக்குத் தெரியப்படுத்தினீர்; உம்முடைய சமூகத்திலே என்னைச் சந்தோஷத்தினால் நிரப்புவீர் என்று சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26979', '44', '2', '29', '¶ சகோதரர்களே, “கோத்திரத்தலைவனாகிய தாவீதைக்குறித்து நான் உங்களோடு தைரியமாகப் பேசுகிறதற்கு இடங்கொடுங்கள்; அவன் மரணமடைந்து அடக்கம்பண்ணப்பட்டான்; அவனுடைய கல்லறை இந்தநாள்வரை நம்மிடத்திலிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26980', '44', '2', '30', 'அவன் தீர்க்கதரிசியாக இருந்து: உன் சிங்காசனத்தில் வீற்றிருக்க உன் வம்சத்திலே கிறிஸ்துவை எழும்பப்பண்ணுவேன்” என்று தேவன் தனக்கு சத்தியம்பண்ணினதைத் தெரிந்தபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26981', '44', '2', '31', 'அவன் கிறிஸ்துவினுடைய ஆத்துமா பாதாளத்திலே விடப்படுவதில்லையென்றும், அவருடைய சரீரம் அழிவைக் காண்பதில்லையென்றும் முன்பே அறிந்து, அவர் உயிர்த்தெழுதலைக்குறித்து இப்படிச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26982', '44', '2', '32', '¶ இந்த இயேசுவை தேவன் உயிரோடு எழுப்பினார்; இதற்கு நாங்கள் எல்லோரும் சாட்சிகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26983', '44', '2', '33', 'அவர் தேவனுடைய வலது கரத்தினாலே உயர்த்தப்பட்டு, பிதா அருளிய வாக்குத்தத்தத்தின்படி பரிசுத்த ஆவியானவரைப் பெற்று, நீங்கள் இப்பொழுது காண்கிறவைகளையும் கேட்கிறவைகளையும் பொழிந்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26984', '44', '2', '34', 'தாவீது பரலோகத்திற்கு இன்னும் எழுந்துபோகவில்லையே. நான் உம்முடைய சத்துருக்களை உமது பாதத்தின் கீழே போடும்வரைக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26985', '44', '2', '35', 'நீர் என் வலதுபக்கத்தில் உட்காரும் என்று கர்த்தர் என் ஆண்டவருடனே சொன்னார் என்று அவனே சொல்லியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26986', '44', '2', '36', '¶ ஆகவே, நீங்கள் சிலுவையில் அறைந்த இந்த இயேசுவையே தேவன் ஆண்டவரும் கிறிஸ்துவுமாக்கினாரென்று இஸ்ரவேல் குடும்பத்தார் அனைவரும் நிச்சயமாக அறிந்துகொள்ளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26987', '44', '2', '37', 'இதை அவர்கள் கேட்டபொழுது, இருதயத்திலே குத்தப்பட்டவர்களாகி, பேதுருவையும் மற்ற அப்போஸ்தலர்களையும் பார்த்து: சகோதரர்களே, நாங்கள் என்னசெய்யவேண்டும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26988', '44', '2', '38', 'பேதுரு அவர்களை நோக்கி: நீங்கள் மனந்திரும்பி, ஒவ்வொருவரும் பாவமன்னிப்புக்கென்று இயேசுகிறிஸ்துவின் நாமத்தினாலே ஞானஸ்நானம் பெற்றுக்கொள்ளுங்கள், அப்பொழுது பரிசுத்த ஆவியானவரின் வரத்தைப் பெறுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26989', '44', '2', '39', 'வாக்குத்தத்தமானது உங்களுக்கும், உங்களுடைய பிள்ளைகளுக்கும், நம்முடைய தேவனாகிய கர்த்தர் வரவழைக்கும் தூரத்திலுள்ள அனைவருக்கும் உண்டாயிருக்கிறது என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('26990', '44', '2', '40', 'இன்னும் அநேக வார்த்தைகளாலும் சாட்சிகூறி, மாறுபாடுள்ள இந்த வம்சத்தை விட்டுவிலகி உங்களைக் காப்பாற்றிக்கொள்ளுங்கள் என்றும் புத்திசொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26991', '44', '2', '41', 'அவனுடைய வார்த்தைகளை சந்தோஷமாக ஏற்றுக்கொண்டவர்கள் ஞானஸ்நானம் பெற்றார்கள். அன்றையதினம் ஏறக்குறைய மூவாயிரம்பேர் விசுவாசிகளின் கூட்டத்தில் சேர்த்துக்கொள்ளப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26992', '44', '2', '42', '¶ அவர்கள் அப்போஸ்தலர்களுடைய போதனைகளிலும், ஐக்கியத்திலும், அப்பம் புசித்தலிலும், ஜெபம்பண்ணுதலிலும் உறுதியாகத் தரித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26993', '44', '2', '43', 'எல்லோருக்கும் பயமுண்டானது. அப்போஸ்தலர்களாலே அநேக அற்புதங்களும் அதிசயங்களும் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26994', '44', '2', '44', 'விசுவாசிகள் எல்லோரும் ஒன்றாக இருந்து, எல்லாவற்றையும் பொதுவாய் வைத்து அனுபவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26995', '44', '2', '45', 'நிலங்களையும் சொத்துக்களையும்விற்று, ஒவ்வொருவனுக்கும் தேவைக்குத்தக்கதாக அவைகளில் எல்லோருக்கும் பகிர்ந்துகொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26996', '44', '2', '46', 'அவர்கள் ஒருமனப்பட்டவர்களாக தேவாலயத்திலே அனுதினமும் தரித்திருந்து, வீடுகள்தோறும் அப்பம்புசித்து மகிழ்ச்சியோடும் கபடம் இல்லாத இருதயத்தோடும் சாப்பிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('26997', '44', '2', '47', 'தேவனைத் துதித்து, மக்களெல்லோரிடத்திலும் தயவுபெற்றிருந்தார்கள். மீட்கப்படுகிறவர்களைக் கர்த்தர் அனுதினமும் சபையிலே சேர்த்துக்கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26998', '44', '3', '1', '¶ ஒருநாள், ஜெபவேளையாகிய பிற்பகல் மூன்று மணியளவில் பேதுருவும் யோவானும் ஆலயத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('26999', '44', '3', '2', 'அப்பொழுது பிறவியிலேயே சப்பாணியாகப் பிறந்த ஒரு மனிதனை சுமந்துகொண்டுவந்தார்கள்; ஆலயத்திற்குள் வருகிறவர்களிடத்தில் பிச்சைகேட்கும்படி, அனுதினமும் அவனை அலங்காரவாசல் என்னப்பட்ட தேவாலய வாசலருகில் வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27000', '44', '3', '3', 'அவன் ஆலயத்திற்குள் பிரவேசிக்கிற பேதுருவையும், யோவானையும் பார்த்து பிச்சை கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27001', '44', '3', '4', 'பேதுருவும், யோவானும் அவனை உற்றுப்பார்த்து: எங்களை நோக்கிப்பார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27002', '44', '3', '5', 'அவன் அவர்களிடத்தில் ஏதாவது கிடைக்கும் என்று நினைத்து, அவர்களை நோக்கிப்பார்த்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27003', '44', '3', '6', 'அப்பொழுது பேதுரு: வெள்ளியும் பொன்னும் என்னிடத்தில் இல்லை; என்னிடத்தில் இருப்பதை உனக்குத் தருகிறேன்; நசரேயனாகிய இயேசுகிறிஸ்துவின் நாமத்தினாலே நீ எழுந்து நட என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27004', '44', '3', '7', 'தன் வலது கையினால் அவனைப் பிடித்துத் தூக்கிவிட்டான்; உடனே அவனுடைய கால்களும் கணுக்களும் பெலன் கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27005', '44', '3', '8', 'அவன் குதித்து, எழுந்து, நின்று, நடந்தான்; நடந்து, குதித்து, தேவனைப் புகழ்ந்துகொண்டு, அவர்களோடு தேவாலயத்திற்குள் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27006', '44', '3', '9', 'அவன் நடக்கிறதையும், தேவனைப் புகழ்கிறதையும், மக்களெல்லோரும் கண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27007', '44', '3', '10', 'ஆலயத்தின் அலங்கார வாசலருகில் பிச்சைகேட்க உட்கார்ந்திருந்தவன் இவன்தான் என்று அறிந்து, அவனுக்கு நடந்ததைக்குறித்து மிகவும் ஆச்சரியப்பட்டு பிரமித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27008', '44', '3', '11', '¶ சுகமாக்கப்பட்ட சப்பாணி பேதுரு மற்றும் யோவானோடு இருக்கும்போது, மக்களெல்லோரும் திகைத்து, சாலொமோன் மண்டபம் என்னும் மண்டபத்திலே அவர்களிடத்திற்கு ஓடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27009', '44', '3', '12', 'பேதுரு மக்களைப் பார்த்து: இஸ்ரவேலர்களே, இதைக்குறித்து நீங்கள் ஆச்சரியப்படுகிறதென்ன? நாங்கள் எங்களுடைய சுயசக்தியினாலாவது, சுயபக்தியினாலாவது, இவனை நடக்க செய்தோமென்று நீங்கள் எங்களை உற்றுப்பார்க்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27010', '44', '3', '13', 'ஆபிரகாம் ஈசாக்கு யாக்கோபு என்பவர்களுடைய தேவனாகிய நம்முடைய பிதாக்களின் தேவன் தம்முடைய குமாரனாகிய இயேசுவை மகிமைப்படுத்தினார்; அவரை நீங்கள் ஒப்புக்கொடுத்தீர்கள்; பிலாத்து அவரை விடுதலை செய்ய தீர்மானித்தபோது, அவனுக்கு முன்பாக அவரை மறுதலித்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27011', '44', '3', '14', 'பரிசுத்தமும் நீதியுமுள்ளவரை நீங்கள் மறுதலித்து, கொலைபாதகனை உங்களுக்காக விடுதலை செய்யவேண்டுமென்று கேட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27012', '44', '3', '15', 'ஜீவாதிபதியாகிய இயேசுவைக் கொலைசெய்தீர்கள்; தேவன் அவரை மரித்தோரிலிருந்து உயிரோடு எழுப்பினார்; அதற்கு நாங்கள் சாட்சிகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27013', '44', '3', '16', 'அவருடைய நாமத்தில் வைத்திருக்கும் விசுவாசத்தினாலே அவருடைய நாமமே உங்களுக்கு அறிமுகமான இவனை பெலப்படுத்தினது; அவரால் உண்டாகிய நம்பிக்கை உங்களெல்லோருக்கும் முன்பாக, இவனுடைய முழுசரீரத்திற்கும் இந்த சுகத்தைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27014', '44', '3', '17', 'சகோதரர்களே நீங்களும் உங்களுடைய அதிகாரிகளும் அறியாமையினாலே இதைச் செய்தீர்களென்று எனக்குத் தெரியும்');
INSERT INTO `bible_verses_ta_irv` VALUES ('27015', '44', '3', '18', 'கிறிஸ்து பாடுபடவேண்டுமென்று தேவன் தம்முடைய தீர்க்கதரிசிகளெல்லோருடைய வார்த்தையினாலும் முன்னமே சொன்னவைகளை இவ்விதமாக நிறைவேற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27016', '44', '3', '19', 'ஆகவே, கர்த்தருடைய சந்நிதானத்திலிருந்து இளைப்பாறுதலின் நாட்கள் வரும்படிக்கும், முன்பே குறிக்கப்பட்ட இயேசுகிறிஸ்துவை அவர் உங்களிடம் அனுப்பவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27017', '44', '3', '20', 'உங்களுடைய குற்றங்கள் மன்னிக்கப்படவும் நீங்கள் மனந்திரும்பி குணப்படுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27018', '44', '3', '21', 'உலகம் உண்டானதுமுதல் தேவன் தம்முடைய பரிசுத்த தீர்க்கதரிசிகள் எல்லோருடைய வார்த்தையினாலும் முன்னமே சொன்ன எல்லாம் நிறைவேறிமுடியும் நாட்கள் வரும்வரை அவர் பரலோகத்தில் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27019', '44', '3', '22', 'மோசே முற்பிதாக்களைப்பார்த்து: உங்களுடைய தேவனாகிய கர்த்தர் என்னைப்போல ஒரு தீர்க்கதரிசியை உங்களுக்காக உங்களுடைய சகோதரர்களிலிருந்து எழும்பப்பண்ணுவார்; அவர் உங்களுக்குச் சொல்லும் எல்லாவற்றிலும் அவருக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27020', '44', '3', '23', 'அந்தத் தீர்க்கதரிசியின் சொல்லைக் கேளாதவன் எவனோ, அவன் மக்கள் மத்தியில் இல்லாதபடிக்கு அழிக்கப்படுவான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27021', '44', '3', '24', 'சாமுவேல் முதற்கொண்டு, எத்தனைபேர் தீர்க்கதரிசனம் சொன்னார்களோ, அத்தனைபேரும் இந்த நாட்களை முன்னமே அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27022', '44', '3', '25', 'நீங்கள் அந்தத் தீர்க்கதரிசிகளுக்குப் பிள்ளைகளாக இருக்கிறீர்கள்; உன் சந்ததியினாலே பூமியிலுள்ள வம்சங்களெல்லாம் ஆசீர்வதிக்கப்படும் என்று தேவன் ஆபிரகாமுக்குச் சொல்லி, நம்முடைய முன்னோர்களோடு செய்த உடன்படிக்கைக்கும் பிள்ளைகளாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27023', '44', '3', '26', 'அவர் உங்களெல்லோரையும் உங்களுடைய பொல்லாங்குகளிலிருந்து விலக்கி, உங்களை ஆசீர்வதிக்கும்படி தேவன் தம்முடைய குமாரனாகிய இயேசுவை எழுப்பி, முதலாவது உங்களிடத்திற்கே அவரை அனுப்பினார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27024', '44', '4', '1', '¶ பேதுருவும் யோவானும் மக்களுடனே பேசிக்கொண்டிருக்கும்போது, ஆசாரியர்களும் தேவாலயத்துப் படைத்தலைவனும் சதுசேயர்களும் அவர்களிடத்தில் வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27025', '44', '4', '2', 'அவர்கள் மக்களுக்கு போதிக்கிறதினாலும், இயேசுவை முன்வைத்து, மரித்தோரிலிருந்து உயிர்த்தெழுதலைப் பிரசங்கிக்கிறதினாலும், கோபமடைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27026', '44', '4', '3', 'அவர்களைப் பிடித்து, மாலைநேரமாக இருந்தபடியினால், மறுநாள்வரை காவலில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27027', '44', '4', '4', 'வசனத்தைக் கேட்டவர்களில் அநேகர் விசுவாசித்தார்கள்; அவர்களுடைய தொகை ஏறக்குறைய ஐயாயிரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27028', '44', '4', '5', 'மறுநாளிலே மக்களுடைய அதிகாரிகளும் மூப்பர்களும் வேதபண்டிதர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27029', '44', '4', '6', 'பிரதான ஆசாரியனாகிய அன்னாவும், காய்பாவும், யோவானும், அலெக்சந்தரும், பிரதான ஆசாரியனுடைய குடும்பத்தார் அனைவரும் எருசலேமிலே கூடிவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27030', '44', '4', '7', 'அவர்களை நடுவே நிறுத்தி: நீங்கள் எந்த வல்லமையினாலே, எந்த நாமத்தினாலே, இதைச் செய்தீர்கள் என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27031', '44', '4', '8', 'அப்பொழுது பேதுரு பரிசுத்த ஆவியானவராலே நிறைந்து, அவர்களை நோக்கி: மக்களின் அதிகாரிகளே, இஸ்ரவேலின் மூப்பர்களே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27032', '44', '4', '9', 'வியாதியாக இருந்த இந்த மனிதனுக்குச் செய்யப்பட்ட உபகாரத்தைக்குறித்து எதினாலே இவன் சுகமானான் என்று நீங்கள் இன்று எங்களிடம் விசாரித்துக்கேட்டால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27033', '44', '4', '10', 'உங்களால் சிலுவையில் அறையப்பட்டவரும், தேவனால் மரித்தோரிலிருந்து உயிரோடு எழுப்பப்பட்டவருமாக இருக்கிற நசரேயனாகிய இயேசுகிறிஸ்துவின் நாமத்தினாலேயே இவன் உங்களுக்கு முன்பாகச் சுகமாக்கப்பட்டவனாக நிற்கிறானென்று உங்களெல்லோருக்கும், இஸ்ரவேல் மக்களெல்லோருக்கும் தெரிந்திருக்கக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27034', '44', '4', '11', 'வீடுகட்டுகிறவர்களாகிய உங்களால் அற்பமாக நினைக்கப்பட்ட அவரே அஸ்திபாரத்திற்கு முதற்கல்லானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27035', '44', '4', '12', 'அவரைத்தவிர வேறொருவராலும் இரட்சிப்பு இல்லை; நாம் இரட்சிக்கப்படும்படிக்கு வானத்தின் கீழெங்கும், மனிதர்களுக்குள்ளே அவருடைய நாமம்தவிர வேறொரு நாமம் கொடுக்கப்படவுமில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27036', '44', '4', '13', 'பேதுருவும் யோவானும் பேசுகிற தைரியத்தை அவர்கள் கண்டு, அவர்கள் படிப்பறியாதவர்களென்றும் பேதைகளென்றும் அறிந்து ஆச்சரியப்பட்டு, அவர்கள் இயேசுவோடுகூட இருந்தவர்களென்றும் தெரிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27037', '44', '4', '14', 'சுகமாக்கப்பட்ட மனிதன் அவர்கள் அருகே நிற்கிறதைக் கண்டபடியால், எதிர்த்துபேச அவர்களுக்கு முடியாமற்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27038', '44', '4', '15', 'அப்பொழுது அவர்களை ஆலோசனைச் சங்கத்தைவிட்டு வெளியே போகும்படி கட்டளையிட்டு, தங்களுக்குள்ளே யோசனைபண்ணிக்கொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27039', '44', '4', '16', 'இந்த மனிதர்களை நாம் என்ன செய்யலாம்? எருசலேமில் வசிக்கின்ற எல்லோருக்கும் தெரிந்திருக்கிறபடி வெளிப்படையான அற்புதம் இவர்களால் செய்யப்பட்டதே, அதை நாம் இல்லையென்று சொல்லக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27040', '44', '4', '17', 'ஆனாலும் இது அதிகமாக மக்களுக்குள்ளே பரவாதபடிக்கு, இதுமுதல் ஒருவரோடும் இந்த நாமத்தைக்குறித்துப் பேசக்கூடாதென்று, அவர்களை உறுதியாக எச்சரிக்கவேண்டும் என்று சொல்லிக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27041', '44', '4', '18', 'அவர்களை அழைத்து: இயேசுவின் நாமத்தைக்குறித்து எதையும் பேசவும், போதிக்கவும் கூடாதென்று அவர்களுக்குக் கட்டளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27042', '44', '4', '19', 'பேதுருவும் யோவானும் அவர்களை நோக்கி: தேவனுக்குச் செவிகொடுக்கிறதைவிட உங்களுக்குச் செவிகொடுக்கிறது தேவனுக்குமுன்பாக நியாயமாக இருக்குமோ என்று நீங்களே யோசித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27043', '44', '4', '20', 'நாங்கள் கண்டவைகளையும் கேட்டவைகளையும் பேசாமலிருக்கக்கூடாதே என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27044', '44', '4', '21', 'நடந்த சம்பவங்களைக்குறித்து எல்லோரும் தேவனை மகிமைப்படுத்தினபடியால், மக்களுக்குப் பயந்து அவர்களைத் தண்டிக்க வழியொன்றும் இல்லாமல், அவர்களைப் பயமுறுத்தி விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27045', '44', '4', '22', 'அற்புதமாகச் சுகமாக்கப்பட்ட மனிதன் நாற்பது வயதுக்கு மேற்பட்டவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27046', '44', '4', '23', '¶ அவர்கள் விடுதலையாக்கப்பட்டப்பின்பு, தங்களைச் சேர்ந்தவர்களிடத்தில் வந்து, பிரதான ஆசாரியர்களும் மூப்பர்களும் தங்களுக்குச் சொன்ன எல்லாவற்றையும் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27047', '44', '4', '24', 'அவர்கள் அதைக்கேட்டு, ஒருமனப்பட்டு தேவனை நோக்கிச் சத்தமிட்டு: கர்த்தாவே, நீர் வானத்தையும் பூமியையும் கடலையும் அவைகளிலுள்ள எல்லாவற்றையும் உண்டாக்கின தேவனாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27048', '44', '4', '25', 'யூதரல்லாதோர் கோபமடைந்து, மக்கள் வீணான காரியங்களைச் சிந்திப்பது ஏன் என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27049', '44', '4', '26', 'கர்த்தருக்கு விரோதமாகவும் அவருடைய கிறிஸ்துவுக்கு விரோதமாகவும் பூமியின் ராஜாக்கள் எழும்பிநின்று, அதிகாரிகள் ஒன்றுகூடினார்கள் என்றும் தேவரீர் உம்முடைய அடியானாகிய தாவீதின் வாக்கினால் உரைத்தீரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27050', '44', '4', '27', 'அந்தப்படி உம்முடைய கரமும் உம்முடைய ஆலோசனையும் முன்குறித்தவைகள் யாவையும் செய்யும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27051', '44', '4', '28', 'ஏரோதும் பொந்தியுபிலாத்தும், யூதரல்லாதாரோடும் இஸ்ரவேல் மக்களோடுகூட, நீர் அபிஷேகம்பண்ணின உம்முடைய பரிசுத்த பிள்ளையாகிய இயேசுவிற்கு விரோதமாக, மெய்யாகவே கூட்டம் கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27052', '44', '4', '29', 'இப்பொழுதும், கர்த்தாவே, அவர்கள் பயமுறுத்தல்களை தேவரீர் கவனித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27053', '44', '4', '30', 'உம்முடைய பரிசுத்த பிள்ளையாகிய இயேசுவின் நாமத்தினாலே அதிசயங்களும் அற்புதங்களும் நடக்கும்படிச் செய்து, நோயாளிகளைக் குணமாக்கும்படி உம்முடைய கரத்தை நீட்டி, உம்முடைய ஊழியக்காரர்கள் உம்முடைய வசனத்தை முழு தைரியத்தோடு சொல்லும்படி அவர்களுக்கு உதவி செய்தருளும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27054', '44', '4', '31', '¶ அவர்கள் ஜெபம்பண்ணினபோது, அவர்கள் கூடியிருந்த இடம் அசைந்தது. அவர்களெல்லோரும் பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டு, தேவவார்த்தையைத் தைரியமாகச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27055', '44', '4', '32', '¶ திரளான விசுவாசக் கூட்டத்தார் ஒரே இருதயமும் ஒரே மனமுள்ளவர்களாக இருந்தார்கள். ஒருவனும் தனக்குள்ளவைகளில் ஒன்றையும் தன்னுடையதென்று சொல்லவில்லை; அனைத்தும் அவர்களுக்குப் பொதுவாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27056', '44', '4', '33', 'கர்த்தராகிய இயேசுவின் உயிர்த்தெழுதலைக்குறித்து அப்போஸ்தலர்கள் மிகுந்த உறுதியாக சாட்சிகொடுத்தார்கள்; அவர்களெல்லோர்மேலும் பூரணகிருபை உண்டாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27057', '44', '4', '34', 'நிலங்களையும் வீடுகளையும் உடையவர்கள் அவைகளை விற்று, விற்கப்பட்டவைகளின் தொகையைக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27058', '44', '4', '35', 'அப்போஸ்தலர்களுடைய பாதத்திலே வைத்தார்கள். அவனவனுக்குத் தேவைக்குத்தக்கதாகப் பகிர்ந்துகொடுக்கப்பட்டது; அவர்களில் ஒருவனுக்கும் ஒன்றும் குறைவாக இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27059', '44', '4', '36', 'சீப்புருதீவானும் லேவியனும் அப்போஸ்தலர்களாலே ஆறுதலின் மகன் என்று அர்த்தங்கொள்ளும் பர்னபா என்னும் மறுபெயர்பெற்றவனுமாகிய யோசே என்பவன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27060', '44', '4', '37', 'தனக்கு உண்டாயிருந்த நிலத்தை விற்று, அதின் தொகையைக் கொண்டுவந்து, அப்போஸ்தலர்களுடைய பாதத்திலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27061', '44', '5', '1', '¶ அனனியா என்னும் பேருள்ள ஒருவனும், அவனுடைய மனைவியாகிய சப்பீராளும் தங்களுடைய சொத்துக்களை விற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27062', '44', '5', '2', 'தன் மனைவியின் சம்மதத்தோடு அவன் விற்ற பணத்திலே ஒரு பங்கை மறைத்துவைத்து, ஒரு பங்கைக் கொண்டுவந்து, அப்போஸ்தலர்களுடைய பாதத்திலே வைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27063', '44', '5', '3', 'பேதுரு அவனை நோக்கி: அனனியாவே, சொத்தை விற்றதில் ஒரு பங்கை மறைத்துவைத்து, பரிசுத்த ஆவியானவரிடத்தில் பொய்சொல்லும்படி, சாத்தான் உன் இருதயத்தை நிரப்பினதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27064', '44', '5', '4', 'அதை விற்கும் முன்னே அது உன்னுடையதாயிருக்கவில்லையோ? அதை விற்றப்பின்பும் அதின் கிரயப்பணம் உன்னிடத்திலிருக்கவில்லையோ? நீ உன் இருதயத்திலே இப்படிப்பட்ட எண்ணம் கொண்டதென்ன? நீ மனிதனிடத்தில் இல்லை, தேவனிடத்தில் பொய்சொன்னாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27065', '44', '5', '5', 'அனனியா இந்த வார்த்தைகளைக் கேட்டவுடனே, கீழே விழுந்து மரித்துப்போனான். இவைகளைக் கேள்விப்பட்ட எல்லோருக்கும் மிகுந்த பயமுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27066', '44', '5', '6', 'வாலிபர்கள் எழுந்து, அவனைத் துணியில் சுற்றி, வெளியே எடுத்துக்கொண்டுபோய், அடக்கம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27067', '44', '5', '7', 'ஏறக்குறைய மூன்று மணி நேரத்திற்குப்பின்பு, அவனுடைய மனைவி நடந்ததை அறியாமல், உள்ளே வந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27068', '44', '5', '8', 'பேதுரு அவளை நோக்கி: நிலத்தை இவ்வளவிற்குத்தான் விற்றீர்களா என்று எனக்குச் சொல் என்றான். அவள்: ஆம், இவ்வளவிற்குத்தான் என்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27069', '44', '5', '9', 'பேதுரு அவளை நோக்கி: கர்த்தருடைய ஆவியைச் சோதிக்கிறதற்கு நீங்கள் ஒருமனப்பட்டதென்ன? இதோ, உன் கணவனை அடக்கம்பண்ணினவர்களுடைய கால்கள் வாசற்படியிலே வந்திருக்கிறது, உன்னையும் வெளியே கொண்டுபோவார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27070', '44', '5', '10', 'உடனே அவள் அவனுடைய பாதத்தில் விழுந்து மரித்துப்போனாள். வாலிபர்கள் உள்ளே வந்து, அவள் மரித்துப்போனதைக் கண்டு அவளை வெளியே எடுத்துக்கொண்டுபோய், அவளுடைய கணவனருகே அடக்கம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27071', '44', '5', '11', 'சபையாரெல்லோருக்கும், இவைகளைக் கேள்விப்பட்ட மற்ற எல்லோருக்கும், மிகுந்த பயமுண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27072', '44', '5', '12', '¶ அப்போஸ்தலர்களுடைய கைகளினாலே அநேக அடையாளங்களும் அற்புதங்களும் மக்களுக்குள்ளே செய்யப்பட்டது. சபையாரெல்லோரும் ஒருமனப்பட்டு சாலொமோனுடைய மண்டபத்தில் கூடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27073', '44', '5', '13', 'மற்றவர்களில் ஒருவரும் அவர்களோடு சேரத் துணியவில்லை. ஆனாலும் மக்கள் அவர்களைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27074', '44', '5', '14', 'அநேக ஆண்களும், பெண்களும் விசுவாசமுள்ளவர்களாகி கர்த்தரிடத்தில் அதிகமதிகமாகச் சேர்க்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27075', '44', '5', '15', 'சுகவீனமானவர்களைப் படுக்கைகளின்மேலும் கட்டில்களின்மேலும் கிடத்தி, பேதுரு நடந்துபோகும்போது அவனுடைய நிழலாவது அவர்களில் சிலர்மேல் படும்படிக்கு, அவர்களை வெளியே வீதிகளில் கொண்டுவந்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27076', '44', '5', '16', 'சுற்றுப்பட்டணங்களிலுமிருந்து திரளான மக்கள் சுகவீனமானவர்களையும் அசுத்தஆவிகளால் துன்புறுத்தப்பட்டவர்களையும் எருசலேமுக்குக் கொண்டுவந்தார்கள்; அவர்களெல்லோரும் குணமாக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27077', '44', '5', '17', '¶ அப்பொழுது பிரதான ஆசாரியனும் அவனுடனே இருந்த சதுசேய சமயத்தினர் அனைவரும் எழும்பி, பொறாமையினால் நிறைந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27078', '44', '5', '18', 'அப்போஸ்தலர்களைப் பிடித்து, பொதுவான சிறைச்சாலையிலே வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27079', '44', '5', '19', 'கர்த்தருடைய தூதன் இரவிலே சிறைச்சாலையின் கதவுகளைத் திறந்து, அவர்களை வெளியே கொண்டுவந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27080', '44', '5', '20', 'நீங்கள் போய், தேவாலயத்திலே நின்று, இந்த ஜீவனுள்ள வார்த்தைகள் எல்லாவற்றையும் மக்களுக்குச் சொல்லுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27081', '44', '5', '21', 'அவர்கள் அதைக்கேட்டு, அதிகாலமே தேவாலயத்தில் பிரவேசித்து போதகம்பண்ணினார்கள். பிரதான ஆசாரியனும் அவனுடனே இருந்தவர்களும் வந்து, ஆலோசனைச் சங்கத்தினரையும் இஸ்ரவேல் கோத்திரத்தின் மூப்பர்களெல்லோரையும் வரவழைத்து, அப்போஸ்தலர்களை அழைத்துவரும்படி சிறைச்சாலைக்கு அதிகாரிகளை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27082', '44', '5', '22', 'அதிகாரிகள் போய், சிறைச்சாலையிலே அவர்களைக் காணாமல், திரும்பிவந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27083', '44', '5', '23', 'சிறைச்சாலை மிகுந்த பத்திரமாகப் பூட்டப்பட்டிருக்கவும், காவல்காரர்கள் வெளியே கதவுகளுக்கு முன் நிற்கவும் கண்டோம்; திறந்தபொழுதோ உள்ளே ஒருவரையும் காணோம் என்று அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27084', '44', '5', '24', 'இந்தச் செய்தியை ஆசாரியனும் தேவாலயத்தைக் காக்கிற படைத்தலைவனும் பிரதான ஆசாரியர்களும் கேட்டபொழுது, இது என்னமாய் முடியுமோ என்று, அவர்களைக்குறித்துக் கலக்கமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27085', '44', '5', '25', 'அப்பொழுது ஒருவன் வந்து: இதோ, நீங்கள் காவலில் வைத்த மனிதர்கள் தேவாலயத்திலே நின்று மக்களுக்குப் போதகம்பண்ணுகிறார்கள் என்று அவர்களுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27086', '44', '5', '26', 'உடனே படைத்தலைவன் அதிகாரிகளோடுகூடப்போய், மக்கள் கல்லெறிவார்களென்று பயந்ததினால், பலவந்தம்பண்ணாமல் அவர்களை அழைத்துக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27087', '44', '5', '27', 'அப்படி அழைத்துக்கொண்டுவந்து, ஆலோசனைச் சங்கத்திற்கு முன்பாக நிறுத்தினார்கள். அப்பொழுது பிரதான ஆசாரியன் அவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27088', '44', '5', '28', 'நீங்கள் இயேசுவின் நாமத்தைக்குறித்து போதகம்பண்ணக்கூடாது என்று நாங்கள் உங்களுக்கு உறுதியாகக் கட்டளையிடவில்லையா? அப்படியிருந்தும், இதோ, எருசலேமை உங்களுடைய போதகத்தினாலே நிரப்பி, அந்த மனிதனுடைய இரத்தப்பழியை எங்கள்மேல் சுமத்தவேண்டுமென்றிருக்கிறீர்கள் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27089', '44', '5', '29', 'அதற்கு பேதுருவும் மற்ற அப்போஸ்தலர்களும்: மனிதர்களுக்குக் கீழ்ப்படிகிறதைவிட தேவனுக்குக் கீழ்ப்படிகிறதே அவசியமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27090', '44', '5', '30', 'நீங்கள் சிலுவையில் அறைந்து கொலைசெய்த இயேசுவை நம்முடைய முற்பிதாக்களின் தேவன் எழுப்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27091', '44', '5', '31', 'இஸ்ரவேலுக்கு மனந்திரும்புதலையும் பாவமன்னிப்பையும் கொடுப்பதற்காக, அவரை அதிபதியாகவும் இரட்சகராகவும் தமது வலது கரத்தினாலே உயர்த்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27092', '44', '5', '32', 'இந்தச் செய்திகளைக்குறித்து நாங்கள் அவருக்குச் சாட்சிகளாக இருக்கிறோம்; தேவன் தமக்குக் கீழ்ப்படிகிறவர்களுக்குக் கொடுத்த பரிசுத்த ஆவியானவரும் சாட்சி என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27093', '44', '5', '33', 'அதை அவர்கள் கேட்டபொழுது, மிகுந்த கோபமடைந்து, அவர்களைக் கொலைசெய்யும்படிக்கு யோசனைபண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27094', '44', '5', '34', 'அப்பொழுது அனைத்து மக்களாலும் கனம்பெற்ற வேதபண்டிதர் கமாலியேல் என்னும் பெயர்கொண்ட ஒரு பரிசேயன் ஆலோசனைச் சங்கத்தில் எழுந்திருந்து, அப்போஸ்தலர்களைக் கொஞ்சநேரம் வெளியே கொண்டுபோகச் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27095', '44', '5', '35', 'சங்கத்தினரை நோக்கி: இஸ்ரவேலர்களே, இந்த மனிதர்களுக்கு நீங்கள் செய்யப்போகிறதைக்குறித்து எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27096', '44', '5', '36', 'ஏனென்றால், இந்த நாட்களுக்கு முன்னே தெயுதாஸ் என்பவன் எழும்பி, தன்னை ஒரு பெரியவனாகப் பாராட்டினான்; ஏறக்குறைய நானூறுபேர் அவனிடத்தில் சேர்ந்தார்கள்; அவன் மரித்துப்போனான்; அவனை நம்பின அனைவரும் சிதறிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27097', '44', '5', '37', 'அவனுக்குப்பின்பு, மக்களைக் கணக்கெடுக்கும் நாட்களிலே, கலிலேயனாகிய யூதாஸ் என்பவன் எழும்பி, தன்னைப் பின்பற்றும்படி அநேக மக்களை இழுத்தான்; அவனும் மரித்துப்போனான்; அவனை நம்பியிருந்த அனைவரும் சிதறிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27098', '44', '5', '38', 'இப்பொழுது நான் உங்களுக்குச் சொல்லுகிறது என்னவென்றால் இந்த மனிதர்களுக்கு ஒன்றும் செய்யாமல் இவர்களை விட்டுவிடுங்கள். இந்த யோசனையும் இந்தச் செயல்களும் மனிதர்களால் உண்டாயிருந்ததானால் அழிந்துபோகும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27099', '44', '5', '39', 'தேவனால் உண்டாயிருந்ததேயானால், அதை அழித்துவிட உங்களால் முடியாது; தேவனோடு போர் செய்யாதவர்களாக இருக்கும்படிக்குப் பார்த்துக்கொள்ளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27100', '44', '5', '40', 'அப்பொழுது அவர்கள் அவனுடைய யோசனைக்கு உடன்பட்டு, அப்போஸ்தலர்களை வரவழைத்து, அடித்து, இயேசுவின் நாமத்தைக்குறித்துப் பேசக்கூடாதென்று கட்டளையிட்டு, அவர்களை விடுதலையாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27101', '44', '5', '41', 'அவருடைய நாமத்துக்காக தாங்கள் அவமானமடைவதற்குத் தகுதியானவர்களாக எண்ணப்பட்டபடியினால், சந்தோஷமாக ஆலோசனைச் சங்கத்தைவிட்டுப் புறப்பட்டுப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27102', '44', '5', '42', 'தினந்தோறும் தேவாலயத்திலேயும் வீடுகளிலேயும் இடைவிடாமல் உபதேசம்பண்ணி இயேசுவே கிறிஸ்து என்று பிரசங்கித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27103', '44', '6', '1', '¶ அந்த நாட்களிலே, சீடர்களின் எண்ணிக்கை அதிகமானபோது, கிரேக்கர்களானவர்கள், தங்களுடைய விதவைகள் அன்றாட பராமரிப்பில் சரியாக பராமரிக்கப்படவில்லையென்று, எபிரெயர்களுக்கு விரோதமாக முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27104', '44', '6', '2', 'அப்பொழுது பன்னிரண்டு சீடர்களும் மற்ற சீடர்கள் கூட்டத்தை வரவழைத்து: நாங்கள் தேவவசனத்தைப் போதிக்காமல், பந்திவிசாரிப்பு செய்வது தகுதியல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27105', '44', '6', '3', 'ஆதலால் சகோதரர்களே, பரிசுத்த ஆவியும், ஞானமும், நற்சாட்சியும் பெற்றிருக்கிற ஏழுபேரை உங்களில் தெரிந்துகொள்ளுங்கள்; அவர்களை இந்த வேலைக்காக நியமிப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27106', '44', '6', '4', 'நாங்களோ ஜெபம்பண்ணுவதிலும் தேவவசனத்தைப் போதிப்பதிலும் இடைவிடாமல் உறுதியாகத் தரித்திருப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27107', '44', '6', '5', 'இந்த யோசனை சபையாரெல்லோருக்கும் பிரியமாக இருந்தது. அப்பொழுது விசுவாசமும் பரிசுத்த ஆவியும் நிறைந்தவனாகிய ஸ்தேவானையும், பிலிப்பையும், பிரொகோரையும், நிக்கானோரையும், தீமோனையும், பர்மெனாவையும், யூத மதத்தைச் சேர்ந்தவனான அந்தியோகியா பட்டணத்தானாகிய நிக்கொலாவையும் தெரிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27108', '44', '6', '6', 'அவர்களை அப்போஸ்தலர்களுக்கு முன்பாக நிறுத்தினார்கள். இவர்கள் ஜெபம்பண்ணி, அவர்கள்மேல் கரங்களை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27109', '44', '6', '7', 'தேவவசனம் அதிகமாகப் பரவியது; சீடருடைய எண்ணிக்கை எருசலேமில் மிகவும் பெருகியது; ஆசாரியர்களில் அநேகர் விசுவாசத்திற்குக் கீழ்ப்படிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27110', '44', '6', '8', '¶ ஸ்தேவான் விசுவாசத்தினாலும் வல்லமையினாலும் நிறைந்தவனாக மக்களுக்குள்ளே பெரிய அற்புதங்களையும் அடையாளங்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27111', '44', '6', '9', 'அப்பொழுது லிபர்த்தீனர் என்னப்பட்டவர்களின் ஆலயத்தைச் சேர்ந்தவர்களிலும், சிரேனே பட்டணத்தாரிலும், அலெக்சந்திரியா பட்டணத்தாரிலும், சிலிசியா நாட்டாரிலும், ஆசியா தேசத்தாரிலும் சிலர் எழும்பி, ஸ்தேவானோடு வாக்குவாதம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27112', '44', '6', '10', 'அவன் பேசின ஞானத்தையும் ஆவியையும் எதிர்த்துநிற்க அவர்களால் முடியாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27113', '44', '6', '11', 'அப்பொழுது அவர்கள்: மோசேக்கும் தேவனுக்கும் எதிராக இவன் அவதூறான வார்த்தைகளைப் பேசுவதைக் கேட்டோம் என்று சொல்லச்சொல்லி மனிதர்களைத் தூண்டிவிட்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27114', '44', '6', '12', 'மக்களையும் மூப்பர்களையும் வேதபண்டிதரையும் ஏவி; அவன்மேல் பாய்ந்து, அவனைப் பிடித்து, ஆலோசனைச் சங்கத்தினர்களுக்கு முன்பாக இழுத்துக்கொண்டுபோய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27115', '44', '6', '13', 'பொய்ச்சாட்சிகளையும் நிறுத்தினார்கள். இவர்கள்: இந்த மனிதன் இந்தப் பரிசுத்த இடத்திற்கும் வேதப்பிரமாணத்திற்கும் எதிராக அவதூறான வார்த்தைகளையே எப்பொழுதும் பேசுகிறான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27116', '44', '6', '14', 'எப்படியென்றால், நசரேயனாகிய அந்த இயேசு இந்த இடத்தை அழித்துப்போட்டு, மோசே நமக்குக் கொடுத்த வழக்கங்களை மாற்றுவானென்று இவன் சொல்வதைக் கேட்டோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27117', '44', '6', '15', 'ஆலோசனைச் சங்கத்தில் உட்கார்ந்திருந்த அனைவரும் அவனை உற்றுப்பார்த்து, அவனுடைய முகம் தேவதூதனுடைய முகத்தைப்போல இருப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27118', '44', '7', '1', '¶ பிரதான ஆசாரியன் அவனை நோக்கி: காரியம் இப்படியா இருக்கிறது என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27119', '44', '7', '2', 'அதற்கு அவன்: சகோதரர்களே, தகப்பன்மார்களே, கேளுங்கள். நம்முடைய முற்பிதாவாகிய ஆபிரகாம் காரானூரிலே குடியிருக்கிறதற்கு முன்பே மெசொப்பொத்தாமியா நாட்டிலே இருக்கும்போது மகிமையின் தேவன் அவனுக்குத் தரிசனமாகி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27120', '44', '7', '3', 'நீ உன் தேசத்தையும் உன் இனத்தையும்விட்டுப் புறப்பட்டு, நான் உனக்குக் காண்பிக்கும் தேசத்திற்குப் போ என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27121', '44', '7', '4', 'அப்பொழுது அவன் கல்தேயர் தேசத்தைவிட்டுப் புறப்பட்டு, காரானூரிலே குடியிருந்தான். அவனுடைய தகப்பன் மரித்தபின்பு, அந்த இடத்தைவிட்டு நீங்கள் இப்பொழுது குடியிருக்கிற இந்த தேசத்திற்கு அவனை அழைத்துக்கொண்டுவந்து குடியிருக்கும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27122', '44', '7', '5', 'இதிலே ஒரு அடி நிலத்தையாவது அவனுக்கு சொத்தாகக் கொடுக்காமல், அவனுக்குப் பிள்ளையில்லாதிருக்கும்போது: உனக்கும் உனக்குப் பின்வரும் உன் சந்ததிக்கும் இதை சொத்தாகத் தருவேன் என்று அவனுக்கு வாக்குத்தத்தம்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27123', '44', '7', '6', 'அப்படியே, தேவன் அவனை நோக்கி: உன் சந்ததியார் வேறு தேசத்தில் குடியிருப்பார்கள்; அந்த தேசத்தார் அவர்களை அடிமைகளாக்கி, நானூறு வருடங்கள் துன்பப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27124', '44', '7', '7', 'அவர்களை அடிமைப்படுத்தும் மக்களை நான் தண்டிப்பேன். அதற்குப்பின்பு அவர்கள் புறப்பட்டுவந்து இந்த இடத்திலே எனக்கு ஆராதனை செய்வார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27125', '44', '7', '8', 'மேலும் விருத்தசேதன உடன்படிக்கையையும் அவனுக்கு ஏற்படுத்தினார். அந்தப்படியே அவன் ஈசாக்கைப் பெற்றபோது, எட்டாம் நாளிலே அவனுக்கு விருத்தசேதனம்பண்ணினான். ஈசாக்கு யாக்கோபையும், யாக்கோபு பன்னிரண்டு கோத்திரப்பிதாக்களையும் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27126', '44', '7', '9', 'அந்தக் கோத்திரப்பிதாக்கள் பொறாமைகொண்டு யோசேப்பை எகிப்துக்குக் கொண்டுபோகும்படியாக விற்றுப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27127', '44', '7', '10', 'தேவனோ அவனோடிருந்து, எல்லா உபத்திரவங்களில் இருந்தும் அவனை விடுவித்து, எகிப்தின் ராஜாவாகிய பார்வோனிடம் அவனுக்கு தயவையும் ஞானத்தையும் அருளினார்; அந்த ராஜா அவனை எகிப்துதேசத்திற்கும் தன் வீடு அனைத்திற்கும் அதிகாரியாக ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27128', '44', '7', '11', 'பின்பு எகிப்து கானான் என்னும் தேசங்களிலெங்கும் பஞ்சமும் அதிக வருத்தமும் உண்டாகி, நம்முடைய முற்பிதாக்களுக்கு ஆகாரம் கிடைக்காமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27129', '44', '7', '12', 'அப்பொழுது எகிப்திலே தானியம் உண்டு என்று யாக்கோபு கேள்விப்பட்டு, யோசேப்புடைய மூத்த சகோதரர்களை முதல்முறை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27130', '44', '7', '13', 'இரண்டாம்முறை யோசேப்பு தன்னுடைய சகோதரர்களுக்குத் தன்னைத் தெரியப்படுத்தினான். யோசேப்புடைய வம்சமும் பார்வோனுக்குத் தெரியவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27131', '44', '7', '14', 'பின்பு யோசேப்பு, தன்னுடைய தகப்பன் யாக்கோபையும் தன்னுடைய இனத்தார் எழுபத்தைந்துபேரையும் அழைத்துவரும்படி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27132', '44', '7', '15', 'அந்தப்படி யாக்கோபு எகிப்துக்குப் போனான். அவனும் நம்முடைய முற்பிதாக்களும் மரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27133', '44', '7', '16', 'அங்கேயிருந்து சீகேமுக்குக் கொண்டுவரப்பட்டு, ஆபிரகாம் சீகேமின் தகப்பனாகிய ஏமோருடைய சந்ததியாரிடத்தில் விலைக்கு வாங்கியிருந்த கல்லறையில் வைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27134', '44', '7', '17', 'ஆபிரகாமுக்கு தேவன் ஆணையிட்டு அருளின வாக்குத்தத்தம் நிறைவேறும் நேரம் நெருங்கியபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27135', '44', '7', '18', 'யோசேப்பைத் தெரியாத வேறொரு ராஜா தோன்றின காலம்வரையிலும், மக்கள் எகிப்திலே பலுகிப் பெருகினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27136', '44', '7', '19', 'அவன் நம்முடைய மக்களை வஞ்சகமாக நடப்பித்து, நம்முடைய முற்பிதாக்களின் குழந்தைகள் உயிரோடிராதபடிக்கு அவர்கள் அவைகளை வெளியே போட்டுவிடும்படி செய்து, அவர்களை உபத்திரவப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27137', '44', '7', '20', 'அக்காலத்திலே மோசே பிறந்து, மிகுந்த அழகுள்ளவனாக இருந்து, மூன்று மாதங்கள் தன் தகப்பன் வீட்டிலே வளர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27138', '44', '7', '21', 'அவன் வீட்டிற்கு வெளியே போட்டுவிடப்பட்டபோது, பார்வோனுடைய மகள் அவனை எடுத்துத் தனக்குப் பிள்ளையாக வளர்த்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27139', '44', '7', '22', 'மோசே எகிப்தியருடைய எல்லா சாஸ்திரங்களிலும் கற்பிக்கப்பட்டு, வாக்கிலும் செய்கையிலும் வல்லவனானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27140', '44', '7', '23', 'அவனுக்கு நாற்பது வயதானபோது, இஸ்ரவேலின் பிள்ளைகளாகிய தன்னுடைய சகோதரர்களைக் கண்டு சந்திக்கும்படி அவனுடைய இருதயத்தில் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27141', '44', '7', '24', 'அப்பொழுது அவர்களில் ஒருவன் அநியாயமாக நடத்தப்படுகிறதை அவன் கண்டு, அவனுக்குத் துணையாக இருந்து, எகிப்தியனை வெட்டி, துன்பப்பட்டவனுக்கு நியாயம் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27142', '44', '7', '25', 'தன்னுடைய கையினாலே தேவன் தங்களுக்கு விடுதலையைத் தருவார் என்பதைத் தன்னுடைய சகோதரர்கள் தெரிந்துகொள்வார்களென்று அவன் நினைத்தான்; அவர்களோ அதை தெரிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27143', '44', '7', '26', 'மறுநாளிலே சண்டைபண்ணிக்கொண்டிருக்கிற இரண்டுபேரை அவன் கண்டு: மனிதர்களே, நீங்கள் சகோதரர்களாக இருக்கிறீர்கள்; ஒருவருக்கொருவர் அநியாயம் செய்கிறது என்ன என்று, அவர்களைச் சமாதானப்படுத்தும்படி பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27144', '44', '7', '27', 'ஆனால் மற்றவனுக்கு அநியாயஞ்செய்தவன் அவனைப் பிடித்துத் தள்ளி: எங்கள்மேல் அதிகாரியாகவும், நியாயாதிபதியாகவும் உன்னை நியமித்தவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27145', '44', '7', '28', 'நேற்று நீ அந்த எகிப்தியனைக் கொன்றதுபோல என்னையும் கொன்றுபோட நினைக்கிறாயோ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27146', '44', '7', '29', 'இந்த வார்த்தையினிமித்தம் மோசே ஓடிப்போய், மீதியான் தேசத்திலே வசித்து வந்தான்; அங்கே இருக்கும்போது அவனுக்கு இரண்டு குமாரர்கள் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27147', '44', '7', '30', 'நாற்பது வருடங்கள் முடிந்தபின்பு, சீனாய்மலையின் வனாந்திரத்திலே கர்த்தருடைய தூதன் முட்செடி எரிகிற அக்கினிஜூவாலையிலே அவனுக்குத் தரிசனமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27148', '44', '7', '31', 'மோசே அந்தத் தரிசனத்தைக் கண்டு, அதிசயப்பட்டு, அதை உற்றுப்பார்க்கும்படி அருகில் வரும்போது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27149', '44', '7', '32', 'நான் ஆபிரகாமின் தேவனும் ஈசாக்கின் தேவனும் யாக்கோபின் தேவனுமாகிய உன் முற்பிதாக்களுடைய தேவனாக இருக்கிறேன் என்று கர்த்தர் உரைத்த சத்தம் அவனுக்குக் கேட்டது. அப்பொழுது மோசே நடுக்கமடைந்து, உற்றுப்பார்க்கத் துணிச்சல் இல்லாமலிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27150', '44', '7', '33', 'பின்னும் கர்த்தர் அவனை நோக்கி: உன் பாதங்களிலிருக்கிற காலணிகளைக் கழற்றிப்போடு; நீ நிற்கிற இடம் பரிசுத்த பூமியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27151', '44', '7', '34', 'எகிப்திலிருக்கிற என் மக்களின் உபத்திரவத்தை நான் கண்டு, அவர்கள் பெருமூச்சைக்கேட்டு, அவர்களை விடுவிக்கும்படி இறங்கினேன்; ஆகவே, நீ வா, நான் உன்னை எகிப்திற்கு அனுப்புவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27152', '44', '7', '35', 'உன்னை அதிகாரியாகவும் நியாயாதிபதியாகவும் நியமித்தவன் யார் என்று சொல்லி அவர்கள் நிராகரித்த இந்த மோசேயைத்தான் தேவன், முட்செடியில் அவனுக்குத் தரிசனமான தூதனாலே தலைவனாகவும் மீட்பனாகவும் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27153', '44', '7', '36', 'இவனே அவர்களை அங்கேயிருந்து அழைத்துக்கொண்டுவந்து, எகிப்து தேசத்திலேயும் செங்கடலிலேயும், நாற்பது வருடகாலமாக வனாந்திரத்திலேயும், அற்புதங்களையும் அடையாளங்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27154', '44', '7', '37', 'இஸ்ரவேல் மக்களை நோக்கி: உங்களுடைய தேவனாகிய கர்த்தர் உங்களுடைய சகோதரர்களிலிருந்து என்னைப்போல ஒரு தீர்க்கதரிசியை உங்களுக்காக ஏற்படுத்துவார், அவர் சொல்வதை கேட்பீர்களாக என்று சொன்னவனும் இந்த மோசேயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27155', '44', '7', '38', 'சீனாய்மலையில் தன்னோடு பேசின தூதனோடும் நம்முடைய முற்பிதாக்களோடும் வனாந்திரத்தில் இருந்தவனும், நமக்குக் கொடுக்கும்படி ஜீவவார்த்தைகளைப் பெற்றவனும் இவனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27156', '44', '7', '39', 'இவனுக்கு நம்முடைய முற்பிதாக்கள் கீழ்ப்படிய மனமில்லாமல், இவனைத் தள்ளிவிட்டு, தங்களுடைய இருதயங்களில் எகிப்துக்குத் திரும்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27157', '44', '7', '40', 'ஆரோனை நோக்கி: எகிப்துதேசத்திலிருந்து எங்களை அழைத்துக்கொண்டுவந்த அந்த மோசேக்கு என்ன ஆனதோ தெரியாது; ஆதலால் எங்களுக்கு முன்னேசெல்லும் தெய்வங்களை எங்களுக்கு உண்டுபண்ணும் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27158', '44', '7', '41', 'அந்த நாட்களில் ஒரு கன்றுக்குட்டியை உண்டுபண்ணி, அந்த விக்கிரகத்திற்குப் பலியிட்டு, தங்களுடைய கைவேலைகளில் மகிழ்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27159', '44', '7', '42', 'அப்பொழுது தேவன் அவர்களைவிட்டு விலகி, வானத்தின் கோள்களுக்கு ஆராதனைசெய்ய அவர்களை ஒப்புக்கொடுத்தார். அதைக்குறித்து: இஸ்ரவேல் வம்சத்தாரே, நீங்கள் வனாந்திரத்திலிருந்த நாற்பது வருடங்கள்வரையில் காணிக்கைகளையும் பலிகளையும் எனக்குச் செலுத்தினீர்களோ என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27160', '44', '7', '43', 'பணிந்துகொள்ளும்படி நீங்கள் உண்டாக்கின சொரூபங்களாகிய மோளோகினுடைய கூடாரத்தையும், உங்களுடைய தேவனாகிய ரெம்பான் என்னும் நட்சத்திர சொரூபத்தையும் சுமந்தீர்களே; ஆகவே, உங்களைப் பாபிலோனுக்கு அப்புறத்திலே குடிபோகப்பண்ணுவேன்’ என்றும் தீர்க்கதரிசிகளின் புத்தகத்தில் எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27161', '44', '7', '44', '¶ மேலும் நீ பார்த்த மாதிரியின்படியே சாட்சியின் கூடாரத்தை உண்டுபண்ணு என்று மோசேயுடனே பேசினவர் கட்டளையிட்டபடி, அந்தக் கூடாரம் வனாந்திரத்திலே நம்முடைய முற்பிதாக்களோடு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27162', '44', '7', '45', 'மேலும், யோசுவாவோடுகூட நம்முடைய முற்பிதாக்கள் அதைப் பெற்றுக்கொண்டு, தேவன் அவர்களுக்கு முன்பாகத் துரத்திவிட்ட யூதரல்லாதவர்களுடைய தேசத்தை அவர்கள் கைப்பற்றிக்கொள்ளும்போது, அதை அந்த தேசத்திற்கு கொண்டுவந்து தாவீதின் நாள்வரை வைத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27163', '44', '7', '46', 'இவன் தேவனிடத்தில் தயவு பெற்றபடியினால், யாக்கோபின் தேவனுக்கு ஒரு ஆலயத்தைத் தான் கட்டவேண்டுமென்று விண்ணப்பம்பண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27164', '44', '7', '47', 'சாலொமோனோ அவருக்கு ஆலயத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27165', '44', '7', '48', 'ஆனாலும் உன்னதமான தேவன் கைகளினால் செய்யப்பட்ட ஆலயங்களில் வாசம்பண்ணுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27166', '44', '7', '49', 'வானம் எனக்குச் சிங்காசனமும் பூமி எனக்குப் பாதபடியுமாக இருக்கிறது; எனக்காக நீங்கள் எப்படிப்பட்ட வீட்டைக் கட்டுவீர்கள்; நான் தங்கியிருக்கத்தக்க இடம் எது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27167', '44', '7', '50', 'இவைகள் எல்லாவற்றையும் என்னுடைய கரம் உண்டாக்கவில்லையா’ என்று கர்த்தர் உரைக்கிறார் என்று தீர்க்கதரிசி சொல்லியிருக்கிறானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27168', '44', '7', '51', '¶ “வணங்காக் கழுத்துள்ளவர்களே, இருதயத்திலும் காதுகளிலும் விருத்தசேதனம் பெறாதவர்களே, உங்களுடைய முற்பிதாக்களைப்போல நீங்களும் பரிசுத்த ஆவியானவருக்கு எப்பொழுதும் எதிர்த்துநிற்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27169', '44', '7', '52', 'தீர்க்கதரிசிகளில் யாரை உங்களுடைய முற்பிதாக்கள் துன்பப்படுத்தாமல் இருந்தார்கள்? நீதிபரராகிய இயேசுவின் வருகையை முன்னறிவித்தவர்களையும் அவர்கள் கொலைசெய்தார்கள். இப்பொழுது நீங்கள் அவருக்குத் துரோகிகளும் அவரைக் கொலைசெய்த பாதகருமாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27170', '44', '7', '53', 'தேவதூதர்களைக்கொண்டு நீங்கள் நியாயப்பிரமாணத்தைப் பெற்றிருந்தும், அதைக் கடைபிடிக்காமல்போனீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27171', '44', '7', '54', '¶ இவைகளை அவர்கள் கேட்டபொழுது மிகுந்த கோபமடைந்து, அவனைப் பார்த்துப் பல்லைக் கடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27172', '44', '7', '55', 'அவன் பரிசுத்த ஆவியானவராலே நிறைந்தவனாக, வானத்தை அண்ணாந்துபார்த்து, தேவனுடைய மகிமையையும், தேவனுடைய வலதுபக்கத்தில் இயேசுவானவர் நிற்கிறதையும் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27173', '44', '7', '56', 'அதோ வானங்கள் திறந்திருக்கிறதையும், இயேசுவானவர் தேவனுடைய வலதுபக்கத்தில் நிற்கிறதையும் காண்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27174', '44', '7', '57', 'அப்பொழுது அவர்கள் உரத்த சத்தமாகக் கூக்குரலிட்டுத் தங்களுடைய காதுகளை அடைத்துக்கொண்டு, ஒன்றுசேர்ந்து அவன்மேல் பாய்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27175', '44', '7', '58', 'அவனை நகரத்திற்கு வெளியே தள்ளி, அவன் மீது கல்லெறிந்தார்கள். சாட்சிக்காரர்கள் தங்களுடைய ஆடைகளைக் கழற்றி, சவுல் என்னப்பட்ட ஒரு வாலிபனுடைய பாதத்தின் அருகே வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27176', '44', '7', '59', 'அப்பொழுது: கர்த்தராகிய இயேசுவே, என் ஆவியை ஏற்றுக்கொள்ளும் என்று ஸ்தேவான் தொழுதுகொள்ளும்போது, அவனைக் கல்லெறிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27177', '44', '7', '60', 'அவனோ, முழங்காற்படியிட்டு: ஆண்டவரே, இவர்கள்மேல் இந்தப்பாவத்தைச் சுமத்தாமல் இரும் என்று அதிக சத்தமிட்டுச் சொன்னான். இப்படிச் சொல்லி உயிரைவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27178', '44', '8', '1', '¶ ஸ்தேவானைக் கொலைசெய்வதற்கு சவுலும் சம்மதித்திருந்தான். அந்த நாட்களிலே எருசலேமிலுள்ள சபைக்கு மிகுந்த துன்பம் உண்டானது. அப்போஸ்தலர்கள்தவிர, மற்ற எல்லோரும் யூதேயா சமாரியா நாடுகளில் சிதறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27179', '44', '8', '2', 'தேவபக்தியுள்ள மனிதர்கள் ஸ்தேவானை எடுத்து அடக்கம்செய்து, அவனுக்காக மிகவும் துக்கம் அனுசரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27180', '44', '8', '3', 'சவுல் ஒவ்வொரு வீடாகப்புகுந்து, ஆண்களையும் பெண்களையும் இழுத்துக்கொண்டுபோய், சிறைப்பிடித்து சபையை அழித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27181', '44', '8', '4', '¶ சிதறிப்போனவர்கள் எங்கும் சுற்றித்திரிந்து நற்செய்தியைப் போதித்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27182', '44', '8', '5', 'அப்பொழுது பிலிப்பு என்பவன் சமாரியாவிலுள்ள ஒரு பட்டணத்திற்குச் சென்று, அங்குள்ளவர்களுக்குக் கிறிஸ்துவைக்குறித்துப் போதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27183', '44', '8', '6', 'பிலிப்பு செய்த அதிசயங்களை மக்கள் கேள்விப்பட்டு கண்டு, அவனால் சொல்லப்பட்டவைகளை ஒருமனப்பட்டு கவனித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27184', '44', '8', '7', 'அநேகருக்குள் இருந்த அசுத்தஆவிகள் மிகுந்த சத்தமிட்டு அவர்களைவிட்டுப்போனது. அநேக கைகால்கள் செயலிலந்தவர்களும், நடக்க இயலாதவர்களும் சுகமாக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27185', '44', '8', '8', 'அந்தப் பட்டணத்திலே மிகுந்த மகிழ்ச்சி உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27186', '44', '8', '9', '¶ சீமோன் என்ற ஒருவன் அந்தப் பட்டணத்திலே மாயவித்தை செய்து, தன்னை ஒரு பெரியவனென்று சொல்லி, சமாரியா நாட்டு மக்களைத் திகைக்கவைத்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27187', '44', '8', '10', 'தெய்வத்தின் பெரிய சக்தி இவன்தான் என்று நினைத்து, சிறியோர் பெரியோர் எல்லோரும் அவனுடைய சொல்லைக்கேட்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27188', '44', '8', '11', 'அவன் நீண்ட நாட்களாக தன்னுடைய மாயவித்தைகளினாலே அவர்களைப் பிரமிக்கப்பண்ணினதினால் அவனை மதித்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27189', '44', '8', '12', 'தேவனுடைய இராஜ்யத்திற்கும் இயேசுகிறிஸ்துவினுடைய நாமத்திற்கும் ஏற்றவைகளைக்குறித்து, பிலிப்பு போதித்ததை அவர்கள் விசுவாசித்தபோது, ஆண்களும் பெண்களும் ஞானஸ்நானம் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27190', '44', '8', '13', 'அப்பொழுது சீமோனும் விசுவாசித்து ஞானஸ்நானம் பெற்று, பிலிப்பைச் சேர்ந்துகொண்டு, அவனால் நடந்த அடையாளங்களையும் பெரிய அற்புதங்களையும் பார்த்து பிரமித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27191', '44', '8', '14', 'சமாரியர் தேவவசனத்தை ஏற்றுக்கொண்டதை எருசலேமிலுள்ள அப்போஸ்தலர்கள் கேள்விப்பட்டு, பேதுருவையும் யோவானையும் அவர்களிடத்திற்கு அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27192', '44', '8', '15', 'இவர்கள் வந்தபொழுது அவர்களில் ஒருவரும் பரிசுத்த ஆவியானவரைப் பெறாமல் கர்த்தராகிய இயேசுவின் நாமத்தினாலே ஞானஸ்நானத்தைமட்டும் பெற்றிருந்தவர்களாகக் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27193', '44', '8', '16', 'அவர்கள் பரிசுத்த ஆவியானவரைப் பெற்றுக்கொள்ளும்படி அவர்களுக்காக ஜெபம்செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27194', '44', '8', '17', 'அவர்கள்மேல் கரங்களை வைத்தார்கள், அப்பொழுது அவர்கள் பரிசுத்த ஆவியானவரைப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27195', '44', '8', '18', 'அப்போஸ்தலர்கள் தங்களுடைய கரங்களை அவர்கள்மேல் வைத்ததினால் பரிசுத்த ஆவியானவர் கொடுக்கப்படுகிறதை சீமோன் பார்த்தபோது, அவர்களிடத்தில் பணத்தைக் கொண்டுவந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27196', '44', '8', '19', 'நான் எவன்மேல் என் கரங்களை வைக்கிறேனோ, அவனும் பரிசுத்த ஆவியானவரைப் பெறத்தக்கதாக எனக்கும் இந்த அதிகாரத்தைக் கொடுக்கவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27197', '44', '8', '20', 'பேதுரு அவனைப் பார்த்து: தேவனுடைய வரத்தை பணத்தினாலே சம்பாதித்துக்கொள்ளலாம் என்று நீ நினைத்தபடியால் உன் பணம் உன்னோடுகூட அழிந்து போகக்கடவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27198', '44', '8', '21', 'உன் இருதயம் தேவனுக்கு முன்பாகச் செம்மையாக இல்லாதபடியால், இந்த விஷயத்திலே உனக்குப் பங்குமில்லை பாகமுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27199', '44', '8', '22', 'ஆகவே, நீ உன் தீயகுணத்தைவிட்டு மனம்திரும்பி, தேவனை நோக்கி வேண்டிக்கொள்; ஒருவேளை உன் இருதயத்தின் எண்ணம் உனக்கு மன்னிக்கப்படலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27200', '44', '8', '23', 'நீ கசப்பான விஷத்திலும் பாவக்கட்டிலும் அகப்பட்டிருக்கிறதாகக் காண்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27201', '44', '8', '24', 'அதற்குச் சீமோன்: நீங்கள் சொன்ன காரியங்களில் ஒன்றும் எனக்கு சம்பவிக்காதபடிக்கு, எனக்காகக் கர்த்த்தரை வேண்டிக்கொள்ளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27202', '44', '8', '25', 'இவ்விதமாக அவர்கள் கர்த்தருடைய வார்த்தையைச் சாட்சியாக அறிவித்துச் சொன்னபின்பு, சமாரியருடைய அநேக கிராமங்களில் நற்செய்தியைப் போதித்து, எருசலேமுக்குத் திரும்பிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27203', '44', '8', '26', '¶ பின்பு கர்த்தருடைய தூதன் பிலிப்பை நோக்கி: நீ எழுந்து, தெற்கு திசையாக எருசலேமிலிருந்து காசா பட்டணத்திற்குப் போகிற வனாந்திரப்பாதைவழியாகப் போ என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27204', '44', '8', '27', 'அந்தப்படி அவன் எழுந்துபோனான். அப்பொழுது எத்தியோப்பியருடைய ராஜாத்தியாகிய கந்தாகே என்பவளுக்கு மந்திரியும் அவளுடைய பொக்கிஷமெல்லாவற்றிற்கும் தலைவனுமாக இருந்த எத்தியோப்பியனாகிய ஒருவன் தொழுதுகொள்ளும்படி எருசலேமுக்கு வந்திருந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27205', '44', '8', '28', 'ஊருக்குத் திரும்பிப்போகும்போது, தன் இரதத்திலே உட்கார்ந்து, ஏசாயா தீர்க்கதரிசியின் புத்தகத்தை வாசித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27206', '44', '8', '29', 'ஆவியானவர்: நீ போய், அந்த இரதத்துடனே சேர்ந்துகொள் என்று பிலிப்புடனே சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27207', '44', '8', '30', 'அப்பொழுது பிலிப்பு ஓடிப்போய்ச்சேர்ந்து, அவன் ஏசாயா தீர்க்கதரிசியின் புத்தகத்தை வாசிக்கிறதைக் கேட்டு: நீர் வாசிக்கிறவைகளின் கருத்து உமக்குப் புரிகிறதா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27208', '44', '8', '31', 'அதற்கு அவன்: ஒருவன் எனக்குப் புரியவைக்காவிட்டால் அது எனக்கு எப்படி புரியும் என்று சொல்லி; பிலிப்பை, தன்னுடனே ஏறி உட்காரும்படி வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27209', '44', '8', '32', 'அவன் வாசித்த வேதவாக்கியம் என்னவென்றால்: “அவர் ஒரு ஆட்டைப்போல அடிக்கப்படுவதற்குக் கொண்டுபோகப்பட்டார்; மயிர் கத்தரிக்கிறவனுக்கு முன்பாகச் சத்தம்போடாத ஆட்டுக்குட்டியைப்போல அவர் தமது வாயைத் திறவாதிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27210', '44', '8', '33', 'அவர் தம்மைத் தாழ்த்தினபோது அவருடைய நியாயம் எடுத்துப்போடப்பட்டது; அவருடைய ஜீவன் பூமியிலிருந்து எடுபட்டுப்போனது; அவருடைய வம்சத்தை யாராலே சொல்லிமுடியும்” என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27211', '44', '8', '34', '¶ மந்திரி பிலிப்பை நோக்கி: “தீர்க்கதரிசி யாரைக்குறித்து இதைச் சொல்லுகிறார்? தம்மைக்குறித்தோ, வேறொருவரைக்குறித்தோ? எனக்குச் சொல்லவேண்டும்” என்று கேட்டுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27212', '44', '8', '35', '¶ அப்பொழுது பிலிப்பு பேசத்தொடங்கி, இந்த வேதவாக்கியத்தை அடிப்படையாக வைத்து இயேசுவைக்குறித்து அவனுக்குப் போதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27213', '44', '8', '36', 'இவ்விதமாக அவர்கள் போய்க்கொண்டிருக்கும்போது, தண்ணீர் உள்ள ஒரு இடத்திற்கு வந்தார்கள். அப்பொழுது மந்திரி: “இதோ, தண்ணீர் இருக்கிறதே, நான் ஞானஸ்நானம் பெறுகிறதற்குத் தடை என்ன” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27214', '44', '8', '37', 'அதற்குப் பிலிப்பு: “நீர் முழு இருதயத்தோடும் விசுவாசித்தால் தடையில்லை” என்றான். அப்பொழுது அவன்: “இயேசுகிறிஸ்துவை தேவனுடைய குமாரனென்று விசுவாசிக்கிறேன்” என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27215', '44', '8', '38', 'இரதத்தை நிறுத்தச்சொன்னான். அப்பொழுது பிலிப்புவும் மந்திரியும் தண்ணீரில் இறங்கினார்கள், பிலிப்பு அவனுக்கு ஞானஸ்நானம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27216', '44', '8', '39', 'அவர்கள் தண்ணீரைவிட்டுக் கரையேறினபொழுது, கர்த்தருடைய ஆவியானவர் பிலிப்பைக் கொண்டுபோய்விட்டார். மந்திரி அதற்குப்பின்பு அவனைக் காணாமல், சந்தோஷத்தோடு தன் வழியே போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27217', '44', '8', '40', 'பிலிப்பு ஆசோத்திலே காணப்பட்டு, அந்த இடத்திலிருந்து பிரயாணம்பண்ணி, செசரியாவிற்கு வருகிறவரையில் அனைத்து பட்டணங்களிலும் நற்செய்தியைப் போதித்துக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27218', '44', '9', '1', '¶ சவுல் என்பவன் இன்னும் கர்த்தருடைய சீடர்களை பயமுறுத்திக் கொலைசெய்யும்படி பிரதான ஆசாரியனிடத்திற்குப்போய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27219', '44', '9', '2', 'இந்த மார்க்கத்தாராகிய ஆண்களையாவது, பெண்களையாவது தான் கண்டுபிடித்தால், அவர்களைக் கட்டி எருசலேமுக்குக் கொண்டுவரும்படி, தமஸ்குவிலுள்ள ஜெப ஆலயங்களுக்கு உத்தரவுகளைக் கேட்டு வாங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27220', '44', '9', '3', 'அவன் பயணமாகப்போய், தமஸ்குவிற்கு அருகில் வந்தபோது, திடீரென்று வானத்திலிருந்து ஒரு ஒளி அவனைச் சுற்றிப் பிரகாசித்தது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27221', '44', '9', '4', 'அவன் தரையிலே விழுந்தான். அப்பொழுது:” ‹சவுலே, சவுலே, நீ என்னை ஏன் துன்பப்படுத்துகிறாய்”› என்று தன்னுடனே சொல்லுகிற ஒரு சத்தத்தைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27222', '44', '9', '5', 'அதற்கு அவன்: “ஆண்டவரே, நீர் யார்?” என்றான். அதற்குக் கர்த்தர்: ‹“நீ துன்பப்படுத்துகிற இயேசு நானே; முள்ளில் உதைக்கிறது உனக்குக் கடினமாம்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27223', '44', '9', '6', 'அவன் நடுங்கித் திகைத்து: “ஆண்டவரே, நான் என்ன செய்ய பிரியமாக இருக்கிறீர்” என்றான். அதற்குக் கர்த்தர்: ‹“நீ எழுந்து, பட்டணத்திற்குள்ளே போ, நீ செய்யவேண்டியது அங்கே உனக்குச் சொல்லப்படும்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27224', '44', '9', '7', 'அவனுடனேகூடப் பயணம்பண்ணின மனிதர்கள் சத்தத்தைக் கேட்டும் ஒருவரையும் காணாமல் செய்வதறியாமல் பிரமித்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27225', '44', '9', '8', 'சவுல் தரையிலிருந்தெழுந்து, தன் கண்களைத் திறந்தபோது ஒருவரையும் காணவில்லை. அப்பொழுது கையைப் பிடித்து, அவனைத் தமஸ்குவிற்குக் கூட்டிக்கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27226', '44', '9', '9', 'அவன் மூன்று நாட்கள் பார்வையில்லாதவனாக ஆகாரம் சாப்பிடாமலும், தண்ணீர் குடிக்காமலும் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27227', '44', '9', '10', 'தமஸ்குவிலே அனனியா என்னும் பேருள்ள ஒரு சீடன் இருந்தான். அவனுக்குக் கர்த்தர் தரிசனமாகி: ‹“அனனியாவே,”› என்றார். அவன்: “ஆண்டவரே, இதோ, அடியேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27228', '44', '9', '11', 'அப்பொழுது கர்த்தர்: ‹“நீ எழுந்து நேர்த்தெருவு என்னப்பட்ட தெருவிற்குப்போய், யூதாவின் வீட்டிலே தர்சுபட்டணத்தானாகிய சவுல் என்னும் பேருள்ள ஒருவனைத் தேடு; அவன் இப்பொழுது ஜெபம்பண்ணுகிறான்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('27229', '44', '9', '12', '‹அனனியா என்னும் பேருள்ள ஒரு மனிதன் தன்னிடத்தில் வரவும், தான் பார்வையடையும்படி தன்மேல் கையை வைக்கவும் தரிசனம் கண்டான்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27230', '44', '9', '13', 'அதற்கு அனனியா: “ஆண்டவரே, இந்த மனிதன் எருசலேமிலுள்ள உம்முடைய பரிசுத்தவான்களுக்கு எத்தனையோ தீங்குகளைச் செய்தானென்று அவனைக்குறித்து அநேகரால் கேள்விப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27231', '44', '9', '14', 'இங்கேயும் உம்முடைய நாமத்தை ஆராதிக்கின்ற எல்லோரையும் கைதுசெய்யும்படி அவன் பிரதான ஆசாரியனிடத்தில் அதிகாரம் பெற்றிருக்கிறானே” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27232', '44', '9', '15', 'அதற்குக் கர்த்தர்: ‹“நீ போ; அவன் யூதரல்லாதவர்களுக்கும், ராஜாக்களுக்கும், இஸ்ரவேல் சந்ததிகளுக்கும் என்னுடைய நாமத்தை அறிவிக்கிறதற்காக நான் தெரிந்துகொண்ட நபராக இருக்கிறான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('27233', '44', '9', '16', '‹அவன் என்னுடைய நாமத்தினிமித்தம் எவ்வளவு பாடுபடவேண்டுமென்பதை நான் அவனுக்குக் காண்பிப்பேன்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27234', '44', '9', '17', 'அப்பொழுது அனனியா போய், வீட்டிற்குள்ளே பிரவேசித்து, அவன்மேல் கையை வைத்து: “சகோதரனாகிய சவுலே, நீ வந்த வழியிலே உனக்குத் தரிசனமான இயேசுவாகிய கர்த்தர், நீ பார்வையடையும்படிக்கும் பரிசுத்த ஆவியானவராலே நிரப்பப்படும்படிக்கும் என்னை அனுப்பினார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27235', '44', '9', '18', 'உடனே அவன் கண்களிலிருந்து மீன் செதில்கள் போன்றவைகள் விழுந்தது. அவன் பார்வையடைந்து, எழுந்திருந்து, ஞானஸ்நானம் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27236', '44', '9', '19', '¶ பின்பு அவன் உணவு சாப்பிட்டு பலப்பட்டான். சவுல் தமஸ்குவிலுள்ள சீடர்களுடனே சிலநாட்கள் இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27237', '44', '9', '20', 'தாமதமின்றி, கிறிஸ்து தேவனுடைய குமாரனென்று ஆலயங்களிலே போதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27238', '44', '9', '21', 'கேட்டவர்களெல்லோரும் ஆச்சரியப்பட்டு: எருசலேமில் இயேசுவின் நாமத்தை ஆராதிக்கின்றவர்களை துன்புறுத்தி, இங்கேயும் அப்படிப்பட்டவர்களைக் கைதுசெய்து பிரதான ஆசாரியர்களிடத்தில் கொண்டுபோகும்படி வந்தவன் இவனல்லவா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27239', '44', '9', '22', 'சவுல் அதிகமாகத் திடன்கொண்டு, இவரே கிறிஸ்துவென்று தொடர்ந்துப் பேசி, தமஸ்குவில் குடியிருக்கிற யூதர்களைக் கலங்கப்பண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27240', '44', '9', '23', 'சிலநாட்கள் சென்றபின்பு, யூதர்கள் அவனைக் கொலைசெய்யும்படி ஆலோசனைபண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27241', '44', '9', '24', 'அவர்களுடைய யோசனை சவுலுக்குத் தெரியவந்தது. அவனைக் கொலைசெய்யும்படி அவர்கள் இரவும் பகலும் கோட்டைவாசல்களைக் காத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27242', '44', '9', '25', 'சீடர்கள் இராத்திரியிலே அவனைக் கூட்டிக்கொண்டுபோய், ஒரு கூடையிலே வைத்து, மதில்வழியாக இறக்கிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27243', '44', '9', '26', 'சவுல் எருசலேமுக்கு வந்து, சீடர்களோடு சேர்ந்துகொள்ளப்பார்த்தான்; அவர்கள் அவனைச் சீடனென்று நம்பாமல் எல்லோரும் அவனுக்குப் பயந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27244', '44', '9', '27', 'அப்பொழுது பர்னபா என்பவன் அவனைச் சேர்த்துக்கொண்டு, அப்போஸ்தலர்களிடத்தில் அழைத்துக்கொண்டுபோய், வழியிலே அவன் கர்த்த்தரைக் கண்ட விதத்தையும், அவர் அவனுடனே பேசினதையும், தமஸ்குவில் அவன் இயேசுவின் நாமத்தினாலே தைரியமாகப் பிரசங்கித்ததையும் அவர்களுக்கு விவரித்துச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27245', '44', '9', '28', 'அதன்பின்பு அவன் எருசலேமிலே அவர்களிடத்தில் போக்கும் வரத்துமாக இருந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27246', '44', '9', '29', 'கர்த்தராகிய இயேசுவின் நாமத்தினாலே தைரியமாகப் பிரசங்கித்து, கிரேக்கர்களுடனே பேசி விவாதித்தான்; அவர்களோ அவனைக் கொலைசெய்ய வகைதேடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27247', '44', '9', '30', 'சகோதரர்கள் அதை அறிந்து, அவனைச் செசரியாவிற்கு அழைத்துக்கொண்டுபோய், தர்சுவிற்கு அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27248', '44', '9', '31', 'அப்பொழுது யூதேயா கலிலேயா சமாரியா நாடுகளிலெங்கும் சபைகள் சமாதானம் பெற்று, பக்திவளர்ச்சியடைந்து, கர்த்தருக்குப் பயப்படுகிற பயத்தோடும், பரிசுத்த ஆவியானவரின் ஆறுதலோடும் வளர்ந்து பெருகின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27249', '44', '9', '32', '¶ பேதுரு போய் எல்லோரையும் சந்தித்துவரும்போது, அவன் லித்தா ஊரிலே குடியிருக்கிற பரிசுத்தவான்களிடத்திற்கும் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27250', '44', '9', '33', 'அங்கே எட்டு வருடங்களாக கட்டிலின்மேல் கை, கால்கள் செயலிழந்து கிடந்த ஐனேயா என்னும் பேருள்ள ஒரு மனிதனைக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27251', '44', '9', '34', 'பேதுரு அவனைப் பார்த்து: “ஐனேயாவே, இயேசுகிறிஸ்து உன்னைக் குணமாக்குகிறார்; நீ எழுந்து, உன் படுக்கையை நீயே போட்டுக்கொள்” என்றான். உடனே அவன் எழுந்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27252', '44', '9', '35', 'லித்தாவிலும் சாரோனிலும் குடியிருந்தவர்களெல்லோரும் அவனைக் கண்டு, கர்த்தரிடத்தில் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27253', '44', '9', '36', 'யோப்பா பட்டணத்தில் உள்ள சீடர்களில், கிரேக்கு மொழியிலே தொற்காள் என்று அர்த்தங்கொள்ளும் தபீத்தாள் என்னும் பெயருடைய ஒரு பெண் இருந்தாள்; அவள் நல்லகாரியங்களையும் தருமங்களையும் மிகுதியாகச் செய்துகொண்டுவந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27254', '44', '9', '37', 'அந்த நாட்களிலே அவள் வியாதிப்பட்டு மரித்துப்போனாள். அவளைக் குளிப்பாட்டி, மேல்வீட்டிலே கிடத்திவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27255', '44', '9', '38', 'யோப்பா பட்டணம் லித்தா ஊருக்கு அருகிலிருந்தபடியினாலே, பேதுரு அந்த இடத்தில் இருக்கிறானென்று சீடர்கள் கேள்விப்பட்டு, தாமதமில்லாமல் தங்களிடத்தில் வரவேண்டும் என்று சொல்லும்படி இரண்டு மனிதர்களை அவனிடத்திற்கு அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27256', '44', '9', '39', 'பேதுரு எழுந்து, அவர்களோடு போனான். அவன் போய்ச் சேர்ந்தபொழுது, அவர்கள் அவனை மேல்வீட்டிற்கு அழைத்துக்கொண்டுபோனார்கள். அப்பொழுது விதவைகளெல்லோரும் அழுது, தொற்காள் தங்களோடு இருந்தபோது செய்திருந்த அங்கிகளையும், மற்ற ஆடைகளையும் காண்பித்து, அவனைச் சூழ்ந்துநின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27257', '44', '9', '40', 'பேதுரு எல்லோரையும் வெளியே போகச்செய்து, முழங்காற்படியிட்டு ஜெபம்பண்ணி, சடலத்தின் பக்கமாக திரும்பி: “தபீத்தாளே, எழுந்திரு” என்றான். அப்பொழுது அவள் தன் கண்களைத் திறந்து, பேதுருவைப் பார்த்து உட்கார்ந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27258', '44', '9', '41', 'அவன் அவளுக்குக் கைகொடுத்து, அவளை எழுந்திருக்கப்பண்ணி, பரிசுத்தவான்களையும், விதவைகளையும் அழைத்து, அவளை உயிருள்ளவளாக அவர்களுக்குமுன் நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27259', '44', '9', '42', 'இது யோப்பா பட்டணம் எங்கும் தெரியவந்தது. அப்பொழுது அநேகர் கர்த்தரிடத்தில் விசுவாசமுள்ளவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27260', '44', '9', '43', 'பின்பு அவன் யோப்பா பட்டணத்திலே தோல்பதனிடுகிறவனாகிய சீமோன் என்னும் ஒருவனிடத்தில் அநேகநாட்கள் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27261', '44', '10', '1', '¶ இத்தாலியா இராணுவத்தில் நூறுபேர்கொண்ட படைப்பிரிவிற்கு கொர்நேலியு என்னும் பெயர்கொண்ட ஒரு மனிதன் தலைவனாக இருந்தான். அவன் செசரியா பட்டணத்தில் வாழ்ந்து வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27262', '44', '10', '2', 'அவன் தேவபக்தியுள்ளவனும் தன் குடும்பத்தாரோடும் தேவனுக்குப் பயந்தவனுமாக இருந்து, மக்களுக்கு அதிக தருமங்களைச் செய்து, எப்பொழுதும் தேவனை நோக்கி ஜெபம்பண்ணிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27263', '44', '10', '3', 'பிற்பகலில் ஏறக்குறைய மூன்று மணியளவில் தேவனுடைய தூதன் அவனிடத்தில் வந்து, கொர்நேலியுவே! என்று அழைத்ததை தெளிவாய் தரிசனம் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27264', '44', '10', '4', 'அவனை உற்றுப்பார்த்து, பயந்து: ஆண்டவரே, என்ன என்றான். அப்பொழுது அவன்: உன் ஜெபங்களும் உன் தருமங்களும் தேவனுக்கு நினைப்பூட்டுதலாக அவர் சமூகத்தில் வந்து சேர்ந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27265', '44', '10', '5', 'இப்பொழுது நீ யோப்பா பட்டணத்திற்கு மனிதர்களை அனுப்பி, பேதுரு என்று மறுபெயர்கொண்ட சீமோனை கூப்பிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27266', '44', '10', '6', 'அவன் தோல்பதனிடுகிறவனாகிய சீமோன் என்னும் ஒருவனிடத்தில் தங்கியிருக்கிறான்; அவனுடைய வீடு கடலோரத்திலிருக்கிறது. நீ செய்யவேண்டியதை அவன் உனக்குச் சொல்லுவான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27267', '44', '10', '7', 'கொர்நேலியு தன்னோடு பேசின தேவதூதன் போனபின்பு, தன் வீட்டு மனிதர்களில் இரண்டுபேரையும் தன்னிடத்தில் வேலைசெய்கிற இராணுவ வீரர்களில் தேவபக்தியுள்ள ஒருவனையும் அழைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27268', '44', '10', '8', 'எல்லாவற்றையும் அவர்களுக்கு விளக்கிச் சொல்லி, அவர்களை யோப்பா பட்டணத்திற்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27269', '44', '10', '9', '¶ மறுநாளிலே அவர்கள் பயணப்பட்டு, அந்தப் பட்டணத்திற்கு அருகில் வரும்போது, பேதுரு மதியம் பன்னிரண்டு மணியளவிலே ஜெபம்பண்ணும்படி மேல்வீட்டில் ஏறினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27270', '44', '10', '10', 'அவன் அதிக பசியடைந்து சாப்பிட விரும்பினான்; அதற்கு அவர்கள் ஆயத்தம்பண்ணும்போது, அவன் தரிசனத்தில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27271', '44', '10', '11', 'வானம் திறந்திருக்கிறதாகவும், நான்கு முனைகளும் கட்டப்பட்ட பெரிய விரிப்பு ஒருவிதமான கூடுபோல தன்னிடத்தில் இறங்கித் தரையில் விடப்பட்டிருக்கிறதாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27272', '44', '10', '12', 'அதிலே பூமியிலுள்ள எல்லாவிதமான நான்குகால் ஜீவன்களும், காட்டுமிருகங்களும், ஊரும் பிராணிகளும், ஆகாயத்துப் பறவைகளும் இருக்கிறதாகவும் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27273', '44', '10', '13', 'அல்லாமலும்: ‹பேதுருவே, எழுந்திரு, அடித்து சாப்பிடு› என்று அவனுக்குச் சொல்லும் ஒரு சத்தம் கேட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27274', '44', '10', '14', 'அதற்குப் பேதுரு: அப்படியல்ல, ஆண்டவரே, தீட்டும் அசுத்தமுமாக இருக்கிற எதையும் நான் எப்போதும் சாப்பிட்டதில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27275', '44', '10', '15', 'அப்பொழுது: ‹தேவன் சுத்தமாக்கினவைகளை நீ தீட்டாக நினைக்காதே› என்று இரண்டாம்முறையும் அவனுக்கு சத்தம் கேட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27276', '44', '10', '16', 'மூன்றாம்முறையும் அப்படியே கேட்டது. பின்பு அந்தக் கூடு திரும்ப வானத்திற்கு எடுத்துக்கொள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27277', '44', '10', '17', 'அப்பொழுது பேதுரு, தான் கண்ட தரிசனத்தைப்பற்றி தன் மனதில் சந்தேகப்படும்போது, இதோ, கொர்நேலியுவினால் அனுப்பப்பட்ட மனிதர்கள் சீமோனுடைய வீட்டை விசாரித்துக்கொண்டு வாசற்படியிலே வந்துநின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27278', '44', '10', '18', 'பேதுரு என்று மறுபெயர்கொண்ட சீமோன் இங்கே தங்கியிருக்கிறாரா என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27279', '44', '10', '19', 'பேதுரு அந்தத் தரிசனத்தைக்குறித்து யோசனை செய்துகொண்டிருக்கும்போது, ஆவியானவர்: இதோ, மூன்று மனிதர்கள் உன்னைத் தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27280', '44', '10', '20', 'நீ எழுந்து, இறங்கி, எதைக்குறித்தும் சந்தேகப்படாமல், அவர்களோடு போ; நானே அவர்களை அனுப்பினேன் என்று அவனுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27281', '44', '10', '21', 'அப்பொழுது பேதுரு கொர்நேலியுவினால் தன்னிடத்தில் அனுப்பப்பட்ட மனிதர்களிடத்திற்கு இறங்கிப்போய்: இதோ, நீங்கள் தேடுகிறவன் நான்தான், நீங்கள் வந்திருக்கிற விஷயம் என்ன என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27282', '44', '10', '22', 'அதற்கு அவர்கள்: நீதிமானும், தேவனுக்குப் பயப்படுகிறவரும், யூதமக்களால் நல்லவரென்று சாட்சி பெற்றவருமாகிய கொர்நேலியு என்னும் நூறுபேர்கொண்ட படைப்பிரிவின் தலைவர் உம்மைத் தன்னுடைய வீட்டிற்கு அழைத்து, உம்மால் சொல்லப்படும் வார்த்தைகளைக் கேட்கும்படி தேவனுடைய பரிசுத்த தூதனாலே கட்டளை பெற்றார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27283', '44', '10', '23', '¶ அப்பொழுது பேதுரு அவர்களை உள்ளே அழைத்து, தங்க வைத்து வேண்டிய உதவிகளைச் செய்தான். மறுநாளிலே அவர்களோடு புறப்பட்டான்; யோப்பா பட்டணத்து சகோதரர்களில் சிலரும் அவனோடுகூட போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27284', '44', '10', '24', 'மறுநாளிலே செசரியா பட்டணத்திற்கு வந்துசேர்ந்தார்கள். கொர்நேலியு தன் உறவினரையும் தன்னுடைய நெருங்கிய நண்பர்களையும் வரவழைத்து, அவர்களுக்காகக் காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27285', '44', '10', '25', 'பேதுரு உள்ளே நுழையும்பொழுது, கொர்நேலியு அவனுக்கு எதிரேபோய், அவன் பாதத்தில் விழுந்து, பணிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27286', '44', '10', '26', 'பேதுரு அவனைத் தூக்கியெடுத்து: எழுந்திரும், நானும் ஒரு மனிதன்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27287', '44', '10', '27', 'அவனோடுகூட பேசிக்கொண்டு உள்ளேபோய், அநேக மக்கள் கூடிவந்திருக்கிறதைக் கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27288', '44', '10', '28', 'அவர்களை நோக்கி: யூதரல்லாதவனோடு கலந்து அவனிடத்தில் போக்கும் வரத்துமாக இருப்பது யூத சட்டத்திற்கு எதிரானது என்று நீங்கள் தெரிந்திருக்கிறீர்கள்; அப்படியிருந்தும், எந்த மனிதனையும் தீட்டுள்ளவன் என்றும் அசுத்தமுள்ளவன் என்றும் நான் சொல்லாதபடிக்கு தேவன் எனக்குத் தரிசனத்தில் காண்பித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27289', '44', '10', '29', 'ஆகவே, நீங்கள் என்னை அழைத்தபோது நான் மறுப்பு சொல்லாமல் வந்தேன். இப்போதும் என்ன காரியத்துக்காக என்னை அழைத்தீர்கள் என்று கேட்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27290', '44', '10', '30', 'அதற்குக் கொர்நேலியு: நான்கு நாட்களுக்கு முன்னே இந்நேரத்திலே நான் உபவாசித்து, பிற்பகல் மூன்று மணியளவில் என் வீட்டிலே ஜெபம்பண்ணிக்கொண்டிருந்தேன்; அப்பொழுது வெண்மையான ஆடை அணிந்த மனிதன் ஒருவன் எனக்கு முன்பாக நின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27291', '44', '10', '31', 'கொர்நேலியுவே, உன் ஜெபம் கேட்கப்பட்டது, உன் தானதருமங்கள் தேவ சமுகத்தில் நினைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27292', '44', '10', '32', 'யோப்பா பட்டணத்திற்கு ஆள் அனுப்பி, பேதுரு என்னும் மறுபெயர்கொண்ட சீமோனை வரவழைப்பாயாக, அவன் கடலோரத்திலே தோல்பதனிடுகிறவனாகிய சீமோனுடைய வீட்டிலே தங்கியிருக்கிறான்; அவன் வந்து உன்னிடத்தில் பேசுவான் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27293', '44', '10', '33', 'அந்தப்படியே நான் உடனே உம்மிடத்திற்கு ஆள் அனுப்பினேன்; நீர் வந்தது நல்லது; தேவனாலே உமக்குக் கட்டளையிடப்பட்ட எல்லாவற்றையும் கேட்க நாங்கள் எல்லோரும் இப்பொழுது இங்கே தேவனுடைய சமுகத்தில் கூடியிருக்கிறோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27294', '44', '10', '34', 'அப்பொழுது பேதுரு பேசத்தொடங்கி: தேவன் பட்சபாதமுள்ளவரல்ல என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27295', '44', '10', '35', 'எந்த இனமாக இருந்தாலும் அவருக்குப் பயந்திருந்து நேர்மையானதைச் செய்கிறவன் எவனோ அவனே அவருக்குப் பிரியமானவன் என்றும் நிச்சயமாகத் தெரிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27296', '44', '10', '36', 'எல்லோருக்கும் கர்த்தராக இருக்கிற இயேசுகிறிஸ்துவைக்கொண்டு அவர் சமாதானத்தை நற்செய்தியாகக் கூறி, இஸ்ரவேல் மக்களுக்கு அனுப்பின வார்த்தையை தெரிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27297', '44', '10', '37', 'யோவான் ஞானஸ்நானத்தைக்குறித்துப் போதித்தப்பின்பு, கலிலேயா தேசத்தில் துவங்கி யூதேயா தேசமெங்கும் நடந்த சம்பவங்கள் இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27298', '44', '10', '38', 'நசரேயனாகிய இயேசுவை தேவன் பரிசுத்த ஆவியானவராலும் வல்லமையினாலும் அபிஷேகம்பண்ணினார்; தேவன் அவருடனேகூட இருந்தபடியினாலே அவர் நன்மைசெய்கிறவராகவும் பிசாசின் பிடியில் சிக்கின எல்லோரையும் குணமாக்குகிறவராகவும் சுற்றித்திரிந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27299', '44', '10', '39', 'யூதர்களுடைய தேசத்திலும் எருசலேமிலும் அவர் செய்த எல்லாவற்றிற்கும் நாங்கள் சாட்சிகளாக இருக்கிறோம். அவரை மரத்திலே தூக்கிக் கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27300', '44', '10', '40', 'மூன்றாம்நாளிலே தேவன் அவரை உயிரோடு எழுப்பி நாம் அவரைக் காணும்படிச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27301', '44', '10', '41', 'என்றாலும், எல்லா மக்களும் அவரைக் காணும்படிச்செய்யாமல், அவர் உயிரோடு எழுந்தபின்பு அவரோடு சாப்பிட்டு குடித்தவர்களும் தேவனால் நியமிக்கப்பட்ட சாட்சிகளாகிய நாங்கள் காணும்படிச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27302', '44', '10', '42', 'அவரே உயிரோடிருக்கிறவர்களுக்கும் மரித்தோர்களுக்கும் தேவனால் நியமிக்கப்பட்ட நியாயாதிபதியென்று மக்களுக்குப் போதிக்கவும், சாட்சியாக அறிவிக்கவும், அவர் எங்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27303', '44', '10', '43', 'அவரை விசுவாசிக்கிறவன் எவனோ அவன் அவருடைய நாமத்தினாலே பாவமன்னிப்பைப் பெறுவான் என்று தீர்க்கதரிசிகள் எல்லோரும் அவரைக்குறித்தே சாட்சிகொடுக்கிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27304', '44', '10', '44', 'இந்த வார்த்தைகளைப் பேதுரு பேசிக்கொண்டிருக்கும்போது வசனத்தைக் கேட்ட எல்லோர்மேலும் பரிசுத்த ஆவியானவர் இறங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27305', '44', '10', '45', 'அவர்கள் பலவிதமான மொழிகளைப் பேசுகிறதையும், தேவனைப் புகழ்வதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27306', '44', '10', '46', 'பேதுருவுடன் வந்திருந்த விருத்தசேதனம்பண்ணப்பட்ட விசுவாசிகள் கேட்கும்போது, பரிசுத்த ஆவியானவரின் வரம் யூதரல்லாதவர்கள்மேலும், பொழிந்தருளப்பட்டதைக்குறித்து வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27307', '44', '10', '47', 'அப்பொழுது பேதுரு: நம்மைப்போல பரிசுத்த ஆவியானவரைப் பெற்ற இவர்களும் தண்ணீரில் ஞானஸ்நானம் பெறாதபடி இவர்களைத் தடைசெய்யலாமா? என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27308', '44', '10', '48', 'கர்த்தருடைய நாமத்தினாலே அவர்களுக்கு ஞானஸ்நானம் கொடுக்கும்படிக் கட்டளையிட்டான். அப்பொழுது சிலநாட்கள் அங்கே தங்கும்படி அவனைக் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27309', '44', '11', '1', '¶ யூதரல்லாதவர்களும் தேவவசனத்தை ஏற்றுக்கொண்டார்களென்று யூதேயாவிலிருக்கிற அப்போஸ்தலர்களும் சகோதரர்களும் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27310', '44', '11', '2', 'பேதுரு எருசலேமுக்குத் திரும்பிவந்தபோது, விருத்தசேதனமுள்ளவர்கள் அவனை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27311', '44', '11', '3', 'விருத்தசேதனம்பண்ணப்படாத மனிதர்களிடத்தில் நீர் போய், அவர்களோடு சாப்பிட்டீர் என்று, அவனிடம் வாக்குவாதம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27312', '44', '11', '4', 'அதற்குப் பேதுரு காரியத்தை முதலிலிருந்து வரிசையாக அவர்களுக்கு விளக்கிச் சொல்லத்தொடங்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27313', '44', '11', '5', 'நான் யோப்பா பட்டணத்தில் ஜெபம் செய்துகொண்டிருந்தபோது ஒரு தரிசனத்தைக் கண்டேன்; அது என்னவென்றால், நான்கு முனைகளும் கட்டப்பட்ட பெரிய விரிப்பு ஒருவிதமான கூடுபோல வானத்திலிருந்து என்னிடத்தில் இறங்கிவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27314', '44', '11', '6', 'அதிலே நான் உற்று கவனித்தபோது, பூமியிலுள்ள நான்குகால் ஜீவன்களையும், காட்டுமிருகங்களையும், ஊரும் பிராணிகளையும், ஆகாயத்துப் பறவைகளையும் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27315', '44', '11', '7', 'அப்பொழுது: ‹பேதுருவே, எழுந்திரு, அடித்து சாப்பிடு!› என்று சொல்லுகிற சத்தத்தையும் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27316', '44', '11', '8', 'அதற்கு நான்: ஆண்டவரே, அப்படியல்ல, தீட்டும் அசுத்தமுமாக இருக்கிற எதுவும் எப்போதும் என் வாய்க்குள்ளே போனதில்லை என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27317', '44', '11', '9', 'இரண்டாவதுமுறையும் வானத்திலிருந்து சத்தம் உண்டாகி: ‹தேவன் சுத்தமாக்கினவைகளை நீ தீட்டாக நினைக்கவேண்டாம்› என்று சொல்லியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27318', '44', '11', '10', 'இப்படி மூன்றுமுறை நடந்தபின்பு, எல்லாம் வானத்திற்குத் திரும்ப எடுத்துக்கொள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27319', '44', '11', '11', 'உடனே செசரியாவிலிருந்து என்னிடத்திற்கு அனுப்பப்பட்ட மூன்று மனிதர்கள் நான் தங்கியிருந்த வீட்டிற்குமுன்னே வந்துநின்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27320', '44', '11', '12', 'நான் ஒன்றுக்கும் சந்தேகப்படாமல் அவர்களோடு போகும்படி ஆவியானவர் எனக்குக் கட்டளையிட்டார். சகோதரர்களாகிய இந்த ஆறுபேரும் என்னோடு வந்தார்கள்; அந்த மனிதனுடைய வீட்டிற்குள் நுழைந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27321', '44', '11', '13', 'அவனோ தன் வீட்டில் ஒரு தேவதூதன் நிற்கிறதைப் பார்த்ததாகவும், யோப்பா பட்டணத்திலிருக்கிற பேதுரு என்று மறுபெயர்கொண்ட சீமோனை அழைத்துவரும்படி மனிதர்களை அந்த இடத்திற்கு அனுப்பு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27322', '44', '11', '14', 'நீயும் உன் குடும்பத்தாரும் இரட்சிக்கப்படுவதற்கான வார்த்தைகளை அவன் உனக்குச் சொல்லுவான் என்று அந்தத் தூதன் தனக்குச் சொன்னதாகவும் எங்களுக்கு சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27323', '44', '11', '15', 'நான் பேசத்தொடங்கினபோது, பரிசுத்த ஆவியானவர் ஆரம்பத்திலே நம்மேல் இறங்கினதுபோலவே, அவர்கள்மேலும் இறங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27324', '44', '11', '16', '‹யோவான் தண்ணீரினால் ஞானஸ்நானம் கொடுத்தான், நீங்களோ பரிசுத்த ஆவியானவராலே ஞானஸ்நானம் பெறுவீர்கள்› என்று கர்த்தர் சொன்ன வார்த்தையை அப்பொழுது நினைத்துப்பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27325', '44', '11', '17', 'எனவே கர்த்தராகிய இயேசுகிறிஸ்துவை விசுவாசித்திருக்கிற நமக்கு தேவன் வரத்தை கொடுத்ததுபோல அவர்களுக்கும் அந்த வரத்தையே கொடுத்திருக்கும்போது தேவனைத் தடுக்கிறதற்கு நான் யார்? என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27326', '44', '11', '18', 'இவைகளை அவர்கள் கேட்டபொழுது உட்கார்ந்திருந்து: அப்படியானால் ஜீவனுக்கேதுவான மனந்திரும்புதலை தேவன் யூதரல்லாதவர்களுக்கும் கொடுத்தார் என்று சொல்லி, தேவனை மகிமைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27327', '44', '11', '19', '¶ ஸ்தேவானுடைய மரணத்தினால் வந்த உபத்திரவத்தினாலே சிதறப்பட்டவர்கள் நற்செய்தி வசனத்தை யூதர்களுக்குமட்டும் அறிவித்து மற்றவர்களுக்கு அறிவிக்காமல், பெனிக்கே நாடு, சீப்புரு தீவு, அந்தியோகியா பட்டணம்வரைக்கும் சுற்றித்திரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27328', '44', '11', '20', 'அவர்களில் சீப்புருதீவாரும் சிரேனே பட்டணத்தாருமாகிய சிலர் அந்தியோகியா பட்டணத்திற்கு வந்து, கிரேக்கர்களுடனே பேசிக் கர்த்தராகிய இயேசுவைக்குறித்து போதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27329', '44', '11', '21', 'கர்த்தருடைய கரம் அவர்களோடு இருந்தது; அநேக மக்கள் விசுவாசித்து, கர்த்தரிடத்தில் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27330', '44', '11', '22', 'எருசலேமிலுள்ள சபைமக்கள் இந்தக் காரியங்களைக்குறித்துக் கேள்விப்பட்டபோது, அந்தியோகியாவரைக்கும் போகும்படி பர்னபாவை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27331', '44', '11', '23', 'அவன் போய்ச்சேர்ந்து, தேவனுடைய கிருபையைப் பார்த்தபோது, சந்தோஷப்பட்டு, கர்த்தரிடத்தில் மனஉறுதியாக நிலைத்திருக்கும்படி எல்லோருக்கும் புத்திசொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27332', '44', '11', '24', 'அவன் நல்லவனும், பரிசுத்த ஆவியானவராலும் விசுவாசத்தினாலும் நிறைந்தவனுமாக இருந்தான்; அநேக மக்கள் கர்த்தரிடம் சேர்க்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27333', '44', '11', '25', 'பின்பு பர்னபா சவுலைத் தேடும்படி, தர்சுவிற்குப் புறப்பட்டுப்போய், அவனைப் பார்த்து, அந்தியோகியாவிற்கு அழைத்துக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27334', '44', '11', '26', 'அவர்கள் ஒரு வருடம் சபைமக்களோடு இருந்து, அநேக மக்களுக்கு உபதேசம்பண்ணினார்கள். முதன்முதலில் அந்தியோகியாவிலே சீடர்களுக்குக் கிறிஸ்தவர்கள் என்கிற பெயர் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27335', '44', '11', '27', 'அந்த நாட்களிலே எருசலேமிலிருந்து சில தீர்க்கதரிசிகள் அந்தியோகியாவிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27336', '44', '11', '28', 'அவர்களில் ஒருவனாகிய அகபு என்பவன் எழுந்து, உலகமெங்கும் கொடிய பஞ்சம் உண்டாகும் என்று ஆவியானவராலே அறிவித்தான்; அது அப்படியே கிலவுதியு பேரரசனுடைய நாட்களிலே நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27337', '44', '11', '29', 'அப்பொழுது சீடர்களில் அவரவர்கள் தங்கள் தங்கள் தகுதிக்கேற்ப யூதேயாவில் குடியிருக்கிற சகோதரர்களுக்கு உதவிசெய்ய பணம் சேகரித்து அனுப்பவேண்டுமென்று தீர்மானம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27338', '44', '11', '30', 'அப்படியே அவர்கள் சேகரித்து, பர்னபா சவுல் என்பவர்களுடைய கையிலே கொடுத்து, மூப்பர்களிடத்திற்கு அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27339', '44', '12', '1', '¶ அக்காலத்திலே ஏரோதுராஜா சபையிலே சிலரைத் துன்பப்படுத்தத் தொடங்கி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27340', '44', '12', '2', 'யோவானுடைய சகோதரனாகிய யாக்கோபைப் பட்டயத்தினாலே கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27341', '44', '12', '3', 'அது யூதர்களுக்குப் பிரியமாக இருக்கிறதென்று அவன் அறிந்து, பேதுருவையும் பிடிக்கப் பின்தொடர்ந்தான். அப்பொழுது புளிப்பில்லாத அப்பப்பண்டிகை நாட்களாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27342', '44', '12', '4', 'அவனைப் பிடித்து சிறைச்சாலையிலே வைத்து, பஸ்காபண்டிகைக்குப்பின்பு மக்களுக்கு முன்பாக அவனை வெளியே கொண்டுவரலாம் என்று நினைத்து, அவனைக் காவல்காக்கும்படி நான்கு போர்வீரர்கள் அடங்கிய நான்கு படைக் குழுவினரிடம் ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27343', '44', '12', '5', 'அப்படியே பேதுரு சிறைச்சாலையிலே காவலில் இருக்கும்போது, சபை மக்கள் அவனுக்காக தேவனை நோக்கி ஊக்கத்தோடு ஜெபம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27344', '44', '12', '6', 'ஏரோது அவனை வெளியே கொண்டுவரும்படி குறித்திருந்த நாளுக்கு முந்தினநாள் இராத்திரியிலே, பேதுரு இரண்டு சங்கிலிகளினாலே கட்டப்பட்டு, இரண்டு போர்வீரர்கள் நடுவே தூங்கிக் கொண்டிருந்தான்; காவற்காரர்களும் கதவிற்கு முன்னே இருந்து சிறைச்சாலையைக் காவல்காத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27345', '44', '12', '7', 'அப்பொழுது கர்த்தருடைய தூதன் அங்கே வந்துநின்றான்; அறையிலே வெளிச்சம் பிரகாசித்தது. அவன் பேதுருவை விலாவிலே தட்டி, சீக்கிரமாக எழுந்திரு என்று அவனை எழுப்பினான். உடனே சங்கிலிகள் அவன் கைகளிலிருந்து கழன்று கீழே விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27346', '44', '12', '8', 'தூதன் அவனை நோக்கி: உன் ஆடையையும் காலணிகளையும் அணிந்துகொள் என்றான். அவன் அப்படியே செய்தான். தூதன் மறுபடியும் அவனை நோக்கி: உன் மேலாடையைப் போர்த்துக்கொண்டு என் பின்னே வா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27347', '44', '12', '9', 'அப்படியே அவன் புறப்பட்டு அவனுக்குப் பின்னேசென்று தூதனால் செய்யப்பட்டது உண்மையென்று தெரியாமல், தான் ஒரு தரிசனம் பார்ப்பதாக நினைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27348', '44', '12', '10', 'அவர்கள் முதலாம் மற்றும் இரண்டாம் காவல்களைக் கடந்து, நகரத்திற்குப்போகிற இரும்புக் கதவின் அருகே வந்தபோது அது தானாக அவர்களுக்குத் திறந்தது; அதன்வழியாக அவர்கள் புறப்பட்டு ஒரு வீதிவழியாக நடந்துபோனார்கள்; உடனே தூதன் அவனைவிட்டுப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27349', '44', '12', '11', 'பேதுருவிற்குத் தெளிவு வந்தபோது: ஏரோதின் கைக்கும் யூதமக்களின் எண்ணங்களுக்கும் என்னை விடுதலையாக்கும்படி கர்த்தர் தம்முடைய தூதனை அனுப்பினாரென்று நான் இப்பொழுது உண்மையாக புரிந்துகொண்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27350', '44', '12', '12', 'அவன் இப்படி புரிந்துகொண்டபின்பு, மாற்கு என்னும் பெயர்கொண்ட யோவானுடைய தாயாகிய மரியாள் வீட்டிற்கு வந்தான்; அங்கே அநேகர் கூடி ஜெபம்பண்ணிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27351', '44', '12', '13', 'பேதுரு வாசற்கதவைத் தட்டினபோது ரோதை என்னும் பெயர்கொண்ட ஒரு பெண் யாரென்று கேட்க வந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27352', '44', '12', '14', 'அவள் பேதுருவின் குரலை அறிந்து சந்தோஷத்தினால் கதவைத் திறக்காமல், திரும்ப உள்ளே ஓடிப்போய், பேதுரு வாசலுக்குமுன்னே நிற்கிறார் என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27353', '44', '12', '15', 'அவர்கள்: நீ உளறுகிறாய் என்றார்கள். அவளோ அவர்தான் என்று உறுதியாகச் சாதித்தாள். அப்பொழுது அவர்கள்: அது பேதுருவுடைய தூதனாக இருக்கலாம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27354', '44', '12', '16', 'பேதுரு தொடர்ந்து கதவைத் தட்டிக்கொண்டிருந்தான். அவர்கள் கதவைத் திறந்தபோது அவனைப் பார்த்து ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27355', '44', '12', '17', 'அவர்கள் பேசாமலிருக்கும்படி அவன் அவர்களைப் பார்த்து கையசைத்து, கர்த்தர் தன்னைக் காவலிலிருந்து விடுதலையாக்கின விதத்தை அவர்களுக்கு விளக்கி, இந்தச் செய்தியை யாக்கோபுக்கும் சகோதரர்களுக்கும் அறிவியுங்கள் என்று சொல்லி புறப்பட்டு, வேறொரு இடத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27356', '44', '12', '18', 'பொழுதுவிடிந்தபின்பு பேதுருவைக்குறித்துக் காவலர்களுக்குள்ளே உண்டான கலக்கம் கொஞ்சமல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27357', '44', '12', '19', '¶ ஏரோது அவனைத் தேடி, அவன் அங்கு இல்லை என்றபோது, காவல்காரர்களை விசாரணைசெய்து, அவர்களைக் கொலைசெய்யும்படி கட்டளையிட்டு, பின்பு யூதேயா நாட்டைவிட்டு செசரியா பட்டணத்திற்குப்போய், அங்கே தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27358', '44', '12', '20', 'அக்காலத்திலே ஏரோது தீரியர்மேலும் சீதோனியர்மேலும் மிகவும் கோபமாக இருந்தான். தங்களுடைய தேசம் ராஜாவின் தேசத்தினால் போஷிக்கப்பட்டபடியால், அவர்கள் ஒன்றுசேர்ந்து, அவனிடத்தில் வந்து, ராஜாவின் வீட்டு விசாரணைக்காரனாகிய பிலாஸ்துவைத் தங்கள் வசமாக்கி, அவன் மூலமாக சமாதானம் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27359', '44', '12', '21', 'குறிக்கப்பட்டநாளிலே: ஏரோது ராஜ உடை அணிந்துகொண்டு, சிங்காசனத்தின்மேல் உட்கார்ந்து, அவர்களுக்குப் பிரசங்கம்பண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27360', '44', '12', '22', 'அப்பொழுது அனைவரும் இது மனிதனுடைய சத்தமல்ல, இது தேவனுடைய சத்தம்! என்று ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27361', '44', '12', '23', 'அவன் தேவனுக்கு மகிமையைச் செலுத்தாதபடியினால் உடனே கர்த்தருடைய தூதன் அவனை அடித்தான்; அவன் புழுப்புழுத்து மரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27362', '44', '12', '24', 'தேவவசனம் வளர்ந்து பெருகியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27363', '44', '12', '25', 'பர்னபாவும் சவுலும் தர்ம ஊழியத்தை முடித்தபின்பு மாற்கு என்னும் மறுபெயர்கொண்ட யோவானைக் கூட்டிக்கொண்டு எருசலேமைவிட்டுத் திரும்பிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27364', '44', '13', '1', '¶ அந்தியோகியா பட்டணத்திலுள்ள சபையிலே பர்னபாவும், நீகர் என்னப்பட்ட சிமியோனும், சிரேனே ஊரானாகிய லூகியும், காற்பங்கு தேசத்தின் அதிபதியாகிய ஏரோதுடன் வளர்க்கப்பட்ட மனாயீனும், சவுலும், தீர்க்கதரிசிகளாகவும் போதகர்களாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27365', '44', '13', '2', 'அவர்கள் கர்த்தருக்கு ஆராதனைசெய்து, உபவாசித்துக்கொண்டிருக்கிறபோது: பர்னபாவையும் சவுலையும் நான் அழைத்த ஊழியத்துக்காக அவர்களைப் பிரித்துவிடுங்கள் என்று பரிசுத்த ஆவியானவர் உரைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27366', '44', '13', '3', 'அப்பொழுது உபவாசித்து ஜெபம்பண்ணி, அவர்கள்மேல் கரங்களை வைத்து, அவர்களை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27367', '44', '13', '4', '¶ அப்படியே அவர்கள் பரிசுத்த ஆவியானவரால் அனுப்பப்பட்டு செலூக்கியா பட்டணத்திற்கு வந்து, கப்பல் ஏறி, அங்கிருந்து சீப்புருதீவிற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27368', '44', '13', '5', 'சாலமி பட்டணத்திற்கு வந்தபோது அவர்கள் யூதர்களுடைய ஜெப ஆலயங்களில் தேவவசனத்தைப் போதித்தார்கள். யோவானும் அவர்களுக்கு உதவிக்காரனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27369', '44', '13', '6', 'அவர்கள் பாப்போ பட்டணம்வரைக்கும் தீவைக் கடந்துவந்தபோது, பர்யேசு என்னும் பெயர்கொண்ட மாயவித்தைக்காரனும் கள்ளத்தீர்க்கதரிசியுமான ஒரு யூதனைப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27370', '44', '13', '7', 'அவன் விவேகமுள்ள மனிதனாகிய செர்கியுபவுல் என்னும் அதிபதியோடு இருந்தான். அந்த அதிபதி பர்னபாவையும் சவுலையும் அழைத்து, அவர்களிடத்தில் தேவவசனத்தைக் கேட்க ஆசையாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27371', '44', '13', '8', 'மாயவித்தைக்காரன் என்று அர்த்தங்கொள்ளும் பெயரையுடைய எலிமா என்பவன், அதிபதியை இயேசுவை விசுவாசிக்காமல் திசைதிரும்பும்படி செய்ய, அவர்களோடு எதிர்த்து நின்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27372', '44', '13', '9', 'அப்பொழுது பவுல் என்று சொல்லப்பட்ட சவுல் பரிசுத்த ஆவியானவரால் நிறைந்தவனாக அவனை உற்றுப்பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27373', '44', '13', '10', 'எல்லாக் கபடமும் அக்கிரமமும் நிறைந்தவனே, பிசாசின் மகனே, உண்மைக்கெல்லாம் பகைவனே, கர்த்தருடைய செம்மையான வழிகளைப் புரட்டுவதை நிறுத்தமாட்டாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27374', '44', '13', '11', 'இதோ, இப்பொழுதே கர்த்தருடைய கை உன்மேல் வந்திருக்கிறது, கொஞ்சகாலம் நீ சூரியனைப் பார்க்காமல் குருடனாக இருப்பாய் என்றான். உடனே அவன் தன் கண்பார்வையை இழந்தான்; அவன் தடுமாறி, தனக்கு கை கொடுக்கிறவர்களைத் தேடினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27375', '44', '13', '12', 'அப்பொழுது அதிபதி நடந்தவைகளைப் பார்த்து, கர்த்தருடைய உபதேசத்தைக்குறித்து அதிசயப்பட்டு, விசுவாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27376', '44', '13', '13', '¶ பின்பு பவுலும் அவனைச் சேர்ந்தவர்களும் பாப்போ பட்டணத்தைவிட்டுக் கப்பல் ஏறிப் பம்பிலியாவில் இருக்கும் பெர்கே பட்டணத்திற்கு வந்தார்கள். யோவான் அவர்களைவிட்டுப் பிரிந்து, எருசலேமுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27377', '44', '13', '14', 'அவர்கள் பெர்கே பட்டணத்தைவிட்டுப் புறப்பட்டு, பிசீதியா நாட்டிலுள்ள அந்தியோகியாவிற்கு வந்து, ஓய்வுநாளிலே ஜெப ஆலயத்திற்குச் சென்று, உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27378', '44', '13', '15', 'மோசேயின் நியாயப்பிரமாண புத்தகமும் தீர்க்கதரிசன புத்தகமும் படித்துமுடிந்தபின்பு: சகோதரர்களே, நீங்கள் மக்களுக்குப் புத்திச்சொல்ல விரும்பினால் சொல்லுங்கள் என்று சொல்லச்சொல்லி ஜெப ஆலயத்தலைவர்கள் அவர்களுக்கு ஆள் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27379', '44', '13', '16', 'அப்பொழுது பவுல் எழுந்திருந்து, கையசைத்து: இஸ்ரவேலர்களே, தேவனுக்குப் பயந்து நடக்கிற மக்களே, கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27380', '44', '13', '17', 'இஸ்ரவேலராகிய இந்த மக்களுடைய தேவன் நம்முடைய முற்பிதாக்களைத் தெரிந்துகொண்டு எகிப்து தேசத்தில் அவர்கள் பரதேசிகளாக வாழ்ந்தபோது அவர்களை உயர்த்தி, தமது வல்லமையுள்ள கரத்தினால் அங்கிருந்து அவர்களைப் புறப்படப்பண்ணி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27381', '44', '13', '18', 'நாற்பது வருடங்களாக வனாந்திரத்தில் அவர்களை ஆதரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27382', '44', '13', '19', 'கானான் தேசத்தில் ஏழு மக்கள் இனங்களை அழித்து, அவர்களுடைய தேசத்தை இவர்களுக்குச் சொந்தமாகப் பங்கிட்டுக் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27383', '44', '13', '20', 'பின்பு ஏறக்குறைய நானூற்று ஐம்பது வருடங்களாக சாமுவேல் தீர்க்கதரிசிவரைக்கும் அவர்களுக்கு நியாயாதிபதிகளை நியமித்துவந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27384', '44', '13', '21', 'அதற்குப்பின்பு மக்கள் தங்களுக்கு ஒரு ராஜா வேண்டுமென்று கேட்டுக்கொண்டார்கள்; அப்படியே தேவன் பென்யமீன் கோத்திரத்தைச் சேர்ந்த கீசுடைய மகனான சவுலை நாற்பது வருடங்களாக அவர்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27385', '44', '13', '22', 'பின்பு தேவன் சவுலைத் தள்ளி, தாவீதை அவர்களுக்கு ராஜாவாக ஏற்படுத்தினார். ஈசாயின் மகனாகிய தாவீதை என் மனதிற்கு பிடித்தவனாகப் பார்த்தேன்; எனக்கு விருப்பமானவைகளையெல்லாம் அவன் செய்வான் என்று அவனைக்குறித்து சாட்சியும் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27386', '44', '13', '23', 'அவனுடைய வம்சத்திலே தேவன் தமது வாக்குத்தத்தத்தின்படியே இஸ்ரவேலுக்கு இரட்சகராக இயேசுவை எழும்பப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27387', '44', '13', '24', 'இவர் வெளிப்படுவதற்குமுன்னே மனம்திரும்புவதற்கான ஞானஸ்நானத்தைப்பற்றி யோவான் இஸ்ரவேலர் எல்லோருக்கும் போதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27388', '44', '13', '25', 'யோவான் தன் பணிகளை முடிக்கிறபோது: நீங்கள் என்னை யார் என்று நினைக்கிறீர்கள்? நான் அவர் இல்லை, இதோ, எனக்குப்பின்பு ஒருவர் வருகிறார், அவருடைய காலணிகளை அவிழ்ப்பதற்குக்கூட நான் தகுதியானவன் இல்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27389', '44', '13', '26', 'சகோதரர்களே, ஆபிரகாமின் வம்சத்தில் பிறந்தவர்களே, தேவனுக்குப் பயந்து நடக்கிறவர்களே, இந்த மீட்பின் வசனம் உங்களுக்கு அனுப்பப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27390', '44', '13', '27', 'எருசலேமில் குடியிருக்கிறவர்களும் அவர்கள் அதிகாரிகளும், அவரைத் தெரியாமலும், ஓய்வுநாட்களில் வாசிக்கப்படுகிற தீர்க்கதரிசிகளின் வாக்கியங்களைத் தெரியாமலும், அவரை தண்டனைக்குள்ளாக்கியதினால் அந்த வாக்கியங்களை நிறைவேற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27391', '44', '13', '28', 'கொலை செய்யப்படுவதற்கான காரணங்கள் ஒன்றும் அவரிடத்தில் இல்லாதிருந்தும், அவரைக் கொலைசெய்யும்படிக்குப் பிலாத்துவை வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27392', '44', '13', '29', 'அவரைக்குறித்து எழுதியிருக்கிறவைகள் எல்லாவற்றையும் அவர்கள் நிறைவேற்றினபின்பு, அவரை மரத்திலிருந்து இறக்கி, கல்லறையிலே வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27393', '44', '13', '30', 'தேவனோ அவரை மரணத்திலிருந்து உயிரோடு எழுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27394', '44', '13', '31', 'இயேசு கலிலேயாவிலிருந்து எருசலேமுக்குத் தம்மோடு வந்தவர்களுக்கு அநேகநாட்கள் தரிசனமானார்; அவர்களே மக்களுக்கு முன்பாக அவருக்குச் சாட்சிகளாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27395', '44', '13', '32', 'நீர் என்னுடைய மகன், இன்று நான் உம்மைப் பெற்றேன் என்று இரண்டாம் சங்கீதத்தில் எழுதியிருக்கிறபடியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27396', '44', '13', '33', 'இயேசுவை உயிரோடு எழுப்பினதினாலே தேவன் நம்முடைய முற்பிதாக்களுக்கு அருளிய வாக்குத்தத்தத்தை அவர்களுடைய பிள்ளைகளாகிய நமக்கு நிறைவேற்றினார் என்று நாங்களும் உங்களுக்கு நற்செய்தியாக அறிவிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27397', '44', '13', '34', 'அவர் இனி ஒருபோதும் அழிவுக்குட்படாதபடி தேவன் அவரை உயிரோடு எழுப்பினார் என்பதைக்குறித்து: தாவீதுக்கு அருளின நிச்சயமான கிருபைகளை உங்களுக்குக் கட்டளையிடுவேன்’ என்று உரைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27398', '44', '13', '35', '¶ அன்றியும், ‘உம்முடைய பரிசுத்தர் அழிவைக் காணவிடமாட்டீர்’ என்று வேறொரு சங்கீதத்தில் சொல்லியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27399', '44', '13', '36', 'தாவீது தன் காலத்திலே தேவனுடைய விருப்பத்தின்படி அவருக்கு ஊழியம் செய்தபின்பு மரித்து, தன் முற்பிதாக்களிடத்திலே சேர்க்கப்பட்டு, அழிவைக் கண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27400', '44', '13', '37', 'தேவனால் உயிரோடு எழுப்பப்பட்டவரோ அழிவைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27401', '44', '13', '38', 'ஆதலால் சகோதரர்களே, இயேசுகிறிஸ்து மூலமாக உங்களுக்குப் பாவமன்னிப்பு உண்டாகும் என்று அறிவிக்கப்படுகிறதென்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27402', '44', '13', '39', 'மோசேயின் நியாயப்பிரமாணத்தினாலே நீங்கள் எவைகளில் இருந்து விடுதலையாகி நீதிமான்களாக்கப்பட முடியாமலிருந்ததோ, விசுவாசிக்கிற எவனும் அவைகளிலிருந்து இயேசுவாலே விடுதலையாகி நீதிமானாக்கப்படுகிறான் என்றும் உங்களுக்குத் தெரிந்திருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27403', '44', '13', '40', 'அன்றியும், தீர்க்கதரிசிகளின் புத்தகத்திலே:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27404', '44', '13', '41', 'அசட்டைப்பண்ணுகிறவர்களே, பாருங்கள், ஆச்சரியப்பட்டு அழிந்துபோங்கள்! உங்களுடைய நாட்களில் நான் ஒரு செயலைச் செய்திடுவேன், ஒருவன் அதை உங்களுக்கு விளக்கிச் சொன்னாலும் நீங்கள் நம்பமாட்டீர்கள்” என்று சொல்லியிருக்கிறபடி, உங்களுக்கு நடக்காதபடிக்கு எச்சரிக்கையாக இருங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27405', '44', '13', '42', '¶ அவர்கள் யூதர்களுடைய ஜெப ஆலயத்திலிருந்து புறப்படும்பொழுது, அடுத்த ஓய்வுநாளிலே இந்த வசனங்களைத் தங்களுக்குச் சொல்லவேண்டும் என்று யூதரல்லாதோர் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27406', '44', '13', '43', 'ஜெப ஆலய கூட்டம் முடிந்தபின்பு, யூதர்களிலும் யூதமார்க்கத்தைப் பின்பற்றின பக்தியுள்ளவர்களில் அநேகர் பவுலையும் பர்னபாவையும் பின்பற்றினார்கள். அவர்களோடு இவர்கள் பேசி, தேவனுடைய கிருபையிலே நிலைத்திருக்கும்படி அவர்களுக்குப் புத்திசொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27407', '44', '13', '44', 'அடுத்த ஓய்வுநாளிலே பட்டணத்தார் அனைவரும் தேவவசனத்தைக் கேட்பதற்காக கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27408', '44', '13', '45', 'யூதர்கள் மக்கள் கூட்டங்களைப் பார்த்தபோது பொறாமைப்பட்டு, பவுலினால் சொல்லப்பட்டவைகளுக்கு எதிராகப் பேசி, அவர்களை அவமதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27409', '44', '13', '46', 'அப்பொழுது பவுலும் பர்னபாவும் தைரியத்தோடு அவர்களைப் பார்த்து: முதலாவது உங்களுக்குத்தான் தேவவசனத்தைச் சொல்லவேண்டியதாயிருந்தது; ஆனால் நீங்களோ அதை வேண்டாம் என்று தள்ளி, உங்களை நீங்களே நித்தியஜீவனுக்கு தகுதியற்றவர்கள் என்று தீர்த்துக்கொள்ளுகிறபடியால், இதோ, நாங்கள் யூதரல்லாதோர்களிடத்திற்குப் போகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27410', '44', '13', '47', 'நீர் பூமியின் கடைசிவரை இரட்சிப்பாக இருப்பதற்கு உம்மை மக்களுக்கு ஒளியாக வைத்தேன்” என்கிற வேதவாக்கியத்தின்படி கர்த்தர் எங்களுக்குக் கட்டளையிட்டிருக்கிறதினால் இப்படிச் செய்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27411', '44', '13', '48', '¶ யூதரல்லாதோர் அதைக்கேட்டு சந்தோஷப்பட்டு, கர்த்தருடைய வசனத்தை மகிமைப்படுத்தினார்கள். நித்தியஜீவனுக்கு நியமிக்கப்பட்டவர்கள் எவர்களோ அவர்கள் விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27412', '44', '13', '49', 'கர்த்தருடைய வசனம் அந்த தேசம் முழுவதும் பிரசித்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27413', '44', '13', '50', 'யூதர்கள் பக்தியும் கனமும் பெற்ற பெண்களையும் பட்டணத்து முதலாளிகளையும் தூண்டிவிட்டு, பவுலையும் பர்னபாவையும் துன்பப்படுத்தும்படி செய்து, தங்களுடைய எல்லைகளுக்கு வெளியே அவர்களைத் துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27414', '44', '13', '51', 'இவர்கள் தங்களுடைய கால்களில் இருந்த தூசிகளை அவர்களுக்கு எதிராக உதறிப்போட்டு, இக்கோனியா பட்டணத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27415', '44', '13', '52', 'சீடர்கள் சந்தோஷத்தினாலும் பரிசுத்த ஆவியானவராலும் நிரப்பப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27416', '44', '14', '1', '¶ இக்கோனியா பட்டணத்திலே அவர்கள் இருவரும் யூதர்களுடைய ஜெப ஆலயத்தின் உள்ளே பிரவேசித்து யூதர்களிலும் கிரேக்கர்களிலும் திரளான மக்கள் நம்பத்தக்கதாகப் பிரசங்கித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27417', '44', '14', '2', 'விசுவாசிக்காத யூதர்கள் சகோதரர்களுக்கு விரோதமாக யூதரல்லாதவர்களுடைய மனதைத் தூண்டிவிட்டு, பகையுண்டாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27418', '44', '14', '3', 'அவர்கள் அங்கே அநேகநாட்கள் வாழ்ந்து கர்த்த்தரை முன்னிட்டுத் தைரியம் உள்ளவர்களாகப் போதகம்பண்ணினார்கள்; அவர் தமது கிருபையுள்ள வசனத்திற்கு சாட்சியாக அடையாளங்களும் அற்புதங்களும் அவர்கள் கைகளால் செய்யப்படும்படி தயவுபண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27419', '44', '14', '4', 'பட்டணத்து மக்கள் பிரிந்து, சிலர் யூதர்களையும் சிலர் அப்போஸ்தலர்களையும் சேர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27420', '44', '14', '5', 'இவர்களை அவமானப்படுத்தவும் கல்லெறியவும் வேண்டும் என்று, யூதரல்லாதவர்களும், யூதர்களும் அவர்களுடைய அதிகாரிகளும் திட்டமிட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27421', '44', '14', '6', 'இவர்கள் அதை அறிந்து, லிக்கவோனியா நாட்டிலுள்ள பட்டணங்களாகிய லீஸ்திராவிற்கும் தெர்பைக்கும் அவைகளின் சுற்றுப் புறங்களுக்கும் ஓடிப்போய்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27422', '44', '14', '7', 'அங்கே நற்செய்தியைப் பிரசங்கம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27423', '44', '14', '8', '¶ லீஸ்திராவிலே ஒருவன் தன் தாயின் வயிற்றிலிருந்து பிறந்ததுமுதல் முடவனாக இருந்து, ஒருபோதும் நடக்காமல், கால்கள் செயலற்றவனாக உட்கார்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27424', '44', '14', '9', 'பவுல் பேசுகிறதைக் கேட்டுக்கொண்டிருந்தான். அவனைப் பவுல் உற்றுப்பார்த்து, இரட்சிப்புக்கேற்ற விசுவாசம் அவனுக்கு உண்டென்று கண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27425', '44', '14', '10', 'நீ எழுந்து காலூன்றி நிமிர்ந்து நில் என்று உரத்த சத்தமாகச் சொன்னான். உடனே அவன் குதித்தெழுந்து நடந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27426', '44', '14', '11', 'பவுல் செய்ததை மக்கள் கண்டு, தேவர்கள் மனித உருவமெடுத்து நம்மிடத்தில் இறங்கி வந்திருக்கிறார்கள் என்று லிக்கவோனியா மொழியிலே சத்தமிட்டுச் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27427', '44', '14', '12', 'பர்னபாவை யூப்பித்தர் என்றும், பவுல் பிரசங்கத்தை நடத்தினவனானபடியினால் அவனை மெர்க்குரி என்றும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27428', '44', '14', '13', 'அல்லாமலும் பட்டணத்திற்கு முன்னே இருந்த யூப்பித்தருடைய முக்கியமான கோவிலின் மதகுரு எருதுகளையும் பூமாலைகளையும் வாசலண்டையிலே கொண்டுவந்து, மக்களோடுகூட அவர்களுக்குப் பலியிட மனதாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27429', '44', '14', '14', 'அப்போஸ்தலர்களாகிய பர்னபாவும் பவுலும் அதைக் கேட்டபொழுது, தங்களுடைய துணிகளைக் கிழித்துக்கொண்டு, கூட்டத்திற்குள்ளே ஓடி, உரத்த சத்தமாக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27430', '44', '14', '15', 'மனிதர்களே, ஏன் இப்படிச் செய்கிறீர்கள்? நாங்களும் உங்களைப்போலப் பாடுள்ள மனிதர்கள் தானே; நீங்கள் இந்த வீணான தேவர்களைவிட்டு, வானத்தையும் பூமியையும் கடலையும் அவைகளிலுள்ள அனைத்தையும் உண்டாக்கின ஜீவனுள்ள தேவனிடத்திற்கு திரும்பவேண்டும் என்று உங்களுக்குப் பிரசங்கிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27431', '44', '14', '16', 'கடந்த காலங்களில் அவர் எல்லா மக்களையும் தங்கள் தங்கள் வழிகளிலே நடக்கவிட்டிருந்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27432', '44', '14', '17', 'அவர் நன்மை செய்துவந்து, வானத்திலிருந்து மழைகளையும் செழிப்புள்ள காலங்களையும் நமக்குத் தந்து, ஆகாரத்தினாலும் சந்தோஷத்தினாலும் நம்முடைய இருதயங்களை நிரப்பி, இவ்விதமாக அவர் தம்மைக்குறித்துச் சாட்சி விளங்கப்பண்ணியிருக்கிறார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27433', '44', '14', '18', 'இப்படி அவர்கள் சொல்லியும் தங்களுக்கு மக்கள் பலியிடாதபடிக்கு அவர்களை தடுத்து நிறுத்துவது கடினமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27434', '44', '14', '19', 'பின்பு அந்தியோகியாவிலும் இக்கோனியாவிலுமிருந்து சில யூதர்கள் வந்து மக்களைத் தூண்டிவிட்டு, பவுலைக் கல்லெறிந்து, அவன் மரித்துப்போனான் என்று எண்ணி, அவனைப் பட்டணத்திற்கு வெளியிலே இழுத்துக்கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27435', '44', '14', '20', 'சீடர்கள் அவனைச் சூழ்ந்துநிற்கும்போது, அவன் எழுந்து, பட்டணத்திற்குள்ளே போனான். மறுநாளில் பர்னபாவுடனேகூடத் தெர்பைக்குப் புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27436', '44', '14', '21', '¶ தெர்பை பட்டணத்தில் அவர்கள் நற்செய்தியைப் பிரசங்கித்து, அநேகரைச் சீடர்களாக்கினபின்பு, லீஸ்திராவிற்கும் இக்கோனியாவிற்கும் அந்தியோகியாவிற்கும் திரும்பிவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27437', '44', '14', '22', 'சீடர்களுடைய மனதைத் தைரியப்படுத்தி, விசுவாசத்திலே நிலைத்திருக்கும்படி அவர்களுக்குப் புத்திசொல்லி, நாம் அநேக உபத்திரவங்களின்வழியாக தேவனுடைய ராஜ்யத்தில் பிரவேசிக்கவேண்டும் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27438', '44', '14', '23', 'அல்லாமலும் அந்தந்த சபைகளில் அவர்களுக்கு மூப்பர்களை ஏற்படுத்தி வைத்து, உபவாசித்து ஜெபம்பண்ணி, அவர்கள் விசுவாசித்துப் பற்றிக்கொண்ட கர்த்தருக்கு அவர்களை ஒப்புவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27439', '44', '14', '24', 'பின்பு பிசீதியா நாட்டைக் கடந்து, பம்பிலியா நாட்டிற்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27440', '44', '14', '25', 'பெர்கே ஊரில் வசனத்தைப் பிரசங்கித்து, அத்தலியா பட்டணத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27441', '44', '14', '26', 'அங்கே கப்பல் ஏறி, தாங்கள் நிறைவேற்றின செயல்களுக்காக தேவனுடைய கிருபைக்கு ஒப்புவிக்கப்பட்டு, புறப்பட்டு அந்தியோகியாவிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27442', '44', '14', '27', 'அவர்கள் அங்கே சேர்ந்தபொழுது சபையைக் கூடிவரச்செய்து, தேவன் தங்களைக்கொண்டு செய்தவைகளையும், அவர் யூதரல்லாதவர்க்கும் விசுவாசத்தின் கதவைத் திறந்ததையும் அறிவித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27443', '44', '14', '28', 'அங்கே சீடர்களோடுகூட அநேகநாட்கள் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27444', '44', '15', '1', '¶ சிலர் யூதேயாவிலிருந்து வந்து: நீங்கள் மோசேயினுடைய கட்டளையின்படியே விருத்தசேதனம்பண்ணப்படாவிட்டால், இரட்சிக்கப்படமாட்டீர்கள் என்று சகோதரர்களுக்குப் போதகம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27445', '44', '15', '2', 'அதனால் அவர்களுக்கும் பவுல் பர்னபா என்பவர்களுக்கும் வாக்குவாதம் உண்டானபோது, அந்த விஷயத்தினிமித்தம் பவுலும் பர்னபாவும் அவர்களோடு இருந்த வேறு சிலரும் எருசலேமிலிருக்கிற அப்போஸ்தலர்களிடத்திற்கும் மூப்பர்களிடத்திற்கும் போகவேண்டுமென்று தீர்மானித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27446', '44', '15', '3', 'அப்படியே அவர்கள் சபை மக்களால் வழியனுப்பப்பட்டு, பெனிக்கே சமாரியா நாடுகளின்வழியாகப்போய், யூதரல்லாதோர் மனம் மாறிய செய்தியை அறிவித்து, சகோதரர்கள் எல்லோருக்கும் மிகுந்த சந்தோஷத்தை உண்டாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27447', '44', '15', '4', 'அவர்கள் எருசலேமுக்கு வந்து, சபை மக்களாலும் அப்போஸ்தலர்களாலும் மூப்பர்களாலும் ஏற்றுக்கொள்ளப்பட்டபோது, தேவன் தங்கள் மூலமாக செய்தவைகளை எல்லாம் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27448', '44', '15', '5', 'அப்பொழுது பரிசேய சமயத்தாரில் விசுவாசிகளான சிலர் எழுந்து, அவர்களை விருத்தசேதனம்பண்ணுகிறதும் மோசேயின் நியாயப்பிரமாணத்தைக் கடைபிடிக்கும்படி அவர்களுக்குக் கற்பிக்கிறதும் அவசியம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27449', '44', '15', '6', 'அப்போஸ்தலர்களும், சபை மூப்பர்களும் இந்தக் காரியத்தைக்குறித்து ஆலோசனைபண்ணும்படி கூடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27450', '44', '15', '7', 'மிகுந்த வாக்குவாதம் உண்டானபோது, பேதுரு எழுந்து, அவர்களை நோக்கி: சகோதரர்களே, உங்களுக்குத் தெரிந்திருக்கிறபடி யூதரல்லாதோர் என்னுடைய வாயினாலே நற்செய்தி வசனத்தைக்கேட்டு விசுவாசிக்கும்படி தேவன் அநேக நாட்களுக்கு முன்பே உங்களில் ஒருவனாகிய என்னைத் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27451', '44', '15', '8', 'இருதயங்களை அறிந்திருக்கிற தேவன் நமக்கு பரிசுத்த ஆவியானவரை அருளினதுபோல அவர்களுக்கும் அருளி, அவர்களைக்குறித்துச் சாட்சியளித்தார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27452', '44', '15', '9', 'விசுவாசத்தினாலே அவர்கள் இருதயங்களை அவர் சுத்தமாக்கி, நமக்கும் அவர்களுக்கும் எந்தவொரு வித்தியாசமும் இல்லாதபடி செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27453', '44', '15', '10', 'இப்படியிருக்க, நம்முடைய முற்பிதாக்களாலும் நம்மாலும் சுமக்கமுடியாமல் இருந்த நுகத்தடியைச் சீடர்களின் கழுத்தின்மேல் வைப்பதினால், நீங்கள் தேவனை சோதிப்பது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27454', '44', '15', '11', 'கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபையினாலே அவர்கள் இரட்சிக்கப்படுகிறது எப்படியோ, அப்படியே நாமும் இரட்சிக்கப்படுவோம் என்று நம்பியிருக்கிறோமே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27455', '44', '15', '12', 'அப்பொழுது கூடிவந்திருந்த எல்லோரும் அமைதியாக இருந்து, பர்னபாவும் பவுலும் தங்களைக்கொண்டு தேவன் யூதரல்லாதோர்களுக்குள்ளே செய்த அற்புதங்கள் அடையாளங்கள் யாவையும் விளக்கிச் சொல்லக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27456', '44', '15', '13', 'அவர்கள் பேசி முடிந்தபின்பு, யாக்கோபு அவர்களை நோக்கி: சகோதரர்களே, நான் சொல்வதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27457', '44', '15', '14', 'தேவன் யூதரல்லாதோர் கூட்டத்தில் இருந்து தமது நாமத்திற்காக ஒரு மக்கள் கூட்டத்தைத் தெரிந்துகொள்ளும்படி முதன்முதலாக அவர்களுக்கு வெளிப்படுத்தின விதத்தை சிமியோன் விளக்கிச் சொன்னாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27458', '44', '15', '15', 'அதற்குத் தீர்க்கதரிசிகளுடைய வார்த்தைகளும் ஒத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27459', '44', '15', '16', 'எப்படியென்றால், மற்ற மனிதர்களும், என்னுடைய நாமத்தினால் அழைக்கப்பட்ட எல்லா மக்களும், கர்த்த்தரை தேடும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27460', '44', '15', '17', 'நான் இதற்குப்பின்பு திரும்பிவந்து, விழுந்துபோன தாவீதின் கூடாரத்தை மறுபடியும் எடுத்து, அதில் பழுதானவைகளை மீண்டும் செவ்வையாக நிறுத்துவேன் என்று இவைகளையெல்லாம் செய்கிற கர்த்தர் சொல்லுகிறார் என்று எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27461', '44', '15', '18', 'உலகம் உண்டானதுமுதல் தேவனுக்குத் தம்முடைய செயல்களெல்லாம் தெரிந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27462', '44', '15', '19', 'எனவே யூதரல்லாதோர்களில் தேவனிடத்தில் சேருகிறவர்களைத் தொந்தரவுபண்ணக்கூடாது என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27463', '44', '15', '20', 'விக்கிரகங்களுக்குப் படைத்த அசுத்தமானவைகளை சாப்பிடாமலும், தகாத உறவு கொள்ளாமலும், கழுத்தை நசுக்கிக் கொல்லப்பட்ட மிருகம் மற்றும் இரத்தம் ஆகியவற்றை சாப்பிடாமலும் இருக்கும்படி அவர்களுக்கு நாம் எழுதவேண்டுமென்றும் நான் தீர்மானிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27464', '44', '15', '21', 'ஏனென்றால் மோசேயின் புத்தகங்கள் ஓய்வுநாள்தோறும் ஜெப ஆலயங்களில் வாசிக்கப்பட்டு வருகிறபடியால், ஆரம்ப காலம்முதல் எல்லாப் பட்டணங்களிலும் அந்த புத்தகங்களைப் போதிக்கிறவர்களும் உண்டு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27465', '44', '15', '22', '¶ அப்பொழுது தங்களில் சிலரைத் தெரிந்துகொண்டு பவுலோடும் பர்னபாவோடும் அந்தியோகியாவிற்கு அனுப்புகிறது அப்போஸ்தலர்கள், மூப்பர்கள் மற்றும் மக்கள் எல்லோருக்கும் நலமாகத் தோன்றியது. அவர்கள் யாரென்றால், சகோதரர்களில் விசேஷித்தவர்களாகிய பர்சபா என்னும் மறுபெயர்கொண்ட யூதாவும் சீலாவுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27466', '44', '15', '23', 'இவர்களுடைய கையில் அவர்கள் கொடுத்தனுப்பின கடிதமாவது: அப்போஸ்தலர்களும் மூப்பர்களும் சகோதரர்களுமாகிய நாங்கள் அந்தியோகியாவிலும் சீரியாவிலும் சிலிசியாவிலும் இருக்கும் யூதரல்லாத சகோதரர்களுக்கு வாழ்த்துதல் சொல்லி எழுதிய கடிதம் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27467', '44', '15', '24', 'எங்களிடம் கட்டளைபெறாத சிலர் எங்களிடத்திலிருந்து புறப்பட்டு, நீங்கள் விருத்தசேதனம்பண்ணப்படவேண்டுமென்றும், நியாயப்பிரமாணத்தைக் கடைபிடிக்கவேண்டுமென்றும் சொல்லி, இப்படிப்பட்ட வார்த்தைகளால் உங்களைக் குழப்பி, உங்களுடைய மனதைக் கெடுத்தார்கள் என்று நாங்கள் கேள்விப்பட்டபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27468', '44', '15', '25', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் நாமத்திற்காகத் தங்களுடைய உயிரையும் ஒப்புக்கொடுக்கத் துணிந்த எங்களுக்குப் பிரியமான பர்னபா மற்றும் பவுல் என்பவர்களோடு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27469', '44', '15', '26', 'எங்களால் தெரிந்துகொள்ளப்பட்ட சில மனிதர்களை உங்களிடத்திற்கு அனுப்புவது எங்களுக்கு நலமாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27470', '44', '15', '27', 'அப்படியே யூதாவையும் சீலாவையும் அனுப்பியிருக்கிறோம். அவர்களும் இவைகளை வாய்வார்த்தையாக உங்களுக்கு அறிவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27471', '44', '15', '28', 'என்னவென்றால், விக்கிரகங்களுக்குப் படைத்த அசுத்தமானவைகளை சாப்பிடாமலும், தகாத உறவு கொள்ளாமலும், கழுத்தை நசுக்கிக் கொல்லப்பட்ட மிருகம் மற்றும் இரத்தம் ஆகியவற்றை சாப்பிடாமலும் இருக்கவேண்டுமென்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27472', '44', '15', '29', 'அவசியமான இவைகளைத்தவிர வேறு பாரமான எந்தவொரு காரியத்தையும் உங்கள்மேல் சுமத்தாமல் இருப்பது பரிசுத்த ஆவியானவருக்கும் எங்களுக்கும் நலமாகத் தோன்றியது; இவைகளைச் செய்யாமல் நீங்கள் உங்களைக் காத்துக்கொள்ளுவது நலமாக இருக்கும். சுகமாக இருப்பீர்களாக என்று எழுதினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27473', '44', '15', '30', 'அவர்கள் அனுப்பிவிடப்பட்டு அந்தியோகியாவிற்கு வந்து, சபை மக்களைக் கூட்டிச்சேர்த்து, கடிதத்தை ஒப்படைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27474', '44', '15', '31', 'அதை அவர்கள் வாசித்து, அதினால் கிடைத்த ஆறுதலுக்காக சந்தோஷப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27475', '44', '15', '32', 'யூதா சீலா என்பவர்கள் தீர்க்கதரிசிகளாக இருந்தபடியால் அநேக வார்த்தைகளினால் சகோதரர்களுக்குப் புத்திச்சொல்லி, அவர்களைத் தைரியப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27476', '44', '15', '33', 'சிலநாட்கள் அங்கே தங்கியிருந்து, பின்பு சகோதரர்களால் சமாதானத்தோடு அப்போஸ்தலர்களிடத்திற்கு அனுப்பிவிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27477', '44', '15', '34', 'ஆனாலும் சீலாவிற்கு அங்கே தங்கியிருப்பது நலமாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27478', '44', '15', '35', 'பவுலும் பர்னபாவும் அந்தியோகியாவிலே தங்கியிருந்து, மற்ற மக்களுக்கும் கர்த்தருடைய வசனத்தை உபதேசித்துப் போதித்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27479', '44', '15', '36', '¶ சில நாட்களுக்குப்பின்பு பவுல் பர்னபாவை நோக்கி: நாம் கர்த்தருடைய வசனத்தை அறிவித்திருக்கிற எல்லாப் பட்டணங்களிலும் உள்ள சகோதரர்கள் எப்படி இருக்கிறார்கள் என்று சென்று பார்க்கலாம் வாரும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27480', '44', '15', '37', 'அப்பொழுது பர்னபா என்பவன் மாற்கு என்னும் பெயர்கொண்ட யோவானையும் அழைத்துக்கொண்டு போகவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27481', '44', '15', '38', 'ஆனால் பவுல்: அவன் பம்பிலியா நாட்டிலே நம்மைவிட்டுப் பிரிந்து நம்மோடு ஊழியத்திற்கு வராததினாலே, அவனை அழைத்துக்கொண்டு போகக்கூடாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27482', '44', '15', '39', 'இதைக்குறித்து அவர்களுக்குள்ளே கடுமையான விவாதம் உண்டானபடியினால் அவர்கள் ஒருவரையொருவர் விட்டுப் பிரிந்தார்கள். பர்னபா மாற்குவைக் கூட்டிக்கொண்டு கப்பல் ஏறிச் சீப்புருதீவிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27483', '44', '15', '40', 'பவுலோ சீலாவை அழைத்துக்கொண்டு, சகோதரர்களாலே தேவனுடைய கிருபைக்கு ஒப்புவிக்கப்பட்டு, புறப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27484', '44', '15', '41', 'சீரியாவிலும் சிலிசியாவிலும் பயணம்செய்து, சபை மக்களைத் தைரியப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27485', '44', '16', '1', '¶ அதன்பின்பு அவன் தெர்பைக்கும் லீஸ்திராவிற்கும் போனான். அங்கே தீமோத்தேயு என்னப்பட்ட ஒரு சீடன் இருந்தான்; அவன் தாய் விசுவாசமுள்ள யூதப்பெண், அவன் தகப்பன் கிரேக்கன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27486', '44', '16', '2', 'அவன் லீஸ்திராவிலும் இக்கோனியாவிலுமுள்ள சகோதரர்களாலே நற்சாட்சிப் பெற்றவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27487', '44', '16', '3', 'அவனைப் பவுல் தன்னோடுகூட கூட்டிக்கொண்டு போகவேண்டுமென்று விரும்பி, அவனுடைய தகப்பன் கிரேக்கன் என்று அங்கிருந்த யூதர்களெல்லோருக்கும் தெரிந்திருந்தபடியால், அவர்களின் பொருட்டு அவனுக்கு விருத்தசேதனம்பண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27488', '44', '16', '4', 'அவர்கள் பட்டணங்களுக்குப் போகும்போது, எருசலேமிலிருக்கும் அப்போஸ்தலர்களாலும் மூப்பர்களாலும் விதிக்கப்பட்ட சட்டங்களைக் கைக்கொண்டு நடக்கும்படி அவர்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27489', '44', '16', '5', 'அதினாலே சபைகள் விசுவாசத்தில் உறுதிப்பட்டு, நாளுக்குநாள் பெருகின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27490', '44', '16', '6', '¶ அவர்கள் பிரிகியா கலாத்தியா நாடுகளைக் கடந்துச்சென்றபோது, ஆசியாவிலே வசனத்தைச் சொல்லவேண்டாமென்று பரிசுத்த ஆவியானவராலே தடைசெய்யப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27491', '44', '16', '7', 'மீசியா தேசம்வரை வந்து, பித்தினியா நாட்டிற்குப் போக விரும்பினார்கள்; ஆவியானவரோ அவர்களைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27492', '44', '16', '8', 'அப்பொழுது அவர்கள் மீசியா பக்கமாகப்போய், துரோவாவிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27493', '44', '16', '9', 'அங்கே இராத்திரியிலே பவுலுக்கு ஒரு தரிசனம் உண்டானது; அது என்னவென்றால், மக்கெதோனியா தேசத்தைச் சேர்ந்த ஒருவன் வந்துநின்று: நீர் மக்கெதோனியாவிற்கு வந்து எங்களுக்கு உதவிசெய்யவேண்டும் என்று பவுலை வேண்டிக்கொண்டதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27494', '44', '16', '10', 'அந்த தரிசனத்தை அவன் கண்டபோது, அவர்களுக்கு நற்செய்தியைத் தெரிவிக்கும்படி கர்த்தர் எங்களை அழைத்தார் என்று நாங்கள் உறுதிப்படுத்திக்கொண்டு, உடனே மக்கெதோனியாவிற்குப் புறப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27495', '44', '16', '11', '¶ நாங்கள் துரோவாவில் கப்பல் ஏறி, சாமோத்திராக்கே தீவிற்கும், மறுநாளிலே நெயாப்போலி பட்டணத்திற்கும் சென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27496', '44', '16', '12', 'அங்கிருந்து மக்கெதோனியா தேசத்து நாடுகளில் ரோமர்கள் குடியேறின பிலிப்பி பட்டணத்திற்கு வந்து, அந்தப் பட்டணத்திலே சிலநாட்கள் தங்கியிருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27497', '44', '16', '13', 'ஓய்வுநாளில் நாங்கள் பட்டணத்திற்கு வெளியேபோய் ஆற்றின் அருகே வழக்கமாக ஜெபம்பண்ணுகிற இடத்தில் உட்கார்ந்து, அங்கே கூடிவந்த பெண்களுக்குப் போதித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27498', '44', '16', '14', 'அப்பொழுது தியத்தீரா ஊரைச்சேர்ந்த விலையுயர்ந்த சிவப்பு கம்பளம் விற்கிறவளும் தேவனை வணங்குகிறவளுமாகிய லீதியாள் என்னும் பெயருள்ள ஒரு பெண் கேட்டுக்கொண்டிருந்தாள்; பவுல் சொன்னவைகளைக் கவனிப்பதற்காக கர்த்தர் அவள் இருதயத்தைத் திறந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27499', '44', '16', '15', 'அவளும் அவள் குடும்பத்தில் உள்ளவர்களும் ஞானஸ்நானம் பெற்றப்பின்பு, அவள் எங்களைப் பார்த்து: நான் கர்த்தரிடத்தில் விசுவாசமுள்ளவளென்று நீங்கள் நினைத்தால், என் வீட்டிலே வந்து தங்கியிருங்கள் என்று எங்களை மிகவும் வேண்டிக் கேட்டுக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27500', '44', '16', '16', '¶ நாங்கள் ஜெபம்பண்ணுகிற இடத்திற்குப் போகும்போது குறிசொல்லுகிற ஆவியினால், குறிசொல்லி தன் எஜமான்களுக்கு அதிக வருமானத்தை பெற்றுக்கொடுக்கும் ஒரு பெண் எங்களுக்கு எதிரே வந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27501', '44', '16', '17', 'அவள் பவுலையும் எங்களையும் பின்தொடர்ந்து வந்து: இந்த மனிதர்கள் உன்னதமான தேவனுடைய ஊழியக்காரர்கள், இரட்சிப்பின் வழியை நமக்குத் தெரிவிக்கிறவர்கள் என்று சத்தமாக சொன்னாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27502', '44', '16', '18', 'அவள் பல நாட்கள் இப்படியே செய்துவந்தாள். பவுல் கோபமடைந்து, திரும்பிப்பார்த்து: நீ இவளைவிட்டு வெளியே போ என்று இயேசுகிறிஸ்துவின் நாமத்தினாலே உனக்குக் கட்டளைக் கொடுக்கிறேன் என்று அந்த ஆவியுடனே சொன்னான்; அப்பொழுதே அந்த ஆவி அவளைவிட்டு வெளியேபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27503', '44', '16', '19', 'அவளுடைய எஜமான்கள் தங்களுடைய வருமானத்திற்கான நம்பிக்கை போய்விட்டதால், பவுலையும் சீலாவையும் பிடித்து, சந்தைவெளியிலுள்ள அதிகாரிகளிடத்தில் இழுத்துக்கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27504', '44', '16', '20', 'அவர்களை அதிகாரிகளிடத்தில் ஒப்படைத்து: யூதர்களாகிய இந்த மனிதர்கள் நம்முடைய பட்டணத்தில் குழப்பம் உண்டாக்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27505', '44', '16', '21', 'ரோமராகிய நாம் ஏற்றுக்கொள்ளவும் கடைபிடிக்கவும் முடியாத தவறான பழக்கவழக்கங்களைப் போதிக்கிறார்கள் என்றனர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27506', '44', '16', '22', 'அப்பொழுது மக்கள் கூட்டம்கூடி, அவர்களுக்கு விரோதமாக வந்தார்கள். அதிகாரிகள் அவர்களுடைய ஆடைகளைக் கிழிக்கவும், அவர்களை அடிக்கவும் சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27507', '44', '16', '23', 'அவர்களை அதிகமாக அடித்தபின்பு, சிறைச்சாலையிலே வைத்து அவர்களைப் பத்திரமாகக் காவல்காக்கும்படி சிறைச்சாலைக்காரனுக்குக் கட்டளைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27508', '44', '16', '24', 'அவன் இப்படிப்பட்டக் கட்டளையைப் பெற்றுக்கொண்டு, அவர்களை உள்காவல் அறையிலே அடைத்து, அவர்கள் கால்களை அசைக்க முடியாதபடிக்கு தொழுமரத்தின் ஓட்டைகளில் மாட்டிவைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27509', '44', '16', '25', 'நடுராத்திரியிலே பவுலும் சீலாவும் ஜெபம்பண்ணி, தேவனைத் துதித்துப்பாடினார்கள்; காவலில் வைக்கப்பட்டவர்கள் அதைக்கேட்டுக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27510', '44', '16', '26', 'திடீரென்று சிறைச்சாலையின் அஸ்திபாரங்கள் அசையத்தக்கதாக பூமி மிகவும் அதிர்ந்தது; உடனே சிறைச்சாலை கதவுகளெல்லாம் திறந்தன; எல்லோருடைய கட்டுகளும் கழன்றுபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27511', '44', '16', '27', 'சிறைச்சாலைக்காரன் தூக்கம் தெளிந்து, சிறைச்சாலையின் கதவுகள் திறந்திருப்பதைப் பார்த்து, கட்டப்பட்டு இருந்தவர்கள் ஓடிப்போனார்கள் என்று நினைத்து, வாளை எடுத்து தற்கொலை செய்துகொள்ளப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27512', '44', '16', '28', 'அப்பொழுது, பவுல் சத்தமிட்டு: நீ உனக்கு எந்தத் தீங்கையும் செய்துகொள்ளாதே; நாங்கள் எல்லோரும் இங்குதான் இருக்கிறோம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27513', '44', '16', '29', 'அப்பொழுது அவன் தீபங்களைக் கொண்டுவரச்சொல்லி, உள்ளே ஓடிப்போய், நடுங்கி, பவுலுக்கும் சீலாவிற்கும் முன்பாக விழுந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27514', '44', '16', '30', 'அவர்களை வெளியே கூட்டிக்கொண்டுவந்து: ஆண்டவன்மாரே, இரட்சிக்கப்படுவதற்கு நான் என்னசெய்யவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27515', '44', '16', '31', 'அதற்கு அவர்கள்: கர்த்தராகிய இயேசுகிறிஸ்துவை விசுவாசி, அப்பொழுது நீயும் உன் குடும்பத்தாரும் இரட்சிக்கப்படுவீர்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27516', '44', '16', '32', 'அவனுக்கும் அவன் வீட்டிலிருந்த எல்லோருக்கும் கர்த்தருடைய வசனத்தைப் போதித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27517', '44', '16', '33', 'மேலும் அந்த இராத்திரி நேரத்திலே அவன் அவர்களை அழைத்துக்கொண்டுபோய், அவர்களுடைய காயங்களைக் கழுவினான். அவனும் அவனோடுகூட இருந்தவர்களும் உடனே ஞானஸ்நானம் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27518', '44', '16', '34', 'பின்பு அவன் அவர்களைத் தன் வீட்டிற்குக் கூட்டிக்கொண்டுபோய், அவர்களுக்கு உணவுகொடுத்து, தன் குடும்பத்தார் அனைவரோடும் தேவனிடத்தில் விசுவாசம் வைத்து மனமகிழ்ச்சியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27519', '44', '16', '35', 'பொழுதுவிடிந்தபின்பு: அந்த மனிதர்களை விட்டுவிடுங்கள் என்று சொல்ல அதிகாரிகள் காவலர்களை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27520', '44', '16', '36', 'சிறைச்சாலைக்காரன் பவுலுக்கு இந்த வார்த்தைகளை அறிவித்து: உங்களை விடுதலைசெய்யும்படி அதிகாரிகள் கட்டளைக் கொடுத்து அனுப்பியுள்ளார்கள்; எனவே நீங்கள் இப்பொழுது புறப்பட்டு சமாதானத்தோடு போங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27521', '44', '16', '37', 'அதற்குப் பவுல்: ரோமராகிய எங்களை அவர்கள் நியாயம் விசாரிக்காமல், வெளிப்படையாக அடித்து, சிறைச்சாலையிலே போட்டார்கள்; இப்பொழுது இரகசியமாக எங்களை விடுதலை செய்கிறார்களோ? அப்படியல்ல, அவர்களே வந்து, எங்களை விடுதலைசெய்து வெளியே அனுப்பிவிடட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27522', '44', '16', '38', 'காவலர்கள் இந்த வார்த்தைகளைச் சிறைச்சாலை அதிகாரிகளுக்குத் தெரிவித்தார்கள். அவர்கள் ரோமர்கள் என்று அதிகாரிகள் கேட்டபொழுது பயந்துவந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27523', '44', '16', '39', 'அவர்களோடு தயவாகப்பேசி, அவர்களை வெளியே அழைத்துக்கொண்டுபோய், பட்டணத்தைவிட்டுப் புறப்பட்டுப்போகும்படி கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27524', '44', '16', '40', 'அப்படியே அவர்கள் சிறைச்சாலையிலிருந்து புறப்பட்டு லீதியாளின் வீட்டிற்குப்போய், சகோதரர்களைப் பார்த்து, அவர்களுக்கு ஆறுதல் சொல்லிவிட்டு புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27525', '44', '17', '1', '¶ அவர்கள் அம்பிபோலி பட்டணத்தையும் அப்பொலோனியா பட்டணத்தையும் கடந்து, தெசலோனிக்கே பட்டணத்திற்கு வந்தார்கள்; அங்கே யூதர்களுக்கு ஒரு ஜெப ஆலயம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27526', '44', '17', '2', 'பவுல் தன் வழக்கத்தின்படியே அங்குபோய், மூன்று ஓய்வுநாட்களில் வேதவாக்கியங்களின் நியாயங்களை எடுத்து அவர்களோடு பேசி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27527', '44', '17', '3', 'கிறிஸ்து பாடுபடவும் மரித்தோரிலிருந்து உயிரோடு எழுந்திருக்கவும் வேண்டுமென்றும், நான் உங்களுக்கு அறிவிக்கிற இந்த இயேசுவே கிறிஸ்து என்றும் வேதவாக்கியங்களிலிருந்து காண்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27528', '44', '17', '4', 'அவர்களில் சிலரும், பக்தியுள்ள கிரேக்கர்களில் அநேகரும், கனம்பெற்ற பெண்களில் அநேகரும் விசுவாசித்து, பவுல் சீலாவிடம் சேர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27529', '44', '17', '5', 'விசுவாசிக்காத யூதர்கள் வைராக்கியத்தோடு பொல்லாத மனிதர்கள் சிலரைச் சேர்த்துக்கொண்டு, பட்டணத்தில் கலவரம் உண்டாக்கி, யாசோனுடைய வீட்டைச் சுற்றிவளைத்து, அவர்களைப் பட்டணத்து மக்களிடம் இழுத்துக்கொண்டுவரப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27530', '44', '17', '6', 'அவர்கள் அங்கு இல்லாததால், யாசோனையும் சில சகோதரர்களையும் பட்டணத்து அதிகாரிகளிடத்தில் இழுத்துக்கொண்டுவந்து: உலகத்தைக் கலக்குகிறவர்கள் இங்கேயும் வந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27531', '44', '17', '7', 'இவர்களை யாசோன் தன் வீட்டில் சேர்த்துக்கொண்டான். இவர்கள் எல்லோரும் இயேசு என்னும் வேறு ஒருவனை ராஜா என்று சொல்லி, பேரரசனுடைய கட்டளைகளுக்கு எதிராக செயல்படுகிறார்கள் என்று சத்தமிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27532', '44', '17', '8', 'இவைகளைக் கேட்டுக்கொண்டிருந்த மக்களையும் பட்டணத்து அதிகாரிகளையும் கலங்கப்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27533', '44', '17', '9', 'பின்பு அவர்கள் யாசோனிடத்திலும் மற்றவர்களிடத்திலும் ஜாமீன் வாங்கிக்கொண்டு, அவர்களை விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27534', '44', '17', '10', '¶ அன்று இரவிலே சகோதரர்கள் பவுலையும் சீலாவையும் பெரோயா பட்டணத்திற்கு அனுப்பிவிட்டார்கள்; அவர்கள் அங்கே சென்று, யூதர்களுடைய ஜெப ஆலயத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27535', '44', '17', '11', 'அந்தப் பட்டணத்து மக்கள் வசனத்தை ஆர்வத்தோடு ஏற்றுக்கொண்டு, விஷயங்கள் இப்படியிருக்கிறதா என்று தினமும் வேதவாக்கியங்களை ஆராய்ந்துபார்த்ததினால், தெசலோனிக்கேயில் உள்ளவர்களைவிட நற்பண்பு உடையவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27536', '44', '17', '12', 'அதனால் அவர்களில் அநேகரும், கிரேக்கர்களில் கனம்பெற்ற அநேக ஆண்களும் பெண்களும் விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27537', '44', '17', '13', 'பெரோயாவிலும் தேவவசனம் பவுலினால் அறிவிக்கப்படுகிறது என்று தெசலோனிக்கேயரான யூதர்களுக்கு தெரிந்தபோது, அங்கேயும் வந்து, மக்களைத் தூண்டிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27538', '44', '17', '14', 'உடனே சகோதரர்கள் பவுலைக் கடல்வழியாக அனுப்பிவிட்டார்கள். சீலாவும் தீமோத்தேயுவும் அங்கே தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27539', '44', '17', '15', 'பவுலைக் கூட்டிச்சென்றவர்கள் அவனை அத்தேனே பட்டணம்வரைக்கும் கூட்டிக்கொண்டுபோனார்கள். அங்கே பவுல், சீலாவையும் தீமோத்தேயுவையும் சீக்கிரமாக என்னிடம் வரச் சொல்லுங்கள் என்று அவர்களுக்குச் சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27540', '44', '17', '16', '¶ அத்தேனே பட்டணத்தில் பவுல் அவர்களுக்காகக் காத்துக்கொண்டிருக்கும்போது, அந்தப் பட்டணம் விக்கிரகங்களால் நிறைந்திருக்கிறதைப் பார்த்து, தன் மனதில் அதிக வைராக்கியம் கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27541', '44', '17', '17', 'ஜெப ஆலயத்தில் யூதர்களோடும், பக்தியுள்ளவர்களோடும், சந்தையில் பார்ப்பவர்களோடும் தினமும் பேசிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27542', '44', '17', '18', 'அப்பொழுது எப்பிக்கூரர்களும் ஸ்தோயிக்கர்களுமான ஞானிகளில் சிலர் அவனோடுகூட வாக்குவாதம்பண்ணினார்கள். சிலர்: இந்த வாயாடி என்ன பேசப்போகிறான் என்றார்கள். சிலர்: இவன் அந்நிய தேவதைகளை அறிவிக்கிறவனைப்போல இருக்கிறான் என்றார்கள். அவன் இயேசுவையும் உயிர்த்தெழுதலையும் அவர்களுக்குப் போதித்ததினால் அப்படிச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27543', '44', '17', '19', 'அவர்கள் அவனை மார்ஸ் மேடைக்கு கூட்டிக்கொண்டுபோய்: நீ சொல்லுகிற இந்த புதிய உபதேசம் என்ன என்று நாங்கள் தெரிந்துகொள்ளலாமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27544', '44', '17', '20', 'நீ சொன்ன அநேக வினோதமான காரியங்களை எங்களுடைய காதுகளில் கேட்டோம்; அதின் விளக்கம் என்ன என்று தெரிந்துகொள்ள ஆர்வமாக இருக்கிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27545', '44', '17', '21', 'அந்த அத்தேனே பட்டணத்து மக்கள், அங்கே தங்குகிற வெளிமக்கள் எல்லோரும், வினோதமான காரியங்களைச் சொல்லுவதிலும் கேட்பதிலுமே தங்களுடைய நேரத்தைச் செலவழித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27546', '44', '17', '22', 'அப்பொழுது பவுல் மார்ஸ் மேடையின் நடுவிலே நின்று: அத்தேனே பட்டணத்தாரே, எல்லாக் காரியத்திலும் உங்களை அதிக பக்தியுள்ளவர்களாகப் பார்க்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27547', '44', '17', '23', 'எப்படியென்றால், நான் சுற்றித்திரிந்து, உங்களுடைய ஆராதனைகளை கவனித்துப் பார்த்தபொழுது, “அறியப்படாத தேவனுக்கு” என்று எழுதியிருக்கிற ஒரு பலிபீடத்தைப் பார்த்தேன்; நீங்கள் அறியாமல் ஆராதனை செய்கிற அவரையே நான் உங்களுக்கு அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27548', '44', '17', '24', 'உலகத்தையும் அதிலுள்ள எல்லாவற்றையும் உண்டாக்கின தேவனானவர் வானத்திற்கும் பூமிக்கும் ஆண்டவராக இருக்கிறபடியால், கைகளினால் கட்டப்பட்ட கோவில்களில் அவர் குடியிருப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27549', '44', '17', '25', 'எல்லோருக்கும் ஜீவனையும் சுவாசத்தையும் எல்லாவற்றையும் கொடுக்கிற ஆண்டவர், தமக்கு ஏதாவது தேவையென்றால், மனிதர்கள் கைகளினால் பெற்றுக்கொள்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27550', '44', '17', '26', 'மனித இனமான எல்லா மக்களையும் அவர் ஒரே இரத்தத்தினாலே உண்டாக்கி, பூமியெங்கும் குடியிருக்கச்செய்து, முன் தீர்மானிக்கப்பட்ட காலங்களையும் அவர்கள் குடியிருக்கும் எல்லைகளையும் குறித்திருக்கிறார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27551', '44', '17', '27', 'கர்த்தராகிய அவரை மக்கள் தடவியாவது தேடிக் கண்டுபிடிக்கும்படி அப்படிச் செய்தார்; அவர் நம் ஒவ்வொருவருக்கும் அருகில் உள்ளார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27552', '44', '17', '28', 'ஏனென்றால், அவருக்குள் நாம் பிழைக்கிறோம், அசைகிறோம், இருக்கிறோம்; அப்படியே உங்களுடைய புலவர்களிலும் சிலர், நாம் அவருடைய வம்சத்தார் என்று சொல்லியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27553', '44', '17', '29', 'நாம் தேவனுடைய வம்சமாக இருப்பதினால், மனிதனுடைய யோசனையினாலும் சித்திரவேலையினாலும் உருவாக்கின தங்கம், வெள்ளி, கல் ஆகியவற்றிக்கு தெய்வம் ஒப்பாவார் என்று நாம் நினைக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27554', '44', '17', '30', 'மக்களின் அறியாமையின் நாட்களை தேவன் பார்க்காதவர்போல இருந்தார்; இப்பொழுது மனம் மாறவேண்டும் என்று எல்லா மனிதர்களுக்கும் கட்டளையிடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27555', '44', '17', '31', 'ஒரு நாளைக் குறித்திருக்கிறார்; அந்த நாளிலே அவர் தாம் நியமித்த மனிதனைக்கொண்டு, பூலோகத்தை நீதியாக நியாயந்தீர்ப்பார்; அந்த மனிதனை மரித்தோரிலிருந்து உயிரோடு எழுப்பினதினாலே அதின் நிச்சயத்தை எல்லோருக்கும் விளங்கப்பண்ணினார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27556', '44', '17', '32', 'மரித்தவர்களின் உயிர்த்தெழுதலைக்குறித்து பவுல் சொல்வதை அவர்கள் கேட்டபோது, சிலர் கேலிசெய்தார்கள். சிலர்: நீ சொல்லுகிறதை வேறொரு நாளில் கேட்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27557', '44', '17', '33', 'எனவே, பவுல் அவர்களைவிட்டுப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27558', '44', '17', '34', 'சிலர் பவுலோடு சேர்ந்துகொண்டு, விசுவாசிகளானார்கள். அவர்களில் மார்ஸ் மேடையின் நியாயாதிபதிகளில் ஒருவனாகிய தியொனீசியு என்பவனும், தாமரி என்னும் பெயருள்ள ஒரு பெண்ணும், வேறு சிலரும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27559', '44', '18', '1', '¶ அதன்பின்பு பவுல் அத்தேனே பட்டணத்தைவிட்டு, கொரிந்து பட்டணத்திற்கு வந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27560', '44', '18', '2', 'யூதரெல்லோரும் ரோமாபுரியைவிட்டுப்போகும்படி கிலவுதியு பேரரசன் கட்டளையிட்டபடியினாலே, இத்தாலியாவிலிருந்து புதிதாக வந்திருந்த பொந்து தேசத்தைச் சேர்ந்த ஆக்கில்லா என்னும் பெயருள்ள ஒரு யூதனையும் அவன் மனைவியாகிய பிரிஸ்கில்லாளையும் அங்கே பார்த்து, அவர்களிடத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27561', '44', '18', '3', 'அவர்கள் கூடாரம்பண்ணுகிற தொழிலாளிகளாக இருந்தார்கள்; தானும் அந்தத் தொழில் செய்கிறவனாக இருந்தபடியால் அவர்களோடு தங்கி, வேலை செய்துகொண்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27562', '44', '18', '4', 'ஓய்வு நாட்களிலே இவன் ஜெப ஆலயத்திலே, யூதர்களுக்கும் கிரேக்கர்களுக்கும் புத்திசொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27563', '44', '18', '5', 'மக்கெதோனியாவிலிருந்து சீலாவும் தீமோத்தேயுவும் வந்தபோது, பவுல் வைராக்கியத்தோடு, இயேசுவே கிறிஸ்து என்று யூதர்களுக்கு நிரூபித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27564', '44', '18', '6', 'அவர்கள் எதிர்த்து நின்று பவுலுக்கு எதிராகப் பேசினபோது, அவன் தன் ஆடைகளை உதறி: உங்களுடைய இரத்தப்பழி உங்களுடைய தலையின்மேல் இருக்கும்; நான் சுத்தமாக இருக்கிறேன்; இனி நான் யூதர்களல்லாதவரிடத்திற்கு போவேன் என்று அவர்களுக்குச் சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27565', '44', '18', '7', 'அந்த இடத்தைவிட்டு, தேவனை வணங்குகிறவனாகிய யுஸ்து என்பவனுடைய வீட்டிற்கு வந்தான்; அவன் வீடு ஜெப ஆலயத்திற்கு அடுத்து இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27566', '44', '18', '8', 'ஜெப ஆலயத்தலைவனாகிய கிறிஸ்பு என்பவன் குடும்பமாக கர்த்தரிடத்தில் விசுவாசமுள்ளவனானான். கொரிந்தியரில் அநேக மக்கள் நற்செய்தியைக் கேட்டு, விசுவாசித்து, ஞானஸ்நானம் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27567', '44', '18', '9', 'இராத்திரியிலே கர்த்தர் பவுலுக்குத் தரிசனமாகி: ‹நீ பயப்படாமல் பேசு, மவுனமாக இருக்காதே;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('27568', '44', '18', '10', '‹நான் உன்னோடுகூட இருக்கிறேன், ஒருவனும் உனக்குத் தீங்குசெய்யமுடியாது; இந்தப் பட்டணத்தில் எனக்கு அநேக மக்கள் உண்டு› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27569', '44', '18', '11', 'அவன் ஒரு வருடம் ஆறுமாத காலங்கள் அங்கே தங்கி, தேவவசனத்தை அவர்களுக்கு உபதேசம்பண்ணிக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27570', '44', '18', '12', 'கல்லியோன் என்பவன் அகாயா நாட்டிற்கு அதிபதியானபோது, யூதர்கள் ஒன்றுசேர்ந்து, பவுலுக்கு எதிராக எழும்பி, அவனை நீதிமன்றத்திற்கு கொண்டுபோய்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27571', '44', '18', '13', 'இவன் வேதப்பிரமாணத்திற்கு முரண்பாடாக தேவனை வணங்கும்படி எல்லோருக்கும் போதிக்கிறான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27572', '44', '18', '14', 'பவுல் பேச ஆரம்பிக்கும்போது, கல்லியோன் யூதரை நோக்கி: யூதர்களே, இது ஒரு அநியாயமாக அல்லது பொல்லாத செயலாக இருக்குமென்றால் நான் நீங்கள் சொல்வதை பொறுமையோடு கேட்பது நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27573', '44', '18', '15', 'ஆனால் இது வார்த்தைகளுக்கும், நாமங்களுக்கும், உங்களுடைய வேதத்திற்கும் சம்பந்தப்பட்ட காரியமாக இருப்பதால், இவைகளைப்பற்றி, விசாரணைசெய்ய எனக்கு விருப்பமில்லை, நீங்களே பார்த்துக்கொள்ளுங்கள் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27574', '44', '18', '16', 'அவர்களை அங்கிருந்து துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27575', '44', '18', '17', 'அப்பொழுது கிரேக்கரெல்லோரும் ஜெப ஆலயத்தலைவனாகிய சொஸ்தேனேயைப் பிடித்து, நீதிமன்றத்திற்கு முன்பாக அடித்தார்கள். இவைகளைக்குறித்துக் கல்லியோன் கவலைப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27576', '44', '18', '18', '¶ பவுல் அநேகநாட்கள் அங்கே தங்கியிருந்து, சகோதரர்களிடம் விடைபெற்றுக்கொண்டு, தனக்கு ஒரு பிராத்தனை இருக்கிறபடியால் கெங்கிரேயா பட்டணத்தில் தலைச்சவரம்பண்ணிக்கொண்டு, கப்பல் ஏறி சீரியா தேசத்திற்குப் போனான். பிரிஸ்கில்லாளும் ஆக்கில்லாவும் அவனோடுகூட போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27577', '44', '18', '19', 'அவன் எபேசு பட்டணத்திற்கு வந்தபோது, அங்கே அவர்களைவிட்டுப் பிரிந்து, ஜெப ஆலயத்திற்குச் சென்று, யூதர்களுடனே பேசிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27578', '44', '18', '20', 'அவன் இன்னும் கொஞ்சநாட்கள் அவர்களோடு தங்கவேண்டுமென்று அவர்கள் கேட்டுக் கொண்டபோது அவன் சம்மதிக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27579', '44', '18', '21', 'வருகிற பண்டிகையிலே, நான் எப்படியாவது எருசலேமில் இருக்கவேண்டும். தேவனுக்குச் சித்தமானால் திரும்பி உங்களிடம் வருவேன் என்று சொல்லி, அவர்களிடம் விடைபெற்றுக்கொண்டு, கப்பல் ஏறி எபேசுவைவிட்டுப் புறப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27580', '44', '18', '22', 'செசரியா பட்டணத்திற்கு வந்து, எருசலேமுக்குப்போய், சபைமக்களைச் சந்தித்து, அந்தியோகியாவிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27581', '44', '18', '23', 'அங்கே சிலகாலம் தங்கியிருந்தபின்பு, அங்கிருந்து புறப்பட்டு, கலாத்தியா நாட்டிலேயும் பிரிகியா நாட்டிலேயும் சுற்றித்திரிந்து, சீடரெல்லோரையும் உற்சாகப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27582', '44', '18', '24', '¶ அப்பொழுது அலெக்சந்திரியா பட்டணத்தில் பிறந்த பேச்சிலே வல்லவனும், வேதாகமங்களில் தேறினவனுமான அப்பொல்லோ என்னும் பெயர்கொண்ட ஒரு யூதன் எபேசு பட்டணத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27583', '44', '18', '25', 'அவன் கர்த்தருடைய வழியிலே போதிக்கப்பட்டு, யோவான் கொடுத்த ஞானஸ்நானத்தைமட்டும் தெரிந்தவனாக இருந்து, ஆவியில் வைராக்கியள்ளவனாகக் கர்த்தருக்குரிய காரியங்களைத் தெளிவாய்ப் போதகம்பண்ணிக்கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27584', '44', '18', '26', 'அவன் ஜெப ஆலயத்தில் தைரியமாகப் பேசினபோது, ஆக்கில்லாவும், பிரிஸ்கில்லாளும் அவன் பேசுகிறதைக் கேட்டு, அவனைத் தங்களோடு சேர்த்துக்கொண்டு, தேவனுடைய வழிகளை அதிகத் தெளிவாக அவனுக்கு விளக்கிக் காண்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27585', '44', '18', '27', 'பின்பு அவன் அகாயா நாட்டிற்குப் போகவேண்டும் என்றபோது, சீடர்கள் அங்கே அவனை ஏற்றுக்கொள்ளும்படி சகோதரர்கள் அவர்களுக்கு கடிதம் எழுதினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27586', '44', '18', '28', 'அவன் அகாயா நாட்டிற்கு வந்து வெளிப்படையாக யூதர்களுடனே பலமாக வாதாடி, இயேசுவே கிறிஸ்து என்று வேதவாக்கியங்களைக் கொண்டு விளக்கினபடியால், கிருபையினாலே விசுவாசிகளானவர்களுக்கு மிகவும் உதவியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27587', '44', '19', '1', '¶ அப்பொல்லோ என்பவன் கொரிந்து பட்டணத்திலே இருக்கும்போது, பவுல் மேடான தேசங்கள்வழியாகப்போய், எபேசுவிற்கு வந்தான்; அங்கே சில சீடர்களைக் கண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27588', '44', '19', '2', 'நீங்கள் விசுவாசிகளானபோது, பரிசுத்த ஆவியானவரைப் பெற்றீர்களா என்று கேட்டான். அதற்கு அவர்கள்: பரிசுத்த ஆவியானவர் உண்டென்பதை நாங்கள் கேள்விப்படவே இல்லை என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27589', '44', '19', '3', 'அப்பொழுது அவன்: அப்படியானால் நீங்கள் எந்த ஞானஸ்நானம் பெற்றீர்கள் என்றான். அதற்கு அவர்கள்: யோவான் கொடுத்த ஞானஸ்நானம் பெற்றோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27590', '44', '19', '4', 'அப்பொழுது பவுல்: யோவான் தனக்குப்பின் வருகிறவராகிய கிறிஸ்து இயேசுவில் விசுவாசிகளாக இருக்கவேண்டும் என்று மக்களுக்குச் சொல்லி, மனந்திரும்புதலுக்கு ஏற்ற ஞானஸ்நானத்தைக் கொடுத்தானே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27591', '44', '19', '5', 'அதைக் கேட்டபொழுது அவர்கள் கர்த்தராகிய இயேசுவின் நாமத்தினாலே ஞானஸ்நானம் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27592', '44', '19', '6', 'அல்லாமலும் பவுல் அவர்கள்மேல் கரங்களை வைத்தபோது, பரிசுத்த ஆவியானவர் அவர்கள்மேல் வந்தார்; அப்பொழுது அவர்கள் பிறமொழிகளைப் பேசி தீர்க்கதரிசனம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27593', '44', '19', '7', 'அந்த மனிதர்கள் ஏறக்குறைய பன்னிரண்டுபேராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27594', '44', '19', '8', 'பின்பு பவுல் ஜெப ஆலயத்தில் உள்ளே வந்து, தைரியமாகப் பிரசங்கித்து, மூன்று மாதங்கள்வரை தேவனுடைய ராஜ்யத்துக்கடுத்தவைகளைக்குறித்து கலந்துரையாடி, புத்திசொல்லிக்கொண்டு வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27595', '44', '19', '9', 'சிலர் கடினப்பட்டு நம்பிக்கையற்றவர்களாகிக் கூட்டத்திற்கு முன்பாக இந்த மார்க்கத்தை இகழ்ந்து பேசியபோது, அவன் அவர்களைவிட்டு விலகி, சீடர்களை அவர்களிலிருந்து பிரித்துக்கொண்டு, திறன்னு என்னும் ஒருவனுடைய கல்விக்கூடத்திலே அநுதினமும் கலந்துரையாடிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27596', '44', '19', '10', 'இரண்டு வருடகாலம் இப்படி நடந்ததினாலே ஆசியாவில் குடியிருந்த யூதர்களும் கிரேக்கர்களுமாகிய எல்லோரும் கர்த்தராகிய இயேசுவின் வசனத்தைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27597', '44', '19', '11', 'பவுலின் கைகளினாலே தேவன் அரிய பெரிய அற்புதங்களைச் செய்துகாண்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27598', '44', '19', '12', 'அவனுடைய சரீரத்திலிருந்து துண்டுகளையும், கைக்குட்டைகளையும் கொண்டுவந்து, வியாதிக்காரர்கள்மேல் போட வியாதிகள் அவர்களைவிட்டு நீங்கிப்போயின; பொல்லாத ஆவிகளும் அவர்களைவிட்டுப் புறப்பட்டன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27599', '44', '19', '13', 'அப்பொழுது நாடோடிகளாகத் திரிகிற மந்திரவாதிகளாகிய யூதர்களில் சிலர் பொல்லாத ஆவிகள் பிடித்திருந்தவர்கள்மேல் கர்த்தராகிய இயேசுவின் நாமத்தைச் சொல்லத் துணிந்து: பவுல் பிரசங்கிக்கிற இயேசுவின்பேரில் ஆணையிட்டு உங்களுக்குக் கட்டளையிடுகிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27600', '44', '19', '14', 'பிரதான ஆசாரியனாகிய ஸ்கேவா என்னும் ஒரு யூதனுடைய குமாரர்கள் ஏழுபேர் இப்படிச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27601', '44', '19', '15', 'பொல்லாத ஆவி அவர்களை நோக்கி: இயேசுவை அறிவேன், பவுலையும் அறிவேன், நீங்கள் யார் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27602', '44', '19', '16', 'அசுத்தஆவியையுடைய மனிதன் அவர்கள்மேல் பாய்ந்து, பலவந்தம்பண்ணி, அவர்களை மேற்கொள்ள, அவர்கள் நிர்வாணிகளும் காயப்பட்டவர்களுமாகி அந்த வீட்டைவிட்டு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27603', '44', '19', '17', 'இது எபேசுவிலே குடியிருந்த யூதர்கள் கிரேக்கர்கள் அனைவருக்கும் தெரியவந்தபோது, அவர்களெல்லோரும் பயமடைந்தார்கள்; கர்த்தராகிய இயேசுவின் நாமம் மகிமைப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27604', '44', '19', '18', 'விசுவாசித்தவர்களில் அநேகர் வந்து, தங்களுடைய பொல்லாத வித்தைகளை வெளிப்படுத்தி அறிக்கையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27605', '44', '19', '19', 'மாயவித்தைக்காரர்களாக இருந்தவர்களில் அநேகர் தங்களுடைய புத்தகங்களைக் கொண்டுவந்து, எல்லோருக்கும் முன்பாகச் சுட்டெரித்தார்கள்; அவைகளின் விலையைத் தொகைபார்த்து, ஐம்பதினாயிரம் வெள்ளிக்காசாகக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27606', '44', '19', '20', 'இவ்வளவு வல்லமையாக கர்த்தருடைய வசனம் பரவியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27607', '44', '19', '21', 'இவைகள் முடிந்தபின்பு, பவுல் மக்கெதோனியா அகாயா என்னும் நாடுகளில் சுற்றி நடந்து, எருசலேமுக்குப் போகும்படி ஆவியில் தீர்மானம்பண்ணிக்கொண்டு: நான் அங்கே போனபின்பு ரோமாபுரியையும் பார்க்கவேண்டும் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27608', '44', '19', '22', 'தனக்கு உதவி செய்தவர்களில் இரண்டுபேராகிய தீமோத்தேயுவையும் எரஸ்துவையும் மக்கெதோனியாவிற்கு அனுப்பிவிட்டு; தான் பின்னும் சிலநாட்கள் ஆசியாவிலே தங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27609', '44', '19', '23', '¶ அக்காலத்திலே இந்த மார்க்கத்தைக்குறித்துப் பெரிய கலகம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27610', '44', '19', '24', 'எப்படியென்றால், தெமேத்திரியு என்னும் பெயர்கொண்ட ஒரு தட்டான் தியானாளின் கோவிலைப்போல வெள்ளியினால் சிறிய கோவில்களைச் செய்து, தொழிலாளிகளுக்கு மிகுந்த ஆதாயம் வருவித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27611', '44', '19', '25', 'இவர்களையும் இப்படிப்பட்டத் தொழில்செய்கிற மற்ற வேலையாட்களையும் அவன் கூடிவரச்செய்து: மக்களே, இந்தத் தொழிலினால் நமக்கு நல்ல பிழைப்பு உண்டாயிருக்கிறதென்று அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27612', '44', '19', '26', 'இப்படியிருக்க, கைகளினால் செய்யப்பட்ட தேவர்கள் தேவர்களல்லவென்று இந்தப் பவுல் என்பவன் சொல்லி, எபேசுவிலே மாத்திரமல்ல, கொஞ்சங்குறைய ஆசியா எங்கும் அநேக மக்களுக்குப் போதித்து, அவர்களைத் தன் பக்கமாகச் சேர்த்துக்கொண்டான் என்று நீங்கள் கண்டும் கேட்டும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27613', '44', '19', '27', 'இதனால் நம்முடைய தொழில் அற்றுப்போகும்படியான அபாயம் சம்பவித்திருக்கிறதுமல்லாமல், மகா தேவியாகிய தியானாளுடைய கோவில் நினைவில்லாமல் போகிறதற்கும், ஆசியா முழுமையும் உலகமுழுவதும் சேவிக்கிற அவளுடைய மகத்துவம் அழிந்துபோகிறதற்கும் ஏதுவாக இருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27614', '44', '19', '28', 'அவர்கள் இதைக்கேட்டு, கோபத்தால் நிறைந்து: எபேசியருடைய தியானாளே பெரியவள் என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27615', '44', '19', '29', 'பட்டணம் முழுவதும் கலகத்தினால் நிறைந்தது. பவுலுக்கு வழித்துணையாக வந்த மக்கெதோனியர்களாகிய காயுவையும் அரிஸ்தர்க்குவையும் அவர்கள் இழுத்துக்கொண்டு, ஒருமனப்பட்டு மண்டபத்திற்கு பாய்ந்தோடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27616', '44', '19', '30', 'பவுல் கூட்டத்திற்குள்ளே போக மனதாயிருந்தபோது, சீடர்கள் அவனைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27617', '44', '19', '31', 'ஆசியாநாட்டுத் தலைவரில் அவனுக்கு நண்பர்களாக இருந்த சிலரும் அவனிடத்திற்கு ஆள் அனுப்பி, மண்டபத்திற்குள் போகவேண்டாம் என்று எச்சரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27618', '44', '19', '32', 'கூட்டத்தில் குழப்பமுண்டாகி, சிலர் இப்படியும் சிலர் அப்படியுமாகப் பேசினார்கள்; தாங்கள் கூடிவந்த காரணம் இன்னதென்று அநேகருக்குத் தெரியாதிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27619', '44', '19', '33', 'அப்பொழுது யூதர்கள் அலெக்சந்தர் என்பவனை முன்னே நிற்கத் தள்ளும்போது, கூட்டத்திலே சிலர் அவனை முன்னே இழுத்துவிட்டார்கள். அலெக்சந்தர் கையால் சைகை காட்டி, மக்களுக்கு உத்தரவுசொல்ல மனதாயிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27620', '44', '19', '34', 'அவன் யூதனென்று அவர்கள் அறிந்தபோது, எபேசியர்களுடைய தியானாளே பெரியவள் என்று இரண்டுமணி நேரம்வரை எல்லோரும் ஏகமாகச் சத்தமிட்டுக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27621', '44', '19', '35', 'பட்டணத்து அவைத்தலைவன் மக்களை அமைதிப்படுத்தி: எபேசியர்களே, இந்த பட்டணம் மகா தேவியாகிய தியானாளின் கோவிலும் வானத்திலிருந்து விழுந்த சிலையையும் எபேசியரது நகரின் பாதுகாப்பில் இருக்கிறதென்று அறியாதவன் உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27622', '44', '19', '36', 'இதை எவரும் மறுக்கமுடியாத காரியமாகையால், நீங்கள் பதற்றங்கொண்டு ஒன்றும் செய்யாமல் அமைதியாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27623', '44', '19', '37', 'இந்த மனிதர்களை இங்கே கொண்டுவந்தீர்கள்; இவர்கள் கோவில் கொள்ளைக்காரர்களும் அல்ல, உங்களுடைய தேவியை நிந்தித்துப் பேசுகிறவர்களும் அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27624', '44', '19', '38', 'தெமேத்திரியுவிற்கும் அவனைச் சேர்ந்த தொழிலாளிகளுக்கும் ஒருவன்மேல் ஒரு காரியம் உண்டாயிருந்தால், நியாயம் விசாரிக்கிற நாட்களுண்டு, ஆளுனர்கள் இருக்கிறார்கள்; ஒருவர் பேரிலொருவர் வழக்காடிக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27625', '44', '19', '39', 'நீங்கள் வேறு எந்தவொரு காரியத்தைக்குறித்து விசாரிக்கவேண்டுமானால், அதை சட்டப்படிக் கூடுகின்ற சபையில் பேசித் தீர்த்துக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27626', '44', '19', '40', 'இன்றைக்கு உண்டான கலகத்தைக்குறித்து நாம் உத்தரவு சொல்லுகிறதற்கு எதுவும் இல்லாதபடியால், இந்தக் கலகத்தைக்குறித்து நாங்கள் விசாரிக்கப்படும்போது, குற்றவாளிகளாகிறதற்கு ஏதுவாக இருப்போமே என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27627', '44', '19', '41', 'பின்பு கூட்டத்தை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27628', '44', '20', '1', '¶ கலகம் முடிந்தபின்பு, பவுல் சீடர்களைத் தன்னிடத்திற்கு வரவழைத்து, உற்சாகப்படுத்தி, மக்கெதோனியாவிற்குப் புறப்பட்டுப்போனான்');
INSERT INTO `bible_verses_ta_irv` VALUES ('27629', '44', '20', '2', 'அவன் அந்த பகுதிகளுக்குச் சென்று சீடர்களுக்குப் புத்திச்சொல்லி, உற்சாகப்படுத்தி கிரேக்கு தேசத்திற்குச் சென்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27630', '44', '20', '3', 'அங்கே அவன் மூன்று மாதங்கள் வசித்தபின்பு, அவன் கப்பல் ஏறி, சீரியா தேசத்திற்குப்போக நினைத்தபோது, யூதர்கள் அவனைக் கொலைசெய்யும்படி இரகசியமாக யோசனை செய்துகொண்டிருந்தபடியால், மக்கெதோனியா தேசத்தின்வழியாகத் திரும்பிப்போகத் தீர்மானம்பண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27631', '44', '20', '4', 'பெரோயா ஊரானாகிய சோபத்தரும், தெசலோனிக்கேயரில் அரிஸ்தர்க்கும், செக்குந்தும், தெர்பையானாகிய காயுவும், தீமோத்தேயும், ஆசியா நாட்டைச்சேர்ந்த தீகிக்கும் துரோப்பீமும், ஆசியா நாடுவரைக்கும் துணைக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27632', '44', '20', '5', 'இவர்கள் எங்களுக்கு முன்னால் சென்று, துரோவா பட்டணத்திலே எங்களுக்காகக் காத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27633', '44', '20', '6', 'புளிப்பில்லாத அப்பப்பண்டிகை நாட்களுக்குப்பின்பு, நாங்கள் பிலிப்பி பட்டணத்திலிருந்து கப்பல் ஏறி ஐந்துநாட்கள் பயணத்திற்குப்பின்பு துரோவா பட்டணத்திற்கு வந்து அவர்களோடு ஏழுநாட்கள் தங்கியிருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27634', '44', '20', '7', '¶ வாரத்தின் முதல்நாளில், அப்பம் புசிக்கும்படி சீடர்கள் கூடி வந்திருக்கும்பொழுது, பவுல் அடுத்தநாள் புறப்படவேண்டும் என்பதால், அவர்களோடு பேசி, நடுராத்திரிவரைக்கும் பிரசங்கித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27635', '44', '20', '8', 'அவர்கள் கூடியிருந்த மேல்வீட்டில் அநேக விளக்குகள் வைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27636', '44', '20', '9', 'அப்பொழுது ஐத்திகு என்னும் பெயருடைய ஒரு வாலிபன் ஜன்னலில் உட்கார்ந்திருந்தான். பவுல் தொடர்ந்து பிரசங்கம்பண்ணிக்கொண்டியிருந்ததால், அவன்‌ தூக்க மயக்கத்தினால் சாய்ந்து மூன்றாம் மாடியிலிருந்து கீழே விழுந்து, தூக்கியெடுத்தபோது மரித்திருந்தான்‌.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27637', '44', '20', '10', 'உடனே பவுல் இறங்கிப்போய், அவனை எடுத்து, அணைத்துக்கொண்டு: கலங்காதிருங்கள், இவன் உயிரோடு இருக்கிறான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27638', '44', '20', '11', 'பின்பு மேலே ஏறிப்போய், அப்பம்பிட்டு புசித்து, விடியற்காலைவரை பேசிக்கொண்டிருந்து, பின்பு புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27639', '44', '20', '12', 'அந்த வாலிபனை அவர்கள் உயிருள்ளவனாகக் கூட்டிக்கொண்டு வந்ததைப் பார்த்து மிகுந்த ஆறுதலடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27640', '44', '20', '13', '¶ பவுல் ஆசோ பட்டணம்வரைக்கும் தரைவழியாகப் போகத் திட்டமிட்டிருந்தான். நாங்கள் கப்பல் ஏறி, பவுலுக்கு முன்னதாகவே ஆசோ பட்டணத்திற்குச் சென்றோம். அங்கிருந்து தம்மைக் கப்பலில் ஏற்றிச்செல்லவேண்டுமென்று அவன்‌ திட்டம் செய்திருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27641', '44', '20', '14', 'அவன் ஆசோ பட்டணத்திலே எங்களைப் பார்த்தபொழுது நாங்கள் அவனைக் கூட்டிக்கொண்டு மித்திலேனே பட்டணத்திற்கு வந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27642', '44', '20', '15', 'அடுத்தநாளில் கீயு தீவிற்கு எதிரே உள்ள பகுதிக்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27643', '44', '20', '16', 'பவுல் பெந்தெகொஸ்தே பண்டிகைநாளிலே எருசலேமில் இருக்கவேண்டுமென்று விரும்பியதால், தான் ஆசியாவிலே காலத்தை வீணாக்காமல், எபேசு பட்டணத்திலிருந்து கடந்துபோகவேண்டுமென்று அவசரப்படுத்தி, மறுநாளிலே சாமு தீவை அடைந்து, துரோகில்லியோன் ஊர்த்துறையிலே தங்கி, மறுநாள் மிலேத்து பட்டணத்திற்கு வந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27644', '44', '20', '17', 'மிலேத்துவிலிருந்து அவன் எபேசுவிற்கு ஆள் அனுப்பி, சபையின் மூப்பர்களை வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27645', '44', '20', '18', 'அவர்கள் தன்னிடத்தில் வந்தபொழுது, அவன் அவர்களை நோக்கி: நான் ஆசியா நாட்டிலிருந்து வந்த முதல்நாள் தொடங்கி எல்லாக் காலங்களிலும் உங்களோடு நான் எப்படி இருந்தேன் என்று நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27646', '44', '20', '19', 'நான் மிகுந்த தாழ்மையோடும், மிகுந்த கண்ணீரோடும், யூதர்களுடைய தீமையான யோசனையால் எனக்கு வந்த சோதனைகளோடும் கர்த்தருக்குப் பணி செய்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27647', '44', '20', '20', 'பிரயோஜனமானவைகளில் ஒன்றையும் நான் உங்களுக்கு மறைத்துவைக்காமல், வெளியரங்கமாக வீடுகள்தோறும் உங்களுக்குப் பிரசங்கித்து, உபதேசம்பண்ணி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27648', '44', '20', '21', 'தேவனிடத்திற்கு மனந்திரும்புவதைக்குறித்தும், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவை விசுவாசிப்பதைக்குறித்தும், நான் யூதர்களுக்கும் கிரேக்கர்களுக்கும் சாட்சியாக அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27649', '44', '20', '22', 'இப்பொழுதும் நான் பரிசுத்த ஆவியானவரிலே கட்டுண்டவனாக எருசலேமுக்குப் போகிறேன்; அங்கே எனக்கு என்ன நடக்கும் என்று தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27650', '44', '20', '23', 'தொடர்ச்சியான கட்டுகளும் உபத்திரவங்களும் எனக்கு உள்ளது என்று பரிசுத்த ஆவியானவர் பட்டணங்களெல்லாம் தெரிவிக்கிறதைமட்டும் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27651', '44', '20', '24', 'ஆனாலும் எதைக்குறித்தும் நான் கவலைப்படமாட்டேன். என் உயிரையும் பெரிதாக நினைக்கமாட்டேன்; என் ஓட்டத்தை சந்தோஷத்தோடு முடிக்கவும், தேவனுடைய கிருபையின் நற்செய்தியைப் பிரசங்கம்பண்ணும்படிக்கு நான் கர்த்தராகிய இயேசுவினிடத்தில் பெற்ற ஊழியத்தை நிறைவேற்றவுமே விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27652', '44', '20', '25', 'இதோ, நான் உங்களோடு வசித்து, தேவனுடைய ராஜ்யத்தைக்குறித்து பிரசங்கம்பண்ணினதைக் கேட்டவர்களாகிய நீங்கள் எல்லோரும் இனி என் முகத்தைப் பார்க்கமாட்டீர்கள் என்று அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27653', '44', '20', '26', 'தேவனுடைய ஆலோசனையில் ஒன்றையும் நான் மறைத்துவைக்காமல், எல்லாவற்றையும் உங்களுக்கு அறிவித்தபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27654', '44', '20', '27', 'எல்லோருடைய இரத்தப்பழிக்கும் நீங்கி நான் சுத்தமாக இருக்கிறேன் என்பதற்கு உங்களை இன்று சாட்சிகளாக வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27655', '44', '20', '28', 'ஆகவே, உங்களைக்குறித்தும் தேவன், தம்முடைய சொந்த இரத்தத்தினாலே சம்பாதித்துக்கொண்ட தமது சபையை மேய்ப்பதற்குப் பரிசுத்த ஆவியானவர் உங்களைக் கண்காணிகளாக வைத்த மந்தை எல்லாவற்றையும்குறித்தும், எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27656', '44', '20', '29', 'நான் போனபின்பு மந்தையைத் தப்பவிடாத கொடிய ஓநாய்கள் உங்களுக்குள்ளே வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27657', '44', '20', '30', 'உங்களிலும் சிலர் எழும்பி, சீடர்களைத் தங்களிடத்தில் இழுத்துக்கொள்ளும்படி தவறானவைகளைப் போதிப்பார்கள் என்று அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27658', '44', '20', '31', 'எனவே, நான் மூன்று வருடங்கள் இரவும் பகலும் கண்ணீரோடு இடைவிடாமல் உங்கள் அனைவருக்கும் புத்திச் சொன்னதை நினைத்து விழித்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27659', '44', '20', '32', 'இப்பொழுதும் சகோதரர்களே, உங்களுடைய பக்தி பெருகவும், பரிசுத்தமாக்கப்பட்ட அனைவருக்குள்ளும் உங்களுக்கு உரிமைப்பங்கைக் கொடுக்கவும் வல்லவராக இருக்கிற தேவனுக்கும் அவருடைய கிருபையுள்ள வசனத்திற்கும் உங்களை ஒப்புக்கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27660', '44', '20', '33', 'ஒருவனுடைய வெள்ளியையோ பொன்னையோ ஆடையையோ நான் இச்சிக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27661', '44', '20', '34', 'நீங்கள் அறிந்திருக்கிறபடி, எனக்கும் என்னுடனே கூடி இருந்த மக்களுக்காகவும் இந்தக் கைகளே வேலைசெய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27662', '44', '20', '35', 'இப்படிப் பிரயாசப்பட்டு, பலவீனரைத் தாங்கவும், ‹வாங்குகிறதைவிட கொடுக்கிறதே பாக்கியம் என்று கர்த்தராகிய இயேசு சொன்ன வார்த்தைகளை› நினைக்கவும் வேண்டுமென்று எல்லாவிதத்திலேயும் உங்களுக்குக் காண்பித்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27663', '44', '20', '36', 'இவைகளைச் சொன்னபின்பு, அவன் முழங்கால்படியிட்டு, அவர்கள் எல்லோரோடும் சேர்ந்து ஜெபம்பண்ணினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27664', '44', '20', '37', 'அவர்கள் எல்லோரும் மிகவும் அழுது, என் முகத்தை நீங்கள் இனிப் பார்க்கமாட்டீர்கள் என்று அவன் சொன்ன வார்த்தையினால் அதிகமாகத் துக்கப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27665', '44', '20', '38', 'பவுலைக் கட்டித்தழுவி, அவனை முத்தம் செய்து, கப்பல்வரைக்கும் அவனோடுகூடச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27666', '44', '21', '1', '¶ நாங்கள் அவர்களைவிட்டுப் பிரிந்து, எபேசு பட்டணத்திலிருந்து கப்பலேறி நேராக கோஸ் தீவையும், மறுநாளில் ரோது தீவையும் அடைந்து, அந்த இடத்தைவிட்டு பத்தாரா பட்டணத்திற்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27667', '44', '21', '2', 'அங்கே பெனிக்கே தேசத்திற்குப் போகிற ஒரு கப்பலைப் பார்த்து, அதிலே ஏறிப்போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27668', '44', '21', '3', 'சீப்புரு தீவைப் பார்த்து, அதற்கு தெற்கே இருக்கிற சீரியா நாட்டிற்குச் சென்று, தீருபட்டணத் துறைமுகத்தில் இறங்கினோம்; அங்கே கப்பலின் சரக்குகளை இறக்கவேண்டியதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27669', '44', '21', '4', 'அந்த இடத்திலே வாழ்ந்துவந்த சீடர்களைக் கண்டுபிடித்து, அங்கே ஏழுநாட்கள் தங்கினோம். அவர்கள் பவுலைப் பார்த்து: நீர் எருசலேமுக்குப் போகவேண்டாம் என்று பரிசுத்த ஆவியானவரின் ஏவுதலினாலே சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27670', '44', '21', '5', 'அந்த நாட்கள் முடிந்து, நாங்கள் புறப்பட்டுப்போகும்போது, அவர்கள் எல்லோரும் மனைவி மற்றும் பிள்ளைகளோடு பட்டணத்திற்கு வெளியே எங்களை வழியனுப்ப வந்தார்கள். அப்பொழுது கடற்கரையிலே நாங்கள் முழங்கால்படியிட்டு ஜெபம்பண்ணினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27671', '44', '21', '6', 'அவர்களிடத்தில் விடைபெற்றுக்கொண்டபின்பு, நாங்கள் கப்பல் ஏறினோம்; அவர்கள் தங்களுடைய வீடுகளுக்குத் திரும்பிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27672', '44', '21', '7', 'நாங்கள் கப்பல் பயணத்தை முடித்து, தீரு பட்டணத்தைவிட்டு பித்தொலோமாய் பட்டணத்திற்கு வந்து, சகோதரர்களைச் சந்தித்து, அவர்களை வாழ்த்தி அவர்களோடு ஒருநாள் தங்கினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27673', '44', '21', '8', 'மறுநாளிலே பவுலைச் சேர்ந்தவர்களாகிய நாங்கள் புறப்பட்டு செசரியா பட்டணத்திற்கு வந்து, ஏழு நபர்களில் ஒருவனாகிய பிலிப்பு என்னும் நற்செய்தியாளர் வீட்டிற்கு சென்று அங்கு தங்கினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27674', '44', '21', '9', 'தீர்க்கதரிசனம் சொல்லுகிற கன்னிப் பெண்களாகிய நான்கு குமாரத்திகள் அவனுக்கு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27675', '44', '21', '10', 'நாங்கள் பல நாட்கள் அங்கு தங்கியிருக்கும்போது, அகபு என்ற பெயர் உள்ள ஒரு தீர்க்கதரிசி யூதேயாவிலிருந்து வந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27676', '44', '21', '11', 'அவன் எங்களிடம் வந்து, பவுலினுடைய இடுப்பில் கட்டியிருந்த கச்சையை உருவி தன் கைகளையும் கால்களையும் கட்டிக்கொண்டு: இந்தக் கச்சைக்கு சொந்தமானவனை எருசலேமிலுள்ள யூதர்கள் பிடித்து இதேபோல கட்டி யூதரல்லாதவர்களுடைய கைகளில் ஒப்புக்கொடுப்பார்கள் என்று பரிசுத்த ஆவியானவர் சொல்லுகிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27677', '44', '21', '12', 'இதைக் கேட்டபொழுது, எருசலேமுக்குப் போகவேண்டாமென்று, நாங்களும் அங்கே இருந்தவர்களும் பவுலை வேண்டிக் கேட்டுக்கொண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27678', '44', '21', '13', 'அதற்குப் பவுல்: நீங்கள் அழுது என் இருதயத்தை ஏன் சோர்ந்து போகப்பண்ணுகிறீர்கள்? எருசலேமில் நான் கர்த்தராகிய இயேசுவின் நாமத்திற்காகக் கட்டப்படுவதற்கு மட்டுமல்ல, இறப்பதற்கும் தயாராக இருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27679', '44', '21', '14', 'அவன் சம்மதிக்காததினாலே, கர்த்தருடைய சித்தம் நடக்கட்டும் என்று விட்டுவிட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27680', '44', '21', '15', 'அந்த நாட்களுக்குப்பின்பு நாங்கள் பயணத்திற்கான சாமான்களை ஆயத்தம்பண்ணிக்கொண்டு எருசலேமுக்குப் போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27681', '44', '21', '16', 'செசரியா பட்டணத்திலுள்ள சீடர்களில் சிலர் எங்களோடு வந்தார்கள். சீப்புரு தீவைச்சேர்ந்த மினாசோன் என்னும் ஒரு பழைய சீடனிடம் நாங்கள் தங்குவதற்காக அவனையும் அவர்களோடு கூட்டிக்கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27682', '44', '21', '17', '¶ நாங்கள் எருசலேமுக்கு வந்தபோது, சகோதரர்கள் எங்களை சந்தோஷமாக வரவேற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27683', '44', '21', '18', 'மறுநாளிலே பவுல் எங்களை யாக்கோபிடம் கூட்டிக் கொண்டுபோனான்; மூப்பர்களெல்லோரும் அங்கே கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27684', '44', '21', '19', 'பவுல் அவர்களை வாழ்த்தி, தன் ஊழியத்தினாலே தேவன் யூதரல்லாதோர்களிடம் செய்தவைகளையெல்லாம் ஒவ்வொன்றாக விளக்கிச்சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27685', '44', '21', '20', 'யாக்கோபும் அங்கு இருந்தவர்களும் அதைக்கேட்டுக் கர்த்த்தரை மகிமைப்படுத்தினார்கள். பின்பு அவர்கள் பவுலைப் பார்த்து: சகோதரனே, யூதர்களில் ஆயிரக்கணக்கானோர் விசுவாசிகளாக இருப்பது உமக்குத் தெரியும், அவர்கள் எல்லோரும் மோசேயின் நியாயப்பிரமாணத்திற்கு கவனமாக கீழ்ப்படிகிறவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27686', '44', '21', '21', 'யூதரல்லாதோர்களோடு இருக்கிற யூதர்களெல்லோரும் தங்களுடைய பிள்ளைகளுக்கு விருத்தசேதனம்பண்ணவும், மோசேயின் நியாயப்பிரமாணத்தின்படி நடக்கவும் வேண்டியதில்லை என்று நீர் சொல்லி, அவர்கள் மோசேயைவிட்டுப் பிரிந்துபோகும்படி போதனை செய்கிறீர் என்று இவர்கள் உம்மைப்பற்றி கேள்விப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27687', '44', '21', '22', 'இப்பொழுது செய்யவேண்டியது என்ன? நீர் வந்திருக்கிறீர் என்று அவர்கள் கேள்விப்பட்டு, நிச்சயமாகக் கோபத்தோடு இங்கு வருவார்கள். எனவே உம்மைப்பற்றி அவர்கள் கேள்விப்பட்டது உண்மையில்லை என்பதைக் காட்ட நீ ஏதாவது ஒன்றைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27688', '44', '21', '23', 'ஆகவே, நாங்கள் உமக்குச் சொல்லுகிறதை நீர் செய்யவேண்டும்; அது என்னவென்றால், தேவனிடம் பொருத்தனை செய்துகொண்ட நான்குபேர் எங்களிடம் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27689', '44', '21', '24', 'இவர்களை அழைத்துக்கொண்டு தேவாலயத்திற்கு போய், இவர்களோடு உம்மை சுத்திகரிப்புச் செய்துகொண்டு, இவர்கள் முடி வெட்டிக்கொள்வதற்கு வேண்டிய செலவையெல்லாம் நீரே செய்யும். அப்படிச் செய்தால் அவர்கள் உம்மைப்பற்றிக் கேள்விப்பட்ட விஷயங்கள் பொய் என்றும், நீ மோசேயின் நியாயப்பிரமாணத்தின்படி நடக்கிறவரென்றும் எல்லோரும் தெரிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27690', '44', '21', '25', 'விசுவாசிகளான யூதரல்லாதவர்கள் இப்படிப்பட்டவைகளைக் கைக்கொள்ளாமல், விக்கிரகங்களுக்குப் படைத்த அசுத்தமானவைகளை சாப்பிடாமலும், கழுத்தை நசுக்கி கொல்லப்பட்ட மிருகம் மற்றும் இரத்தம் ஆகியவற்றை சாப்பிடாமலும், தகாத உறவு கொள்ளாமலும் இருக்கவேண்டும் என்று நாங்கள் தீர்மானம்பண்ணி, அவர்களுக்குக் கடிதம் எழுதி அனுப்பினோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27691', '44', '21', '26', 'மறுநாளிலே பவுல் அந்த நான்கு மனிதர்களோடு சேர்ந்து தானும் சுத்திகரிப்புச் செய்துகொண்டு, தேவாலயத்தில் பிரவேசித்து, அவர்களில் ஒவ்வொருவனுக்காகவும் வேண்டிய பலியை செலுத்தி முடிக்கும்வரைக்கும் சுத்திகரிப்பு நாட்களை நிறைவேற்றுவேன் என்று அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27692', '44', '21', '27', '¶ அந்த ஏழு நாட்களும் நிறைவேறும்பொழுது ஆசியா நாட்டிலிருந்து வந்த யூதர்கள் அவனை தேவாலயத்திலே கண்டு, மக்களெல்லோரையும் தூண்டிவிட்டு, அவனைப் பிடித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27693', '44', '21', '28', 'இஸ்ரவேலர்களே, உதவிசெய்யுங்கள். நம்முடைய மக்களுக்கும் வேதப்பிரமாணத்திற்கும் இந்த இடத்திற்கும் எதிராக எல்லா இடத்திலும் எல்லோருக்கும் போதித்துவருகிறவன் இவன்தான்; இந்த தேவாலயத்திற்குள்ளே கிரேக்கரையும் கூட்டிக்கொண்டுவந்து, இந்த பரிசுத்த இடத்தைத் தீட்டுப்படுத்தினான் என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27694', '44', '21', '29', 'எபேசு பட்டணத்தைச் சேர்ந்த துரோப்பீமு என்பவன் நகரத்தில் பவுலோடு இருக்கிறதை ஏற்கனவே பார்த்திருந்தபடியால், பவுல் அவனைத் தேவாலயத்திற்கு உள்ளேயும் கூட்டிக்கொண்டு வந்திருப்பான் என்று நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27695', '44', '21', '30', 'அப்பொழுது நகரம் முழுவதும் கலக்கம் உண்டானது; மக்கள் கூட்டமாக ஓடிவந்து, பவுலைப் பிடித்து, அவனை தேவாலயத்திற்கு வெளியே இழுத்துக்கொண்டுபோனார்கள்; உடனே கதவுகள் பூட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27696', '44', '21', '31', 'அவர்கள் அவனைக் கொலைசெய்ய முயற்சி செய்யும்போது, எருசலேம் முழுவதும் கலக்கமாக இருக்கிறது என்று ரோம இராணுவ அதிபதிக்குச் செய்தி வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27697', '44', '21', '32', 'உடனே அவன் போர்வீரர்களையும் அவர்களுடைய அதிபதிகளையும் கூட்டிக்கொண்டு, அங்கே ஓடினான்; ரோம அதிபதியையும் போர்வீரர்களையும் அவர்கள் பார்த்தவுடனே பவுலை அடிக்கிறதை நிறுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27698', '44', '21', '33', 'அப்பொழுது ரோம அதிபதி அருகில் வந்து அவனைப் பிடித்து, இரண்டு சங்கிலிகளினாலே அவனைக் கட்டும்படி சொல்லி: இவன் யார் என்றும், என்ன செய்தான் என்றும் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27699', '44', '21', '34', 'அதற்கு மக்கள் பல காரியங்களைச் சொல்லி அதிகமாகக் கூச்சல் போட்டார்கள்; அதிக சத்தத்தினாலே அதிபதிக்கு ஒன்றும் புரியாமல், அவனைக் கோட்டைக்குள்ளே கொண்டுபோகும்படி கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27700', '44', '21', '35', 'அவன் படிகள்மேல் ஏறினபோது மக்கள்கூட்டம் அவனுக்கு பின்னேசென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27701', '44', '21', '36', 'இவனைக் கொல்லவேண்டும் என்று மிகுந்த கோபமாக சத்தம் போட்டதினாலே, போர்வீரர்கள் அவனைத் தூக்கிக்கொண்டு போகவேண்டியதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27702', '44', '21', '37', '¶ அவர்கள் பவுலைக் கோட்டைக்குள்ளே கொண்டுபோகிற நேரத்தில், அவன் ரோம அதிபதியை நோக்கி: நான் உம்முடனே ஒரு வார்த்தை பேசலாமா என்றான். அதற்கு அவன்: உனக்கு கிரேக்க மொழி தெரியுமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27703', '44', '21', '38', 'பல நாட்களுக்கு முன்னே கலகம் உண்டாக்கி, நான்கு ஆயிரம் கொலைபாதகர்களை வனாந்திரத்திற்குக் கொண்டுபோன எகிப்தியன் நீதானே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27704', '44', '21', '39', 'அதற்குப் பவுல்: நான் சிலிசியா நாட்டிலுள்ள புகழ்பெற்ற தர்சு பட்டணத்தைச் சேர்ந்த யூதன்; மக்களுடனே பேசுவதற்கு எனக்கு அனுமதி தரவேண்டும் என்று உம்மை கேட்டுக்கொள்ளுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27705', '44', '21', '40', 'அவன் அனுமதி அளித்தபோது, பவுல் படிகளின்மேல் நின்று மக்களைப் பார்த்து அமைதியாக இருக்கச்சொல்லி கையை அசைத்தான்; மிகுந்த அமைதி உண்டானது; அப்பொழுது அவன் எபிரெய மொழியிலே பேசத்தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27706', '44', '22', '1', '¶ சகோதரர்களே, பெரியோர்களே, நான் இப்பொழுது உங்களுக்குச் சொல்லப்போகிற நியாயங்களை கவனித்துக் கேளுங்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27707', '44', '22', '2', 'அவன் எபிரெய மொழியிலே தங்களோடு பேசுகிறதை அவர்கள் கேட்டபொழுது, மிகவும் அமைதியாக இருந்தார்கள். அப்பொழுது அவன்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27708', '44', '22', '3', 'நான் யூதன், சிலிசியா நாட்டிலுள்ள தர்சு பட்டணத்திலே பிறந்து, இந்த நகரத்திலே கமாலியேலின் பாதத்தருகே வளர்ந்து, முன்னோர்களுடைய வேதபிரமாணத்தின்படியே திட்டமாக போதிக்கப்பட்டு, இன்றையதினம் நீங்களெல்லோரும் தேவனைக்குறித்து வைராக்கியம் உள்ளவர்களாக இருக்கிறதுபோல நானும் வைராக்கியம் உள்ளவனாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27709', '44', '22', '4', 'நான் இந்த மார்க்கத்தைச் சார்ந்த ஆண்களையும் பெண்களையும் பிடித்து, சிறைச்சாலைகளில் ஒப்படைத்து, மரணம் ஏற்படும்வரை துன்பப்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27710', '44', '22', '5', 'அதற்கு பிரதான ஆசாரியர்களும் மூப்பர்கள் அனைவரும் சாட்சிகொடுப்பார்கள்; அவர்கள் கையினாலே நான் சகோதரர்களுக்கு கடிதங்களை வாங்கிக்கொண்டு, தமஸ்குவில் இருக்கிறவர்களைத் தண்டிப்பதற்கு, அவர்களைக் கைதுசெய்து, எருசலேமுக்குக் கொண்டு வருவதற்காக அங்குப்போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27711', '44', '22', '6', 'அப்படி நான் புறப்பட்டுப் போகும் வழியில் தமஸ்குவிற்கு அருகில், மத்தியான நேரத்திலே, திடீரென்று வானத்திலிருந்து பெரிய வெளிச்சம் உண்டாகி, என்னைச் சுற்றிப் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27712', '44', '22', '7', 'நான் தரையிலே விழுந்தேன். அந்தநேரத்தில்: ‹சவுலே, சவுலே, நீ என்னை ஏன் துன்பப்படுத்துகிறாய்› என்று என்னுடனே பேசுகிற ஒரு சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27713', '44', '22', '8', 'அதற்கு நான்: ஆண்டவரே, நீர் யார் என்றேன். அவர்: ‹நீ துன்பப்படுத்துகிற நசரேயனாகிய இயேசு நானே› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27714', '44', '22', '9', 'அச்சமயம் என்னுடனேகூட இருந்தவர்கள் அந்த வெளிச்சத்தைக் கண்டு, பயந்துவிட்டார்கள்; என்னுடனே பேசினவருடைய சத்தத்தையோ அவர்கள் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27715', '44', '22', '10', 'அப்பொழுது நான்: ஆண்டவரே, நான் என்னசெய்யவேண்டும் என்றேன். அதற்குக் கர்த்தர்: ‹நீ எழுந்து, தமஸ்குவிற்குப் போ; அங்கே நீ செய்யவேண்டியதெல்லாம் உனக்குச் சொல்லப்படும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27716', '44', '22', '11', 'அந்த ஒளியின் மிகுதியினாலே நான் பார்வையை இழந்துபோனதினால், என்னோடிருந்தவர்களின் உதவியால் வழிநடத்தப்பட்டு தமஸ்குவிற்கு வந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27717', '44', '22', '12', 'அப்பொழுது வேதபிரமாணத்தின்படியே பக்தியுள்ளவனும், அங்கே குடியிருக்கிற எல்லா யூதர்களாலும் நல்லவனென்று பெயர்பெற்றவனுமாகிய அனனியா என்பவன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27718', '44', '22', '13', 'என்னிடத்தில் வந்துநின்று: சகோதரனாகிய சவுலே, பார்வையடைவாயாக என்றான்; உடனே நான் பார்வையடைந்து, அவனைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27719', '44', '22', '14', 'அப்பொழுது அவன்: நம்முடைய முன்னோர்களின் தேவனின் சித்தத்தை நீ தெரிந்துகொள்ளவும், நீதியுள்ளவரை தரிசிக்கவும், அவருடைய உயர்வான வாய்மொழியைக் கேட்கவும், அவர் உன்னை முன்னமே தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27720', '44', '22', '15', 'நீ பார்த்தவைகளையும் கேட்டவைகளையும்குறித்துச் எல்லா மனிதர்களுக்கு முன்பாக அவருக்குச் சாட்சியாக இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27721', '44', '22', '16', 'இப்பொழுது நீ தாமதிக்கிறது என்ன? நீ எழுந்து கர்த்தருடைய நாமத்தைத் பணிந்துகொண்டு, ஞானஸ்நானம் பெற்று, உன் பாவங்கள் போகக் கழுவப்படு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27722', '44', '22', '17', 'பின்பு நான் எருசலேமுக்குத் திரும்பிவந்து, தேவாலயத்திலே ஜெபம் செய்துகொண்டிருக்கும்போது, நான் தரிசனத்திலே அவரைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27723', '44', '22', '18', 'அவர் என்னைப் பார்த்து: ‹நீ என்னைக்குறித்துச் சொல்லும் சாட்சியை இவர்கள் ஏற்றுக்கொள்ளமாட்டார்கள்; ஆகவே, நீ தாமதம்பண்ணாமல் சீக்கிரமாக எருசலேமைவிட்டுப் புறப்பட்டுப்போ› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27724', '44', '22', '19', 'அதற்கு நான்: ஆண்டவரே, உம்மிடத்தில் விசுவாசமாக இருக்கிறவர்களை நான் காவலில் வைத்து ஜெப ஆலயங்களிலே அடித்ததையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27725', '44', '22', '20', 'உம்முடைய சாட்சியாக வாழ்ந்த ஸ்தேவானுடைய இரத்தம் சிந்தப்படுகிறபோது, நானும் அருகே நின்று, அவனைக் கொலை செய்வதற்குச் சம்மதித்து, அவனைக் கொலைசெய்தவர்களின் உடைகளை பாதுகாத்துக் கொண்டிருந்ததையும், இவர்கள் அறிந்திருக்கிறார்களே என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27726', '44', '22', '21', 'அதற்கு அவர்: ‹நீ போ, நான் உன்னை தொலைவில் உள்ள யூதரல்லாதவர்களிடத்திலே அனுப்புவேன் என்று சொன்னார் என்றான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('27727', '44', '22', '22', '¶ இந்த வார்த்தைவரைக்கும் அவன் சொல்லுவதை கேட்டார்கள். பின்பு: இப்படிப்பட்டவனை பூமியிலிருந்து அகற்றவேண்டும்; இவன் உயிரோடிருக்கிறது நியாயமல்ல என்று மிகுந்த சத்தமிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27728', '44', '22', '23', 'இவ்விதமாக அவர்கள் கூக்குரலிட்டுத் தங்களுடைய மேலாடைகளை எறிந்துவிட்டு, ஆகாயத்திலே புழுதியைத் தூற்றிக்கொண்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27729', '44', '22', '24', 'ரோம அதிபதி அவனைக் கோட்டைக்குள்ளே கொண்டுவரும்படி ஆணையிட்டு, அவர்கள் அவனுக்கு விரோதமாக இப்படிக் கூக்குரலிடுகிறக் காரணத்தை தெரிந்துகொள்ளும்படிக்கு அவனை சாட்டையினால் அடித்து விசாரிக்கச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27730', '44', '22', '25', 'அதன்படி அவர்கள் அவனைக் கயிற்றால் இருகக் கட்டும்போது, பவுல் அருகில் நின்ற நூற்றுக்கு அதிபதியைப் பார்த்து: ரோமனும் நியாயம் விசாரிக்கப்படாதவனுமாக இருக்கிற மனிதனை அடிக்கிறது உங்களுக்கு நியாயமா? என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27731', '44', '22', '26', 'நூற்றுக்கு அதிபதி அதைக்கேட்டு, ரோம அதிபதியிடத்தில்போய், அதை அறிவித்து: நீர் செய்யப்போகிறதைக்குறித்து எச்சரிக்கையாக இரும்; இந்த மனிதன் ரோமன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27732', '44', '22', '27', 'இதை அறிந்த சேனாதிபதி பவுலிடத்தில் வந்து: நீ ரோமனா? எனக்குச் சொல் என்றான். அதற்கு அவன்: நான் ரோமன்தான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27733', '44', '22', '28', 'ரோம அதிபதி அவனைப் பார்த்து: நான் அதிக பணம் கொடுத்து இந்த ரோம உரிமையை சம்பாதித்தேன் என்றான். அதற்குப் பவுல்: நானோ ரோமக் குடிமகனாகப் பிறந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27734', '44', '22', '29', 'அவனை அடித்து விசாரிக்கும்படி ஆயத்தமாக இருந்தவர்கள் உடனே அவனைவிட்டுவிட்டார்கள். ரோம அதிபதி அவன் ரோமனென்று அறிந்து, அவனைக் கட்டியதற்காகப் பயந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27735', '44', '22', '30', '¶ பவுலின்மேல் யூதர்களாலே ஏற்படுத்தப்பட்ட குற்றம் இன்னதென்று நிச்சயமாக அறியவிரும்பி, அவன் அடுத்தநாளிலே அவனை விடுவித்து, பிரதான ஆசாரியர்களையும் ஆலோசனைச் சங்கத்தினர்கள் அனைவரையும் கூடிவரும்படி ஆணையிட்டு, அவனை அழைத்துக்கொண்டுபோய், அவர்களுக்கு முன்பாக நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27736', '44', '23', '1', '¶ பவுல் ஆலோசனைச் சங்கத்தினரை உற்றுப்பார்த்து: சகோதரர்களே, இந்தநாள்வரை எல்லா விஷயங்களிலும் நான் நல்மனச்சாட்சியோடு தேவனுக்குமுன்பாக நடந்துவந்தேன் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27737', '44', '23', '2', 'அப்பொழுது பிரதான ஆசாரியனாகிய அனனியா அவனுக்கு அருகில் நின்றவர்களைப் பார்த்து: இவன் வாயில் அடியுங்கள் என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27738', '44', '23', '3', 'அப்பொழுது பவுல் அவனைப் பார்த்து: வெள்ளையடிக்கப்பட்ட சுவரே, தேவன் உம்மை அடிப்பார்; நியாயப்பிரமாணத்தின்படி என்னை நியாயம் விசாரிக்க உட்கார்ந்திருக்கிற நீர் நியாயபிரமாணத்திற்கு விரோதமாக என்னை அடிக்கச்சொல்லலாமா என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27739', '44', '23', '4', 'அருகில் நின்றவர்கள்: தேவனுடைய பிரதான ஆசாரியரை அவமதித்துப் பேசலாமா என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27740', '44', '23', '5', 'அதற்குப் பவுல்: சகோதரர்களே, இவர் பிரதான ஆசாரியரென்று எனக்குத் தெரியாது; உன் மக்களின் தலைவரை குற்றம் சொல்லாதே” என்று எழுதியிருக்கிறதே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27741', '44', '23', '6', 'பின்பு அவர்களில், சதுசேயர்கள் ஒரு பகுதியும் பரிசேயர்கள் ஒரு பகுதியுமாக இருக்கிறார்களென்று பவுல் அறிந்து: சகோதரர்களே, நான் பரிசேயனும் பரிசேயனுடைய மகனுமாக இருக்கிறேன். மரித்தவர்களுடைய உயிர்த்தெழுதலைப்பற்றிய நம்பிக்கையைக்குறித்து நான் நியாயம் விசாரிக்கப்படுகிறேன் என்று ஆலோசனைச் சங்கத்திலே சத்தமிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27742', '44', '23', '7', 'அவன் இப்படிச் சொன்னபோது, பரிசேயர்களுக்கும் சதுசேயர்களுக்கும் வாக்குவாதமுண்டாகி; கூட்டம் இரண்டாகப் பிரிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27743', '44', '23', '8', 'ஏனென்றால், சதுசேயர்கள் உயிர்த்தெழுதல் இல்லையென்றும், தேவதூதனும் ஆவியும் இல்லையென்றும் சொல்லுகிறார்கள். பரிசேயர்களோ அவ்விரண்டும் உண்டென்று ஒப்புக்கொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27744', '44', '23', '9', 'இதனாலே மிகுந்த இரைச்சல் உண்டானது. பரிசேய சமயத்தாரான வேதபண்டிதர்களில் சிலர் எழுந்து: இந்த மனிதனிடத்தில் ஒரு தவறையும் காணவில்லை; ஒரு ஆவி அல்லது ஒரு தேவதூதன் இவனுடனே பேசினதுண்டானால், நாம் தேவனுடனே சண்டையிடுவது தகாது என்று வாதாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27745', '44', '23', '10', 'அதிகமாக கலவரம் உண்டானபோது, பவுல் அவர்களால் பீறுண்டுபோவானென்று ரோம அதிபதி பயந்து, போர்வீரர்கள்போய், அவனை அவர்கள் நடுவிலிருந்து அகற்றி கோட்டைக்குக் கொண்டுபோகும்படி கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27746', '44', '23', '11', 'அன்று இரவிலே கர்த்தர் பவுலின் அருகே நின்று: ‹பவுலே, தைரியமாக இரு; நீ என்னைக்குறித்து எருசலேமிலே சாட்சிகொடுத்ததுபோல ரோமாவிலும் சாட்சி கொடுக்கவேண்டும்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27747', '44', '23', '12', '¶ விடியற்காலமானபோது, யூதர்களில் சிலர் கூடி, தாங்கள் பவுலைக் கொலைசெய்யும்வரைக்கும் புசிப்பதும் குடிப்பதுமில்லையென்று சபதம்பண்ணிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27748', '44', '23', '13', 'இப்படிச் சபதம்பண்ணிக்கொண்டவர்கள் நாற்பதுபேருக்கு அதிகமாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27749', '44', '23', '14', 'அவர்கள் பிரதான ஆசாரியர்களிடத்திலும் மூப்பர்களிடத்திலும்போய்: நாங்கள் பவுலைக் கொலைசெய்யும்வரைக்கும் ஒன்றும் புசிப்பதில்லையென்று உறுதியான சபதம் செய்துகொண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27750', '44', '23', '15', 'ஆகவே, நீங்கள் ஆலோசனைச் சங்கத்தினரோடு கூடப்போய், அவனுடைய காரியத்தை மிக சரியாக விசாரிக்க விருப்பமுள்ளவர்கள்போல ரோம அதிபதிக்குக் காண்பித்து, அவர் நாளைக்கு அவனை உங்களிடம் அழைத்துக்கொண்டுவரும்படி அவரிடத்தில் கேட்பீர்களாக. அவன் அருகில் வருகிறதற்குள்ளே நாங்கள் அவனைக் கொலைசெய்ய ஆயத்தமாக இருப்போம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27751', '44', '23', '16', 'இந்த சதித்திட்டத்தை பவுலினுடைய சகோதரியின் மகன் கேள்விப்பட்டு, கோட்டைக்குள்ளேபோய், பவுலுக்குத் தெரிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27752', '44', '23', '17', 'அப்பொழுது பவுல் நூற்றுக்கு அதிபதிகளில் ஒருவனை அழைத்து, இந்த வாலிபனை ரோம அதிபதியினிடத்திற்குக் கூட்டிக்கொண்டுபோம்; அவரிடத்தில் இவன் சொல்லவேண்டிய ஒரு செய்தி உண்டு என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27753', '44', '23', '18', 'அப்படியே அவன் இவனை ரோம அதிபதியினிடத்திற்குக் கூட்டிக்கொண்டுபோய்: காவலில் வைக்கப்பட்டிருக்கிற பவுல் என்னை அழைத்து, உமக்கொரு செய்தியைச் சொல்லவேண்டுமென்றிருக்கிற இந்த வாலிபனை உம்மிடத்திற்குக் கொண்டுபோகும்படி என்னைக் கேட்டுக்கொண்டான் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27754', '44', '23', '19', 'அப்பொழுது ரோம அதிபதி அவனுடைய கையைப்பிடித்துத் தனியே அழைத்துக்கொண்டுபோய்: நீ என்னிடத்தில் சொல்லவேண்டிய செய்தி என்ன? என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27755', '44', '23', '20', 'அதற்கு அவன்: யூதர்கள் பவுலின் காரியத்தை மிகச் சரியாக விசாரிக்க விருப்பமுள்ளவர்கள்போல, நீர் நாளைக்கு அவனை ஆலோசனைச் சங்கத்தினரிடத்தில் கொண்டுவரும்படி உம்மை வேண்டிக்கொள்ள தீர்மானித்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27756', '44', '23', '21', 'நீர் அவர்களுக்குச் சம்மதிக்கவேண்டாம்; அவர்களில் நாற்பதுபேருக்கு அதிகமானவர்கள் அவனைக் கொலைசெய்யும்வரைக்கும் தாங்கள் உண்பதும் குடிப்பதுமில்லையென்று சபதம்செய்துகொண்டு, உம்முடைய உத்தரவுக்காக இப்பொழுது காத்துக்கொண்டு ஆயத்தமாக இருக்கிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27757', '44', '23', '22', 'அப்பொழுது ரோம அதிபதி: நீ இவைகளை எனக்குத் தெரிவித்ததாக ஒருவருக்கும் சொல்லாதே என்று கட்டளையிட்டு, வாலிபனை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27758', '44', '23', '23', '¶ பின்பு அவன் நூற்றுக்கு அதிபதிகளில் இரண்டுபேரை அழைத்து, செசரியா பட்டணத்திற்குப் போகும்படி இருநூறு காலாட்களையும், எழுபது குதிரை வீரரையும், இருநூறு ஈட்டிக்காரர்களையும், இரவில் மூன்று மணியளவிலே, ஆயத்தம் செய்யுங்கள் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27759', '44', '23', '24', 'பவுலை ஏற்றி, தேசாதிபதியாகிய பேலிக்ஸினிடத்திற்குப் பத்திரமாகக் கொண்டுபோகும்படிக்கு குதிரைகளை ஆயத்தப்படுத்துங்களென்றும் சொன்னதுமன்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27760', '44', '23', '25', 'ஒரு கடிதத்தையும் எழுதினான்; அதின் விபரமாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27761', '44', '23', '26', 'கனம்பொருந்திய தேசாதிபதியாகிய பேலிக்ஸ் என்பவருக்குக் கிலவுதியுலீசியா வாழ்த்துதல் சொல்லி தெரிவிப்பது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27762', '44', '23', '27', 'இந்த மனிதனை யூதர்கள் பிடித்துக் கொலைசெய்யப்போகிற நேரத்தில், நான் போர்வீரர்களோடு கூடப்போய், இவன் ரோமனென்று அறிந்து, இவனை விடுவித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27763', '44', '23', '28', 'அவர்கள் இவன்மேல் சாட்டின குற்றத்தை நான் அறியவேண்டுமென்று இவனை அவர்கள் ஆலோசனைச் சங்கத்திற்குமுன் கொண்டுபோனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27764', '44', '23', '29', 'இவன் அவர்களுடைய வேதத்திற்கு அடுத்த காரியங்களைக்குறித்துக் குற்றஞ்சாட்டப்பட்டவனென்று அறிந்ததேயல்லாமல், மரணத்திற்காவது கைதுசெய்வதற்காவது ஏற்ற குற்றம் இவனிடத்தில் இல்லையென்று கண்டறிந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27765', '44', '23', '30', 'யூதர்கள் இவனுக்கு விரோதமாக சதியோசனை செய்கிறார்களென்று எனக்குத் தெரியவந்தபோது, உடனே இவனை உம்மிடத்திற்கு அனுப்பினேன்; குற்றஞ்சாட்டுகிறவர்களும் இவனுக்கு விரோதமாகச் சொல்லுகிற காரியங்களை உமக்கு முன்பாக வந்து சொல்லும்படி அவர்களுக்குக் கட்டளையிட்டேன். சுகமாக இருப்பீராக என்றெழுதினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27766', '44', '23', '31', 'போர்வீரர்கள் தங்களுக்குக் கட்டளையிட்டபடியே, பவுலை அழைத்துக்கொண்டு, இரவிலே அந்திப்பத்திரி ஊருக்குப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27767', '44', '23', '32', 'அடுத்தநாளில் குதிரைவீரர்களை அவனுடனேகூடப் போகும்படி அனுப்பிவிட்டு, தாங்கள் கோட்டைக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27768', '44', '23', '33', 'அவர்கள் செசரியா பட்டணத்தை அடைந்து, கடிதத்தை தேசாதிபதியினிடத்தில் கொடுத்து, பவுலையும் அவன் முன்பாக நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27769', '44', '23', '34', 'தேசாதிபதி அதை வாசித்து: எந்த நாட்டானென்று கேட்டு, சிலிசியா நாட்டானென்று அறிந்தபோது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27770', '44', '23', '35', 'உன்மேல் குற்றஞ்சாட்டுகிறவர்களும் வரும்போது உன் காரியத்தைத் திட்டமாகக் கேட்பேன் என்று சொல்லி, ஏரோதின் அரண்மனையிலே அவனைக் காவல்பண்ணும்படி ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27771', '44', '24', '1', '¶ ஐந்து நாட்களுக்குப்பின்பு பிரதான ஆசாரியனாகிய அனனியா மூப்பர்களோடும் தெர்த்துல்லு என்னும் ஒரு வழக்கறிஞரோடும் கூடப்போனான், அவர்கள் பவுலுக்கு எதிராக தேசாதிபதியினிடத்தில் முறையீடு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27772', '44', '24', '2', 'அவன் அழைக்கப்பட்டபோது, தெர்த்துல்லு குற்றஞ்சாட்டத்தொடங்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27773', '44', '24', '3', 'கனம்பொருந்திய பேலிக்ஸே, உம்மாலே நாங்கள் மிகுந்த சமாதான சுகத்தை அநுபவிக்கிறதையும், உம்முடைய பராமரிப்பினாலே இந்த தேசத்தினர்களுக்கு சிறந்த நன்மைகள் நடக்கிறதையும் நாங்கள் எப்பொழுதும் எங்கும் மிகுந்த நன்றியறிதலுடனே ஒப்புக்கொள்ளுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27774', '44', '24', '4', 'உம்மை நான் அதிக சொற்களினாலே வருத்தப்படுத்தாதபடிக்கு, நாங்கள் சுருக்கமாகச் சொல்வதை நீர் பொறுமையாகக் கேட்கவேண்டுமென்று வேண்டுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27775', '44', '24', '5', 'என்னவென்றால், இந்த மனிதன் கொள்ளைநோயாகவும், பூமியிலுள்ள அனைத்து யூதர்கள் நடுவில் கலகம் எழுப்புகிறவனாகவும், நசரேயருடைய மதகுழப்பத்திற்கு தலைவனாகவும் இருக்கிறானென்று கண்டறிந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27776', '44', '24', '6', 'இவன் தேவாலயத்தையும் தீட்டுப்படுத்தப்பார்த்தான். நாங்கள் இவனைப்பிடித்து எங்களுடைய வேதபிரமாணத்தின்படியே நியாயம் விசாரிக்க விரும்பியிருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27777', '44', '24', '7', 'அப்பொழுது இராணுவ அதிபதி லீசியா வந்து, மிகவும் துணிகரமாக இவனை எங்களுடைய கைகளிலிருந்து இழுத்துக்கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27778', '44', '24', '8', 'இவன்மேல் குற்றஞ்சுமத்துகிறவர்கள் உம்மிடத்தில் வரும்படி கட்டளையிட்டார். இவனிடத்தில் நீர் விசாரித்தால் நாங்கள் இவன்மேல் சுமத்துகிற குற்றங்கள் அனைத்தையும் அறிந்துகொள்ளலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27779', '44', '24', '9', 'யூதர்களும் அதற்கு சம்மதித்து, இவைகள் உண்மைதான் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27780', '44', '24', '10', 'பவுல் பேச தேசாதிபதி அனுமதித்தபோது, அவன் பதிலாக: நீர் அநேக வருடகாலமாக இந்த நாட்டாருக்கு நீதிபதியாக இருக்கிறீர் என்றறிந்து, நான் என் காரியங்களைக்குறித்து அதிக தைரியத்துடன் பதில் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27781', '44', '24', '11', 'நான் தொழுதுகொள்ளும்படியாக எருசலேமுக்குப் போனதுமுதல் இதுவரைக்கும் பன்னிரண்டு நாட்கள்மட்டும் ஆனதென்று நீர் அறிந்துகொள்ளலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27782', '44', '24', '12', 'தேவாலயத்திலே நான் ஒருவரிடத்திலாவது தர்க்கம் செய்ததையும், நான் ஜெப ஆலயங்களிலாவது பட்டணத்திலாவது மக்களுக்குள்ளே கலகமெழுப்பினதையும், இவர்கள் பார்த்ததில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27783', '44', '24', '13', 'இப்பொழுது என்மேல் சுமத்துகிற குற்றங்களை இவர்கள் உம்மிடத்தில் நிரூபிக்கவும் முடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27784', '44', '24', '14', 'உம்மிடத்தில் ஒன்றை ஏற்றுக்கொள்ளுகிறேன்; அது என்னவென்றால், இவர்கள் மதபேதம் என்று சொல்லுகிற வழியின்படியே எங்களுடைய முன்னோர்களின் தேவனுக்கு ஆராதனைசெய்து நியாயப்பிரமாணத்திலேயும் தீர்க்கதரிசிகள் புத்தகங்களிலேயும் எழுதியிருக்கிற எல்லாவற்றையும் நான் நம்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27785', '44', '24', '15', 'நீதிமான்களும் அநீதிமான்களுமாகிய மரித்தோர் உயிர்த்தெழுந்திருப்பது உண்டென்று இவர்கள் தேவனிடத்தில் நம்பிக்கை வைத்திருக்கிறதுபோல, நானும் நம்பிக்கை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27786', '44', '24', '16', 'இதனால் நான் தேவனுக்கும் மனிதர்களுக்கும் முன்பாக எப்பொழுதும் குற்றமற்ற மனச்சாட்சியை உடையவனாக இருக்க முயற்சிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27787', '44', '24', '17', 'பல வருடங்களுக்குப்பின்பு நான் என் மக்களுக்கு நன்கொடைப் பணத்தைக் கொடுக்கவும், காணிக்கைகளைச் செலுத்தவும் வந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27788', '44', '24', '18', 'அப்பொழுது கூட்டமில்லாமலும் ஆர்ப்பாட்டமில்லாமலும் தேவாலயத்திலே சுத்திகரிப்பு செய்துகொண்டவனாக இருந்தபோது, ஆசியா நாட்டாரான சில யூதர்கள் என்னைப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27789', '44', '24', '19', 'அவர்களுக்கு என்பேரில் விரோதமான காரியம் ஏதாவது இருந்தால், அவர்களே இங்கே வந்து, உமக்கு முன்பாகக் குற்றஞ்சுமத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27790', '44', '24', '20', 'நான் ஆலோசனைச் சங்கத்தினர்களுக்கு முன்பாக நின்றபோது அவர்கள் ஏதாவது அநியாயத்தை என்னிடத்தில் கண்டிருந்தால் இவர்களே அதைச் சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27791', '44', '24', '21', 'நான் அவர்கள் நடுவில் நின்றபோது மரித்தோர் உயிர்த்தெழுந்திருப்பதைக்குறித்து, இன்று உங்களாலே நியாயந்தீர்க்கப்படுகிறேன் என்று நான் சொன்ன ஒரு சொல்லினிமித்தமேயன்றி வேறொன்றினிமித்தமும் குற்றம் காணப்படவில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27792', '44', '24', '22', 'இந்த மார்க்கத்தின் விஷயங்களை தெளிவாக அறிந்திருந்த பேலிக்ஸ் இவைகளைக் கேட்டபொழுது: இராணுவ அதிபதி லீசியா வரும்போது உங்களுடைய காரியங்களைக் கண்டிப்பாய் விசாரிப்பேன் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27793', '44', '24', '23', 'பவுலைக் காவலில் வைக்கவும், கண்டிப்பில்லாமல் நடத்தவும், அவனுக்கு சேவைசெய்கிறதற்கும் அவனைக் கவனித்துக்கொள்ளுகிறதற்கும் வருகிற அவனுடைய மனிதர்களில் ஒருவரையும் தடைசெய்யாதிருக்கவும் நூறுபேருக்கு அதிபதியானவனுக்கு ஆணையிட்டு, அவர்களைக் காத்திருக்கும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27794', '44', '24', '24', 'சில நாட்களுக்குப்பின்பு பேலிக்ஸ் யூதப் பெண்ணாகிய தன் மனைவி துருசில்லாளுடனே வந்து, பவுலை அழைத்து வரச்செய்து, கிறிஸ்துவைப்பற்றும் விசுவாசத்தைக்குறித்து அவன் சொல்லக்கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27795', '44', '24', '25', 'அவன், நீதியையும், இச்சையடக்கத்தையும், இனிவரும் நியாயத்தீர்ப்பைக்குறித்துப் பேசும்போது, பேலிக்ஸ் பயமடைந்து: இப்பொழுது நீ போகலாம், எனக்கு நேரம் கிடைக்கும்போது உன்னை வரவழைப்பேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27796', '44', '24', '26', 'மேலும், அவன் பவுலை விடுதலைசெய்யும்படி தனக்கு அவன் பணங்கொடுப்பானென்று நம்பிக்கையுள்ளவனாக இருந்தான்; அதினாலே அவன் அநேகமுறை அவனை அழைத்து, அவனுடனே பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27797', '44', '24', '27', 'இரண்டு வருடங்கள் சென்றபின்பு பேலிக்ஸ் என்பவனுக்குப் பதிலாக பொர்க்கியுபெஸ்து தேசாதிபதியாக வந்தான்; அப்பொழுது பேலிக்ஸ் யூதர்களுக்கு நன்மைசெய்ய விரும்பி பவுலைக் காவலில் வைத்துவிட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27798', '44', '25', '1', '¶ பெஸ்து என்பவன் நாட்டிற்கு அதிபதியாக வந்து, மூன்று நாட்களானபின்பு, செசரியாவிலிருந்து எருசலேமுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27799', '44', '25', '2', 'அப்பொழுது பிரதான ஆசாரியனும் யூதர்களில் முதன்மையானவர்களும் அவனிடத்தில் வந்து, பவுலுக்கு விரோதமாக முறையீடுசெய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27800', '44', '25', '3', 'அவனை வழியிலே கொன்றுபோடும்படி சதித்திட்டம் கொண்டவர்களாக, தங்கள்மேல் தயவுசெய்து, அவனை எருசலேமிற்கு அழைக்கவேண்டுமென்று வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27801', '44', '25', '4', 'அதற்கு பெஸ்து பிரதியுத்தரமாக: பவுலை செசரியாவிலே காவல் செய்யப்பட்டிருக்கிறதே; நானும் சீக்கிரமாக அங்கே போகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27802', '44', '25', '5', 'ஆகவே, உங்களில் முடிந்தவர்கள் கூடவந்து, அந்த மனிதனிடத்தில் குற்றம் ஏதாவது இருந்தால், அந்தக் குற்றத்தை அவன்மேல் சுமத்தட்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27803', '44', '25', '6', 'அவன் அவர்களிடத்திலே ஏறக்குறைய பத்துநாட்கள் தங்கியிருந்து, பின்பு செசரியாவிற்குப்போய், மறுநாளிலே நீதிமன்றத்தில் உட்கார்ந்து, பவுலை அழைத்துவரும்படி ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27804', '44', '25', '7', 'அவன் வந்தபோது, எருசலேமிலிருந்து வந்த யூதர்கள் அவனைச் சுற்றிநின்று, தங்களால் நிரூபிக்கக்கூடாத பல கடுமையான குற்றங்களை அவன்மேல் சுமத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27805', '44', '25', '8', 'அதற்கு அவன் பதிலாக: நான் யூதர்களுடைய வேதபிரமாணத்திற்கும், தேவாலயத்திற்கும், இராயருக்கும் விரோதமாக ஒரு குற்றமும் செய்யவில்லை என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27806', '44', '25', '9', 'அப்பொழுது பெஸ்து யூதர்களுக்கு உதவிசெய்ய விரும்பி, பவுலைப் பார்த்து: நீ எருசலேமுக்குப்போய், அந்த இடத்திலே இந்தக் காரியங்களைக்குறித்து எனக்கு முன்பாக நீதி விசாரிக்கப்பட உனக்குச் சம்மதமா? என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27807', '44', '25', '10', 'அதற்குப் பவுல்: நான் இராயருடைய நீதிமன்றத்திற்கு முன்பாக நிற்கிறேன்; அதற்கு முன்பாக நான் நீதி விசாரிக்கப்படவேண்டியவன்; யூதர்களுக்கு நான் அநியாயம் ஒன்றும் செய்யவில்லை, அதை நீரும் நன்றாக அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27808', '44', '25', '11', 'நான் அநியாயஞ்செய்து, மரணத்திற்கு ஏதுவாக ஏதாவது செய்ததுண்டானால், நான் சாகாதபடிக்கு முறையிடமாட்டேன். இவர்கள் என்மேல் சுமத்துகிற குற்றங்கள் முற்றிலும் பொய்யானதுமல்லாமல், அவர்களுக்குத் தயவுசெய்யும்படிக்கு ஒருவரும் என்னை அவர்களுக்கு ஒப்படைக்கக்கூடாது என்று இராயருக்கு மேல்முறையீடு செய்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27809', '44', '25', '12', 'அப்பொழுது பெஸ்து தன் ஆலோசனைக்காரர்களுடனே ஆலோசித்து: நீ இராயருக்கு மேல்முறையீடு செய்தாயே; இராயரிடத்திற்கே போகக்கடவாய் என்று பதில் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27810', '44', '25', '13', '¶ சிலநாட்கள் சென்றபின்பு, அகிரிப்பா ராஜாவும் பெர்னீக்கேயாளும் பெஸ்துவைப் பார்க்கும்படி செசரியாவிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27811', '44', '25', '14', 'அவர்கள் அங்கே அநேகநாட்கள் தங்கியிருக்கும்போது, பெஸ்து பவுலின் சங்கதியை ராஜாவிற்குத் தெரிவித்து: பேலிக்ஸ் காவலில் வைத்துப்போன ஒரு மனிதன் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27812', '44', '25', '15', 'நான் எருசலேமில் இருந்தபோது, பிரதான ஆசாரியர்களும் யூதர்களுடைய மூப்பர்களும் அவனைக்குறித்து என்னிடத்தில் முறையீடுசெய்து, அவனுக்கு எதிராகத் தீர்ப்புசெய்யவேண்டுமென்று கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27813', '44', '25', '16', 'அவர்களுக்கு நான் பிரதியுத்தரமாக: குற்றஞ்சுமத்தப்பட்ட மனிதன் குற்றஞ்சுமத்தினவர்களுக்கு நேராகநின்று, சுமத்தின குற்றத்திற்குத் தனக்காக எதிர்வாதம் சொல்ல அவனுக்கு வாய்ப்பு கிடைப்பதற்கு முன்னே, குற்றஞ்சுமத்தினவர்கள் சாதகமாக அவனை மரணத்திற்கு ஒப்புக்கொடுக்கிறது ரோமருக்கு வழக்கமல்ல என்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27814', '44', '25', '17', 'ஆகவே, அவர்கள் இங்கே கூடிவந்தபோது, நான் சிறிதும் தாமதம் செய்யாமல், மறுநாள் நீதிமன்றத்தில் உட்கார்ந்து, அந்த மனிதனைக் கொண்டுவரும்படி ஆணையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27815', '44', '25', '18', 'அப்பொழுது குற்றஞ்சுமத்தினவர்கள் வந்துநின்று, நான் எண்ணியிருந்த குற்றங்களில் ஒன்றையும் அவன்மேல் சுமத்தாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27816', '44', '25', '19', 'தங்களுடைய மதத்தைக்குறித்தும், மரித்துப்போன இயேசு என்னும் ஒருவன் உயிரோடிருக்கிறானென்று பவுல் சாதித்ததைக்குறித்தும் சில விவாதத்திற்குரிய காரியங்களை அவனுக்கு விரோதமாகச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27817', '44', '25', '20', 'இப்படிப்பட்ட விவாதத்திற்குரிய காரியங்களைக்குறித்து எனக்குச் சந்தேகமிருந்தபடியினால்: நீ எருசலேமுக்குப்போய், அங்கே இவைகளைக்குறித்து நீதி விசாரிக்கப்பட உனக்குச் சம்மதமா என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27818', '44', '25', '21', 'அதற்குப் பவுல், தான் இராயருக்கு முன்பாக நீதி விசாரிக்கப்படும்படி நிறுத்தப்படவேண்டுமென்று முறையிட்டபோது, நான் அவனை இராயனிடத்திற்கு அனுப்பும்வரை காவல் செய்யும்படி ஆணையிட்டேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27819', '44', '25', '22', 'அப்பொழுது அகிரிப்பா பெஸ்துவைப் பார்த்து: அந்த மனிதன் சொல்லுகிறதை நானும் கேட்க விருப்பமாக இருக்கிறேன் என்றான். அதற்கு அவன்: நாளைக்கு நீர் கேட்கலாம் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27820', '44', '25', '23', '¶ மறுநாளிலே அகிரிப்பாவும் பெர்னீக்கேயாளும் மிகுந்த ஆடம்பரத்துடனே வந்து படைத்தலைவர்களோடும் பட்டணத்து தலைவர்களோடும் நீதிமன்றத்தில் நுழைந்தார்கள். உடனே பெஸ்துவினுடைய ஆணையின்படி பவுல் அழைத்துவரப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27821', '44', '25', '24', 'அப்பொழுது பெஸ்து: அகிரிப்பா ராஜாவே, எங்களோடுகூட இந்த இடத்தில் வந்திருக்கிறவர்களே, நீங்கள் காண்கிற இந்த மனிதனைக்குறித்து யூதமக்களெல்லோரும் எருசலேமிலும் இந்த இடத்திலும் என்னை வருந்திக் கேட்டுக்கொண்டு, இவன் இனி உயிரோடிருக்கிறது சரியில்லை என்று சொல்லிச் சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27822', '44', '25', '25', 'இவன் மரணத்திற்கு ஏதுவானதொன்றையும் செய்யவில்லையென்று நான் அறிந்துகொண்டதினாலும், இவன் தானே இராயனுக்கு மேல்முறையீடு செய்ததினாலும், அவரிடத்தில் இவனை அனுப்பும்படி தீர்மானித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27823', '44', '25', '26', 'இவனைக்குறித்து ஆண்டவனுக்கு எழுதுகிறதற்கு உறுதிசெய்யப்பட்ட காரியமொன்றும் எனக்கு புரியவில்லை. காவல்பண்ணப்பட்ட ஒருவன் செய்த குற்றங்களை எடுத்துக்காட்டாமல் அனுப்புகிறது புத்தியீனமான காரியமென்று எனக்குத் தோன்றுகிறபடியினாலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27824', '44', '25', '27', 'இவனை விசாரித்துக் கேட்டபின்பு எழுதவேண்டிய செய்தி ஏதாவது எனக்கு புரியும் என்று, இவனை உங்களுக்கு முன்பாகவும், விசேஷமாக அகிரிப்பா ராஜாவே, உமக்கு முன்பாகவும் கொண்டுவந்தேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27825', '44', '26', '1', '¶ அகிரிப்பா பவுலைப் பார்த்து: நீ உனக்காகப் பேச உன்னை அனுமதிக்கிறேன் என்றான். அப்பொழுது பவுல் கையை நீட்டி, தனக்காக பதில் சொல்லத்தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27826', '44', '26', '2', 'அகிரிப்பா ராஜாவே, யூதர்கள் என்மேல் சுமத்துகிற எல்லாக் காரியங்களைக்குறித்தும் நான் இன்றைக்கு உமக்கு முன்பாக பதில் சொல்லப்போகிறபடியினாலே என்னைப் பாக்கியவான் என்றெண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27827', '44', '26', '3', 'விசேஷமாக நீர் யூதர்களுடைய எல்லாமுறைமைகளையும் விவாதங்களையும் அறிந்தவரானதால் அப்படி எண்ணுகிறேன்; ஆகவே, நான் சொல்வதைப் பொறுமையோடு கேட்கும்படி உம்மை வேண்டிக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27828', '44', '26', '4', 'நான் என் சிறுவயது முதற்கொண்டு, எருசலேமிலே என் மக்களுக்குள்ளே இருந்தபடியால், ஆரம்பமுதல் நான் நடந்த நடக்கையை யூதரெல்லோரும் அறிந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27829', '44', '26', '5', 'நம்முடைய மார்க்கத்திலுள்ள மதவேறுபாடுகளில் மிகவும் கண்டிப்பான நேரத்திற்கு ஏற்றபடி பரிசேயனாக நடந்தேனென்று சாட்சிசொல்ல அவர்களுக்கு விருப்பமிருந்தால் சொல்லலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27830', '44', '26', '6', 'தேவன் நம்முடைய பிதாக்களுக்கு அருளிச்செய்த வாக்குத்தத்தம் நிறைவேறுமென்கிற நம்பிக்கைக்காகவே நான் இப்பொழுது நியாயம் விசாரிக்கப்படுகிறவனாக நிற்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27831', '44', '26', '7', 'இரவும் பகலும் இடைவிடாமல் ஆராதனை செய்துவருகிற நம்முடைய பன்னிரண்டு கோத்திரத்தார்களும் அந்த வாக்குத்தத்தம் நிறைவேறுமென்று நம்பியிருக்கிறார்கள். அகிரிப்பா ராஜாவே, அந்த நம்பிக்கையினிமித்தமே யூதர்கள் என்மேல் குற்றஞ்சுமத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27832', '44', '26', '8', 'தேவன் மரித்தவர்களை எழுப்புகிறது நம்பப்படாத காரியமென்று நீங்கள் நினைக்கிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27833', '44', '26', '9', 'முன்னே நானும் நசரேயனாகிய இயேசுவின் நாமத்திற்கு எதிராக அநேக காரியங்களைச் செய்யவேண்டுமென்று நினைத்திருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27834', '44', '26', '10', 'அப்படியே நான் எருசலேமிலும் செய்தேன். நான் பிரதான ஆசாரியர்களிடத்தில் அனுமதிபெற்று, பரிசுத்தவான்களில் அநேகரைச் சிறைச்சாலைகளில் அடைத்தேன்; அவர்கள் கொலைசெய்யப்படும்போது நானும் சம்மதித்திருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27835', '44', '26', '11', 'எல்லா ஜெபஆலயங்களிலும் நான் அவர்களை பலமுறைத் தண்டித்து அவதூறு சொல்லக் கட்டாயப்படுத்தினேன்; அவர்கள் பேரில் கோபவெறிகொண்டவனாக அந்நியப் பட்டணங்கள்வரைக்கும் அவர்களைத் துன்பப்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27836', '44', '26', '12', 'இப்படிச் செய்துவரும்போது, நான் பிரதான ஆசாரியர்களிடத்தில் அதிகாரமும் அனுமதியும் பெற்று, தமஸ்குவிற்குப் போகும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27837', '44', '26', '13', 'மத்தியான நேரத்தில், ராஜாவே, நான் வழியிலே சூரியனுடைய பிரகாசத்திலும் அதிகமான ஒளி வானத்திலிருந்து என்னையும் என்னுடனேகூடப் பயணம் செய்தவர்களையும் சுற்றிப் பிரகாசிக்கக்கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27838', '44', '26', '14', 'நாங்களெல்லோரும் தரையிலே விழுந்தபோது: ‹சவுலே, சவுலே, நீ ஏன் என்னைத் துன்பப்படுத்துகிறாய்? முள்ளில் உதைக்கிறது உனக்குக் கடினம்› என்று எபிரெயு மொழியிலே என்னுடனே பேசுகிற ஒரு சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27839', '44', '26', '15', 'அப்பொழுது நான்: ஆண்டவரே, நீர் யார்? என்றேன். அதற்கு அவர்: ‹நீ துன்பப்படுத்துகிற இயேசு நானே.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('27840', '44', '26', '16', '‹இப்பொழுது நீ எழுந்து, காலூன்றி நில். நீ பார்த்தவைகளையும் நான் உனக்குத் தரிசனமாகிக் காண்பிக்கப்போகிறவைகளையும்குறித்து உன்னை ஊழியக்காரனாகவும் சாட்சியாகவும் ஏற்படுத்துகிறதற்காக உனக்குக் காட்சியளித்தேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('27841', '44', '26', '17', '‹உன் சொந்த மக்களிடத்திலிருந்தும் அந்நிய மக்களிடத்திலிருந்தும் உன்னை விடுதலையாக்கி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('27842', '44', '26', '18', '‹அவர்கள் என்னைப் பற்றும் விசுவாசத்தினாலே பாவமன்னிப்பையும், பரிசுத்தமாக்கப்பட்டவர்களுக்குரிய உரிமைப்பங்கையும் பெற்றுக்கொள்ளும்படியாக, அவர்கள் இருளைவிட்டு ஒளியினிடத்திற்கும், சாத்தானுடைய அதிகாரத்தைவிட்டு தேவனிடத்திற்கும் திரும்பும்படிக்கு நீ அவர்களுடைய கண்களைத் திறப்பதற்காக, இப்பொழுது உன்னை அவர்களிடத்திற்கு அனுப்புகிறேன்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27843', '44', '26', '19', 'ஆகவே, அகிரிப்பா ராஜாவே, நான் அந்தப் பரமதரிசனத்திற்குக் கீழப்படியாதவனாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27844', '44', '26', '20', 'முன்பு தமஸ்குவிலும் எருசலேமிலும் யூதேயா நாடெங்குமுள்ளவர்களிடத்திலும், பின்பு யூதரல்லாதோர்களிடத்திலும் நான் போய், அவர்கள் தேவனிடத்திற்கு மனம்திரும்பி குணப்படவும், மனம்திரும்புவதற்கேற்ற செயல்களைச் செய்யவும் வேண்டுமென்று அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27845', '44', '26', '21', 'இதினிமித்தமே யூதர்கள் தேவாலயத்திலே என்னைப் பிடித்துக் கொலைசெய்ய முயற்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27846', '44', '26', '22', 'ஆனாலும் தேவ உதவியைப் பெற்று, நான் இந்த நாள்வரை சிறியோர்களுக்கும் பெரியோர்களுக்கும் சாட்சி சொல்லிவருகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27847', '44', '26', '23', 'தீர்க்கதரிசிகளும் மோசேயும் முன்னமே சொல்லியிருந்தபடியே, கிறிஸ்து பாடுபடவேண்டியதென்றும், மரித்தோர் உயிர்த்தெழுதலில் அவர் முதல்வராகி, சொந்த மக்களுக்கும் அந்நிய மக்களுக்கும் ஒளியை வெளிப்படுத்துகிறவரென்றும் சொல்லுகிறேனேயன்றி, வேறொன்றையும் நான் சொல்லுகிறதில்லை என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27848', '44', '26', '24', 'இவ்விதமாக அவன் தனக்காக பதில்சொல்லும்போது, பெஸ்து மிகவும் சத்தமாக: பவுலே, நீ உலறுகிறாய், அதிகக் கல்வி உனக்குப் பயித்தியமுண்டாக்குகிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27849', '44', '26', '25', 'அதற்கு அவன்: கனம்பொருந்திய பெஸ்துவே, நான் பயித்தியக்காரனல்ல, சத்தியமும் சுயபுத்தியோடு வார்த்தைகளைப் பேசுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27850', '44', '26', '26', 'இந்தச் செய்திகளை ராஜா அறிந்திருக்கிறார்; ஆகவே, தைரியமாக அவருக்கு முன்பாகப் பேசுகிறேன்; இவைகளில் ஒன்றும் அவருக்கு மறைவானதல்லவென்று நினைக்கிறேன்; இது ஒரு பக்கம் நடந்த காரியமல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27851', '44', '26', '27', 'அகிரிப்பா ராஜாவே, தீர்க்கதரிசிகளை நம்புகிறீரா? நம்புகிறீர் என்று அறிவேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27852', '44', '26', '28', 'அப்பொழுது அகிரிப்பா பவுலைப் பார்த்து: நான் கிறிஸ்தவனாகிறதற்குக் கொஞ்சங்குறைய நீ என்னைச் சம்மதிக்கச் செய்கிறாய் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27853', '44', '26', '29', 'அதற்குப் பவுல்: நீர் மாத்திரமல்ல, இன்று என் வசனத்தைக் கேட்கிற அனைவரும், கொஞ்சங்குறையமட்டும் அல்ல, இந்தக் கட்டுகள்தவிர, முழுவதும் என்னைப்போலாகும்படி தேவனை வேண்டிக்கொள்ளுகிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27854', '44', '26', '30', 'இவைகளை அவன் சொன்னபோது, ராஜாவும் தேசாதிபதியும் பெர்னீக்கேயாளும் அவர்களோடு உட்கார்ந்திருந்தவர்களும் எழுந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27855', '44', '26', '31', 'தனியேபோய்: இந்த மனிதன் மரணத்திற்காவது கட்டுகளுக்காவது தகுதியானது எதையும் செய்யவில்லை என்று தங்களுக்குள்ளே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27856', '44', '26', '32', 'அகிரிப்பா பெஸ்துவைப் பார்த்து: இந்த மனிதன் இராயனுக்கு மேல்முறையீடு செய்யாதிருந்தானானால், இவனை விடுதலை செய்யமுடியும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27857', '44', '27', '1', '¶ நாங்கள் இத்தாலியா தேசத்திற்குக் கப்பல் ஏறிப்போகும்படி தீர்மானிக்கப்பட்டபோது, பவுலையும் காவலில் வைக்கப்பட்டிருந்த வேறுசிலரையும் அகுஸ்து படையைச் சேர்ந்த யூலியு என்னும் பெயர்கொண்ட நூறுபேருக்கு தலைவனிடத்தில் ஒப்புவித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27858', '44', '27', '2', 'அதிரமித்தியம் ஊர்க்கப்பலில் நாங்கள் ஏறி, ஆசியா நாட்டு வழியைபிடித்துப் போகவேண்டுமென்று நினைத்துப் புறப்பட்டோம். மக்கெதோனியா தேசத்துத் தெசலோனிக்கே பட்டணத்தானாகிய அரிஸ்தர்க்கு எங்களுடனேகூட இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27859', '44', '27', '3', 'மறுநாள் சீதோன் துறைமுகம் வந்துசேர்ந்தோம். யூலியு பவுலை அன்பாக நடப்பித்து, அவன் தன் நண்பர்களிடத்திலே போய் உபசரிக்கப்படும்படிக்கு உத்தரவு கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27860', '44', '27', '4', 'அந்த இடத்தைவிட்டு நாங்கள் புறப்பட்டு, எதிர்க்காற்றாயிருந்தபடியினால், சீப்புரு தீவின் ஓரமாகப் பயணம் செய்தோம்');
INSERT INTO `bible_verses_ta_irv` VALUES ('27861', '44', '27', '5', 'பின்பு சிலிசியா பம்பிலியா நாடுகளின் கடல்வழியாக பயணித்து, லீசியா நாட்டு மீறாப்பட்டணத்தில் சேர்ந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27862', '44', '27', '6', 'இத்தாலியாவிற்குப் போகிற அலெக்சந்திரியா பட்டணத்துக் கப்பலை, நூறுபேருக்கு தலைவன் அங்கே பார்த்து, எங்களை அதில் ஏற்றினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27863', '44', '27', '7', 'காற்று எங்களைத் தடுத்தபடியினாலே, நாங்கள் அநேகநாட்கள் மெதுவாய்ச் சென்று, வருத்தத்தோடு கினீது பட்டணத்திற்கு எதிரே வந்து, சல்மோனே ஊருக்கு எதிராய்க் கிரேத்தாதீவின் ஓரமாகப் பயணம் செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27864', '44', '27', '8', 'அதை வருத்தத்தோடு கடந்து, நல்ல துறைமுகம் என்னப்பட்ட ஒரு இடத்திற்கு வந்தோம்; லசேயபட்டணம் அதற்கு அருகில் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27865', '44', '27', '9', 'வெகுகாலம் சென்று, உபவாசநாளும் முடிந்து போனபடியினாலே, இனிக் கப்பல் பயணம் செய்கிறது ஆபத்தாக இருக்குமென்று, பவுல் அவர்களை நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27866', '44', '27', '10', 'மனிதர்களே, இந்த பயணத்தினாலே பொருட்களுக்கும், கப்பலுக்கும் மாத்திரமல்ல, நம்முடைய உயிருக்கும் வருத்தமும், மிகுந்த சேதமும் உண்டாயிருக்குமென்று காண்கிறேன் என்று சொல்லி அவர்களை எச்சரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27867', '44', '27', '11', 'நூறுபேருக்குத் தலைவன் பவுலினால் சொல்லப்பட்டவைகளைவிட மாலுமியையும் கப்பல் சொந்தக்காரர்களையும் அதிகமாக நம்பினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27868', '44', '27', '12', 'அந்தத் துறைமுகம் மழைகாலத்திலே தங்குவதற்கு வசதியாக இல்லாததினால், அந்த இடத்தைவிட்டுத் தென்மேற்கையும் வடமேற்கையும் நோக்கியிருக்கும் கிரேத்தா தீவிலுள்ள துறைமுகமாகிய பேனிக்ஸ் என்னும் இடத்தில் சேரக்கூடுமானால் சேர்ந்து, மழைகாலத்தில் தங்கும்படி அநேகம்பேர் ஆலோசனை சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27869', '44', '27', '13', '¶ தென்றல் மெதுவாக வீசினபடியால், தாங்கள் வேண்டிக்கொண்டது கைகூடிவந்ததென்று எண்ணி, அந்த இடத்தைவிட்டுப் புறப்பட்டு கிரேத்தா தீவிற்கு அருகில் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27870', '44', '27', '14', 'கொஞ்சநேரத்திற்குள்ளே யூரோக்கிலிதோன் என்னும் கடுங்காற்று அதில் மோதிற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27871', '44', '27', '15', 'கப்பல் அதில் அகப்பட்டுக்கொண்டு, காற்றுக்கு எதிர்த்துப்போகக்கூடாதபடியினால் காற்றின் போக்கிலே கொண்டுபோகப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27872', '44', '27', '16', 'அப்படிக் கிலவுதா என்னப்பட்ட ஒரு சின்ன தீவின் அருகில் போகும்போது வெகுநேரம் போராடி படகை கைப்பற்றினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27873', '44', '27', '17', 'அதை அவர்கள் தூக்கியெடுத்தப்பின்பு, கயிற்றினால் கப்பலைச் சுற்றிக் கட்டி, புதை மணலிலே விழுவோமென்று பயந்து, பாய்களை இறக்கி, இவ்விதமாகக் கொண்டுபோகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27874', '44', '27', '18', 'மேலும் பெருங்காற்றுமழையில் நாங்கள் மிகவும் அவதிப்பட்டபடியினால் மறுநாளில் சில பொருட்களை கடலில் எறிந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27875', '44', '27', '19', 'மூன்றாம்நாளிலே கப்பலின் கருவிகளை எங்களுடைய கைகளினாலே எடுத்து கடலில் வீசினோம்');
INSERT INTO `bible_verses_ta_irv` VALUES ('27876', '44', '27', '20', 'அநேகநாளாகச் சூரியனாவது நட்சத்திரங்களாவது காணப்படாமல், மிகுந்த பெருங்காற்றுமழையும் அடித்துக் கொண்டிருந்தபடியினால், இனித் தப்பிப்பிழைப்போமென்னும் நம்பிக்கை முழுமையும் இல்லாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27877', '44', '27', '21', 'அநேகநாட்கள் அவர்கள் சாப்பிடாமல் இருந்தபோது, பவுல் அவர்கள் நடுவிலே நின்று: மனிதர்களே, இந்த வருத்தமும் சேதமும் வராதபடிக்கு என் சொல்லைக்கேட்டு, கிரேத்தாதீவைவிட்டுப்புறப்படாமல் இருக்கவேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27878', '44', '27', '22', 'ஆனாலும் மனதில் உறுதியுள்ளவர்களாக இருங்களென்று இப்பொழுது உங்களுக்குத் தைரியஞ்சொல்லுகிறேன். கப்பற்சேதமேயல்லாமல் உங்களில் ஒருவனுக்கும் உயிர்சேதம் வராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27879', '44', '27', '23', 'ஏனென்றால், என்னை ஆட்கொண்டவரும் நான் வணங்குகிறவருமான தேவனுடைய தூதனானவன் இந்த இரவிலே என்னிடத்தில் வந்துநின்று:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27880', '44', '27', '24', 'பவுலே, பயப்படாதே, நீ இராயனுக்கு முன்பாக நிற்கவேண்டும், இதோ, உன்னுடனேகூட பயணம் பண்ணுகிற அனைவரையும் தேவன் உனக்கு தயவுபண்ணினார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27881', '44', '27', '25', 'ஆகவே, மனிதர்களே, மனதில் உறுதியுள்ளவர்களாக இருங்கள். எனக்குச் சொல்லப்பட்டபடியே நடக்கும் என்று தேவனிடத்தில் நம்பிக்கையாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27882', '44', '27', '26', 'ஆனாலும் நாம் ஒரு தீவிலே விழவேண்டியதாயிருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27883', '44', '27', '27', '¶ பதினான்காம் இராத்திரியானபோது, நாங்கள் ஆதிரியாக் கடலிலே அலைக்கழிக்கப்பட்டுப் போகும்போது, நடு இராத்திரியிலே கப்பலாட்களுக்கு ஒரு கரை நெருங்கிவருகிறதாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27884', '44', '27', '28', 'உடனே அவர்கள் நங்கூரம்விட்டுப் பார்த்தபோது இருபது அடி ஆழம் என்று கண்டார்கள்; சிறிதுதூரம் போனபொழுது, மறுபடியும் நங்கூரம்விட்டுப் பார்த்தபோது பதினைந்து அடி ஆழம் என்று கண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27885', '44', '27', '29', 'பாறையிடங்களில் விழுவோமென்று பயந்து, பின் பகுதியிலிருந்து நாலு நங்கூரங்களைப்போட்டு, எப்போது பொழுதுவிடியுமோ என்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27886', '44', '27', '30', 'அப்பொழுது கப்பலாட்கள் கப்பலைவிட்டு ஓடிப்போக வகைதேடி, முன்பகுதியிலிருந்து நங்கூரங்களைப் போடப்போகிறதுபோல படகை கடலில் இறக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27887', '44', '27', '31', 'பவுல் நூறுபேருக்கு தலைவனையும், போர்வீரர்களையும் நோக்கி: இவர்கள் கப்பலில் இல்லாவிட்டால் நீங்கள் தப்பிப் பிழைக்கமாட்டீர்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27888', '44', '27', '32', 'அப்பொழுது, போர்வீரர்கள் படகின் கயிறுகளை அறுத்து, அதைக் கீழே விழவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27889', '44', '27', '33', 'பொழுதுவிடியும்போது எல்லோரும் சாப்பிடும்படி பவுல் அவர்களுக்குத் தைரியஞ்சொல்லி: நீங்கள் இன்று பதினாலுநாட்களாக ஒன்றும் சாப்பிடாமல் பட்டினியாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27890', '44', '27', '34', 'ஆகவே, சாப்பிடும்படி உங்களை வேண்டிக்கொள்ளுகிறேன், நீங்கள் தப்பிப் பிழைப்பதற்கு அது உதவியாக இருக்கும்; உங்களுடைய தலையிலிருந்து ஒரு முடியும் விழாது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27891', '44', '27', '35', 'இப்படிச் சொல்லி. அப்பத்தை எடுத்து, தேவனை ஸ்தோத்தரித்து, அதைப் பிட்டுச் சாப்பிடத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27892', '44', '27', '36', 'அப்பொழுது எல்லோரும் தைரியப்பட்டு சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27893', '44', '27', '37', 'கப்பலில் இருநூற்று எழுபத்தாறுபேர் இருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27894', '44', '27', '38', 'திருப்தியாக சாப்பிட்டபின்பு அவர்கள் கோதுமையைக் கடலிலே போட்டு, கப்பலின் பாரத்தைக் குறைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27895', '44', '27', '39', 'பொழுதுவிடிந்தபின்பு, எந்த இடம் என்று அறியாதிருந்தார்கள். அப்பொழுது சமமான கரையுள்ள ஒரு துறைமுகத்தை அவர்கள் பார்த்து; கூடுமானால் அதற்குள் கப்பலையோட்ட யோசனையாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27896', '44', '27', '40', 'நங்கூரங்களை அறுத்துக் கடலிலே விட்டுவிட்டு, சுக்கான்களுடைய கட்டுகளைத் தளரவிட்டு, பெரும்பாயைக் காற்று முகமாக விரித்து, கரைக்கு நேராகப்போய்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27897', '44', '27', '41', 'இருபுறமும் கடல் மோதிய ஒரு இடத்திலே கப்பலை நிறுத்தினார்கள்; முன்பகுதி ஊன்றி அசையாமலிருந்தது, பின் பாகங்கள் அலைகளுடைய பலத்தினால் உடைந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27898', '44', '27', '42', 'அப்பொழுது காவல் பண்ணப்பட்டவர்களில் ஒருவனும் நீந்தி ஓடிப்போகாதபடிக்கு அவர்களைக் கொன்றுபோடவேண்டுமென்று போர்வீரர்கள் யோசனையாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27899', '44', '27', '43', 'நூறுபேருக்குத் தலைவன் பவுலைக் காப்பாற்ற மனதாயிருந்து, அவர்களுடைய யோசனையைத் தடுத்து, நீந்தத்தக்கவர்கள் முந்திக் கடலில் விழுந்து கரையேறவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27900', '44', '27', '44', 'மற்றவர்களில் சிலர் பலகைகள்மேலும், சிலர் கப்பலின் உடைந்த துண்டுகள்மேல் உட்கார்ந்து கரையேறவும் கட்டளையிட்டான்; இவ்விதமாக எல்லோரும் தப்பிக் கரைசேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27901', '44', '28', '1', '¶ நாங்கள் தப்பிக் கரையைச் சேர்ந்தப்பின்பு, அந்தத் தீவின் பெயர் மெலித்தா என்று அறிந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27902', '44', '28', '2', 'அறிமுகமில்லாத அந்தத் தீவின் மக்கள் எங்களுக்குப் பாராட்டின அன்பு கொஞ்சமல்ல. அந்த நேரத்திலே பிடித்திருந்த மழைக்காகவும் குளிருக்காகவும் அவர்கள் நெருப்பை மூட்டி, எங்கள் அனைவரையும் சேர்த்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27903', '44', '28', '3', 'பவுல் சில விறகுகளை வாரி அந்த நெருப்பின்மேல் போடும்போது, ஒரு விரியன்பாம்பு வெப்பம் தாங்காமல் வெளியே வந்து அவனுடைய கையைக் கவ்விக்கொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27904', '44', '28', '4', 'விரியன்பாம்பு அவன் கையிலே தொங்குகிறதை அறிமுகமில்லாத அந்தத் தீவின் மக்கள் கண்டபோது, இந்த மனிதன் கொலைபாதகன், இதற்குச் சந்தேகமில்லை; இவன் கடலிலிருந்து தப்பிவந்தும், பழியானது இவனைப் பிழைக்க விடவில்லை என்று தங்களுக்குள்ளே சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27905', '44', '28', '5', 'அவன் அந்த விரியன் பாம்பை தீயிலே உதறிப்போட்டு, ஒரு தீங்கும் அடையாதிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27906', '44', '28', '6', 'அவனுக்கு வீக்கங்கொண்டு, அல்லது அவன் உடனடியாக விழுந்து சாவானென்று அவர்கள் பார்த்துக்கொண்டிருந்தார்கள்; நெடுநேரமாகப் பார்த்துக்கொண்டிருந்தும், ஒரு சேதமும் அவனுக்கு வராததைக் கண்டபோது, தங்களுடைய எண்ணத்தை மாற்றி, அவர் ஒரு தெய்வம் என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27907', '44', '28', '7', 'தீவிற்கு முதலாளியாகிய புபிலியு என்னும் பெயர்கொண்டவனுடைய நிலங்கள் அந்த இடத்திற்கு அருகில் இருந்தது; அவன் எங்களை ஏற்றுக்கொண்டு, மூன்று நாட்கள் அன்போடு உபசரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27908', '44', '28', '8', 'புபிலியுவினுடைய தகப்பன் காய்ச்சலாலும் இரத்த பேதியினாலும் வியாதிப்பட்டு கிடந்தான்; பவுல் அவனிடத்திற்குப்போய் ஜெபம்பண்ணி, அவன்மேல் கரங்களை வைத்து, அவனைக் குணமாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27909', '44', '28', '9', 'இது நடந்தபின்பு, தீவிலே இருந்த மற்ற வியாதிக்காரர்களும் வந்து குணமாக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27910', '44', '28', '10', 'அவர்கள் எங்களுக்கு அதிக மரியாதை செய்து, நாங்கள் கப்பல் ஏறிப்போகிறபோது எங்களுக்குத் தேவையானவைகளை ஏற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27911', '44', '28', '11', '¶ மூன்று மாதங்கள் சென்றபின்பு, அந்தத் தீவிலே மழைகாலத்திற்கு தங்கியிருந்த மிதுனம் என்னும் அடையாளமுடைய அலெக்சந்திரியா பட்டணத்துக் கப்பலில் நாங்கள் ஏறிப் புறப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27912', '44', '28', '12', 'சீரகூசா பட்டணத்தைச் சேர்ந்து, அங்கே மூன்று நாட்கள் தங்கினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27913', '44', '28', '13', 'அந்த இடத்தைவிட்டுக் கரையோரமாகச் சுற்றி பயணம்செய்து, ரேகியு துறைமுகத்திற்கு வந்துசேர்ந்தோம். மறுநாளில் தென்றல் காற்றடிக்கும்போது புறப்பட்டு, இரண்டாம் நாள் புத்தேயோலி பட்டணத்திற்கு வந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27914', '44', '28', '14', 'அங்கே சகோதரர்களைக் கண்டோம்; அவர்கள் எங்களை ஏழுநாட்கள் தங்களிடத்தில் இருக்கும்படி வேண்டிக்கொண்டார்கள்; அந்தப்படி நாங்கள் இருந்து, பின்பு ரோமாபுரிக்குப் போனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27915', '44', '28', '15', 'அந்த இடத்திலுள்ள சகோதரர்கள் நாங்கள் வருகிற செய்தியைக் கேள்விப்பட்டு, சிலர் அப்பியுபரம்வரைக்கும், சிலர் மூன்று தங்கும் விடுதி என்ற இடம்வரைக்கும், எங்களுக்கு எதிர்கொண்டுவந்தார்கள்; அவர்களைப் பவுல் கண்டு, தேவனை ஸ்தோத்திரித்துத் தைரியமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27916', '44', '28', '16', 'நாங்கள் ரோமாபுரியில் சேர்ந்தபோது, நூறுபேருக்குத் தலைவன் தன் காவலலிருந்தவர்களைப் போர்த்தலைவனிடத்தில் ஒப்புக்கொடுத்தான்; அப்பொழுது பவுல் தன்னைக் காத்திருக்கிற போர்ச்சேவகனுடனே தனித்துக் குடியிருக்கும்படி உத்தரவு பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27917', '44', '28', '17', '¶ மூன்று நாட்களுக்குப்பின்பு, பவுல் யூதர்களில் முக்கியமானவர்களை வரவழைத்தான்; அவர்கள் கூடிவந்திருந்தபோது, அவன் அவர்களை நோக்கி: சகோதரர்களே, நம்முடைய மக்களுக்கும் நம்முடைய முன்னோர்களின் பழக்கங்களுக்கும் விரோதமானதொன்றையும் நான் செய்யாமலிருந்தும், கட்டப்பட்டவனாக எருசலேமிலிருந்து ரோமர்கள் கைகளில் ஒப்புக்கொடுக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27918', '44', '28', '18', 'அவர்கள் என்னை நியாயம் விசாரித்தபோது மரணத்திற்குரிய குற்றம் ஒன்றும் என்னிடத்தில் காணாதபடியினால், என்னை விடுதலையாக்க மனதாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27919', '44', '28', '19', 'யூதர்கள் அதற்கு எதிர்பேசினபோது, நான் இராயனிடத்தில் முறையிடவேண்டியதாயிருந்தது; ஆனாலும் என் மக்கள்மேல் எந்தவொரு குற்றஞ்சாட்டவேண்டுமென்று நான் அப்படிச் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27920', '44', '28', '20', 'இந்தக் காரியத்தினிமித்தமே உங்களைக் காணவும் உங்களோடு பேசவும் உங்களை அழைப்பித்தேன். இஸ்ரவேலுடைய நம்பிக்கைக்காகவே இந்தச் சங்கிலியால் கட்டப்பட்டிருக்கிறேன் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27921', '44', '28', '21', 'அதற்கு அவர்கள்: உன்னைக்குறித்து யூதேயாவிலிருந்து எங்களுக்குக் கடிதம் ஒன்றும் வரவுமில்லை, வந்த சகோதரர்களில் ஒருவனும் உன்பேரில் ஒரு தீங்கானக் காரியத்தையும் அறிவித்ததுமில்லை, அதைப்பற்றிப் பேசினதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27922', '44', '28', '22', 'எங்கும் இந்த மதப்பிரிவிற்கு விரோதமாகப் பேசுகிறதாக நாங்கள் அறிந்திருக்கிறபடியால், இதைக்குறித்து உன்னுடைய கருத்து என்னவென்று கேட்டறிய விரும்புகிறோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27923', '44', '28', '23', 'அதற்காக அவர்கள் ஒரு நாளைக்குறித்து, அந்த நாளில் அநேகம்பேர் அவன் தங்கியிருந்த வீட்டிற்கு அவனிடத்தில் வந்தார்கள். அவன் காலைதுவங்கி மாலைவரை மோசேயின் நியாயப்பிரமாணத்திலும் தீர்க்கதரிசிகளின் புத்தகங்களிலிருந்தும் இயேசுவிற்குரியவைகளை அவர்களுக்குப் போதித்து, தேவனுடைய ராஜ்யத்தைக்குறித்துச் சாட்சிக்கொடுத்து வலியுறுத்திப் பேசினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27924', '44', '28', '24', 'அவன் சொன்னவைகளைச் சிலர் ஏற்றுக்கொண்டனர், சிலர் விசுவாசிக்காமலிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27925', '44', '28', '25', 'இப்படி அவர்கள் ஒருவரோடொருவர் கருத்து வேறுபட்டவர்களாக, புறப்பட்டுப்போகும்போது, பவுல் அவர்களுக்குச் சொன்ன வார்த்தையாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('27926', '44', '28', '26', 'நீங்கள் காதாரக்கேட்டும் உணராதிருப்பீர்கள், கண்ணாரக்கண்டும் பார்க்காதிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27927', '44', '28', '27', 'இவர்கள் கண்களினால் காணாமலும், காதுகளினால் கேளாமலும், இருதயத்தினால் உணர்ந்து குணப்படாமலும், நான் இவர்களை ஆரோக்கியமாக்காமலும் இருக்கும்படிக்கு, இந்த மக்களின் இருதயம் கொழுத்திருக்கிறது; காதுகளினால் மந்தமாகக் கேட்டுத் தங்களுடைய கண்களை மூடிக்கொண்டார்கள்’ என்று இந்த மக்களினிடத்திற்குப்போய்ச் சொல்லு என்பதைப் பரிசுத்த ஆவியானவர் ஏசாயா தீர்க்கதரிசியைக்கொண்டு நம்முடைய முற்பிதாக்களுடனே நன்றாகச் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27928', '44', '28', '28', '¶ ஆதலால் தேவனுடைய இரட்சிப்பு யூதரல்லாதவர்களுக்கு அனுப்பப்பட்டிருக்கிறதென்றும், அவர்கள் அதற்குச் செவிகொடுப்பார்களென்றும் உங்களுக்குத் தெரிந்திருக்கக்கடவது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27929', '44', '28', '29', 'இப்படி அவன் சொன்னபின்பு, யூதர்கள் தங்களுக்குள்ளே மிகவும் விவாதம்பண்ணிக்கொண்டு, போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27930', '44', '28', '30', 'பின்பு பவுல் தனக்காக வாடகைக்கு வாங்கியிருந்த வீட்டிலே இரண்டு வருடங்கள் முழுதும் தங்கி, தன்னிடத்தில் வந்த அனைவரையும் ஏற்றுக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27931', '44', '28', '31', 'மிகுந்த தைரியத்துடனே தடையில்லாமல், தேவனுடைய ராஜ்யத்தைக்குறித்துப் பிரசங்கித்து, கர்த்தராகிய இயேசுகிறிஸ்துவைப்பற்றிய சத்தியங்களை உபதேசித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27932', '45', '1', '1', '¶ இயேசுகிறிஸ்துவின் ஊழியக்காரனும், அப்போஸ்தலனாக இருப்பதற்காக அழைக்கப்பட்டவனும், தேவனுடைய நற்செய்திக்காகப் பிரித்தெடுக்கப்பட்டவனுமாகிய பவுல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27933', '45', '1', '2', 'ரோமாபுரியில் உள்ள தேவனுக்குப் பிரியமானவர்களும் பரிசுத்தவான்களாவதற்காக அழைக்கப்பட்டவர்களாகிய அனைவருக்கும் எழுதுகிறதாவது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('27934', '45', '1', '3', 'நம்முடைய பிதாவாகிய தேவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27935', '45', '1', '4', 'இயேசுகிறிஸ்துவைக்குறித்து தேவன் தம்முடைய தீர்க்கதரிசிகள் மூலமாகப் பரிசுத்த வேதாகமங்களில், முன்னமே தம்முடைய நற்செய்தியைப்பற்றி வாக்குத்தத்தம்பண்ணினபடி கர்த்தராகிய இயேசுகிறிஸ்துவானவர்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27936', '45', '1', '5', 'சரீரத்தின்படி தாவீதின் வம்சத்தில் பிறந்தவரும், பரிசுத்த ஆவியின்படி தேவனுடைய குமாரர் என்று மரித்தோரிலிருந்து உயிரோடு எழுந்ததினாலே பலமாக நிரூபிக்கப்பட்ட தேவகுமாரனுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27937', '45', '1', '6', 'அவர் எல்லா தேசத்து மக்களையும், அவர்களுக்குள் இயேசுகிறிஸ்துவினால் அழைக்கப்பட்டவர்களாகிய உங்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27938', '45', '1', '7', 'தமது நாமத்தினிமித்தம் விசுவாசத்திற்குக் கீழ்ப்படியப்பண்ணுவதற்காக, எங்களுக்குக் கிருபையையும் அப்போஸ்தல ஊழியத்தையும் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27939', '45', '1', '8', '¶ உங்களுடைய விசுவாசம் உலகமெங்கும் பிரசித்தமாகிறபடியினாலே, முதலாவது நான் உங்களெல்லோருக்காகவும் இயேசுகிறிஸ்து மூலமாக என் தேவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27940', '45', '1', '9', 'நான் ஜெபம்பண்ணும்போதெல்லாம் இடைவிடாமல் உங்களை நினைத்துக்கொண்டிருக்கிறதைக்குறித்துத் தேவகுமாரனுடைய நற்செய்தியினாலே என் ஆவியோடு நான் வணங்குகிற தேவன் எனக்குச் சாட்சியாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27941', '45', '1', '10', 'நீங்கள் உறுதிப்படுத்தப்படுவதற்காக ஆவிக்குரிய சில வரங்களை உங்களுக்குக் கொடுப்பதற்காகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27942', '45', '1', '11', 'உங்களுக்குள்ளும் எனக்குள்ளும் உள்ள விசுவாசத்தினால் உங்களோடு நானும் ஆறுதல் அடைவதற்கும், உங்களைப் பார்க்க ஆவலாக இருக்கிறதினாலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27943', '45', '1', '12', 'நான் எப்படியாவது உங்களிடம் வருகிறதற்கு தேவனுடைய விருப்பத்தினாலே எனக்கு நல்ல பயணம் சீக்கிரத்தில் அமையவேண்டும் என்று ஜெபித்துக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27944', '45', '1', '13', 'சகோதரர்களே, யூதரல்லாதவர்களாகிய மற்றவர்களுக்குள்ளே நான் அநேகரை இரட்சிப்பிற்குள் வழிநடத்தினதுபோல உங்களுக்குள்ளும் சிலரை இரட்சிப்பிற்குள் வழிநடத்துவதற்காக, உங்களிடம் வருவதற்காக பலமுறை நான் யோசனையாக இருந்தேன், ஆனாலும் இதுவரைக்கும் எனக்குத் தடை உண்டானது என்று நீங்கள் அறியாமல் இருக்க எனக்கு மனமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27945', '45', '1', '14', 'கிரேக்கர்களுக்கும், மற்ற அந்நியர்களுக்கும், ஞானிகளுக்கும், மூடர்களுக்கும் நான் கடனாளியாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27946', '45', '1', '15', 'எனவே, ரோமாபுரியில் இருக்கிற உங்களுக்கும் என்னால் முடிந்தவரை நற்செய்தியைப் பிரசங்கம்பண்ண விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27947', '45', '1', '16', 'கிறிஸ்துவின் நற்செய்தியைக்குறித்து நான் வெட்கப்படமாட்டேன்; முதலில் யூதர்களிலும், பின்பு கிரேக்கர்களிலும் விசுவாசிக்கிறவன் எவனோ அவனுக்கு இரட்சிப்பு உண்டாவதற்கு அது தேவபெலனாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27948', '45', '1', '17', '“விசுவாசத்தினாலே நீதிமான் பிழைப்பான்” என்று எழுதியிருக்கிறபடி, விசுவாசத்தினால் உண்டாகும் தேவநீதி விசுவாசத்திற்கென்று அந்த நற்செய்தியினால் வெளிப்படுத்தப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27949', '45', '1', '18', '¶ சத்தியத்தை அநியாயத்தினாலே அடக்கிவைக்கிற மனிதர்களுடைய எல்லாவிதமான அவபக்திக்கும் அநியாயத்திற்கும் எதிராக, தேவனுடைய கோபம் வானத்திலிருந்து வெளிப்படுத்தப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27950', '45', '1', '19', 'தேவனைக்குறித்து தெரிந்துகொள்வது அவர்களுக்குள்ளே வெளிப்பட்டிருக்கிறது; தேவனே அதை அவர்களுக்கு வெளிப்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27951', '45', '1', '20', 'எப்படியென்றால், காணப்படாதவைகளாகிய அவருடைய நித்திய வல்லமை, தெய்வீகத்தன்மை என்பவைகள், படைக்கப்பட்டிருக்கிறவைகளினாலே, உலகம் உண்டாக்கப்பட்டதிலிருந்து, தெளிவாகக் காணப்படும்; எனவே அவர்கள் சாக்குப்போக்குச் சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27952', '45', '1', '21', 'அவர்கள் தேவனைத் தெரிந்தும், அவரை தேவனென்று மகிமைப்படுத்தாமலும், நன்றி சொல்லாமலும் இருந்து, தங்களுடைய சிந்தனைகளினாலே வீணரானார்கள்; உணர்ச்சி இல்லாத அவர்களுடைய இருதயம் இருள் அடைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27953', '45', '1', '22', 'அவர்கள் தங்களை ஞானிகளென்று சொல்லியும் பைத்தியக்காரர்களாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27954', '45', '1', '23', 'அழிவில்லாத தேவனுடைய மகிமையை அழிவுள்ள மனிதர்கள், பறவைகள், மிருகங்கள், ஊரும் பிராணிகள் ஆகிய இவைகளுடைய உருவங்களுக்கு ஒப்பாக மாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27955', '45', '1', '24', 'இதனால் அவர்கள் தங்களுடைய இருதயத்திலுள்ள இச்சைகளினாலே ஒருவரோடொருவர் தங்களுடைய சரீரங்களை அவமானப்படுத்துவதற்காக தேவன் அவர்களை அசுத்தத்திற்கு ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27956', '45', '1', '25', 'தேவனுடைய சத்தியத்தை அவர்கள் பொய்யாக மாற்றி, படைத்தவரைத் தொழுதுகொள்ளாமல் படைக்கப்பட்டவைகளைத் தொழுதுகொண்டார்கள், அவரே என்றென்றைக்கும் ஸ்தோத்திரிக்கப்பட்டவர். ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27957', '45', '1', '26', 'இதனால் தேவன் அவர்களை இழிவான இச்சைகளுக்கு ஒப்புக்கொடுத்தார்; அப்படியே அவர்களுடைய பெண்கள் இயற்கையான இச்சையை இயற்கைக்கு எதிரான இச்சையாக மாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27958', '45', '1', '27', 'அப்படியே ஆண்களும் பெண்களை இயற்கையின்படி அனுபவிக்காமல், ஒருவர்மேல் ஒருவர் இச்சையினாலே பொங்கி, ஆணோடு ஆண் அவலட்சணமானதை செய்து, தங்களுடைய தவறுகளுக்குத்தக்க பலனைத் தங்களுக்குள் அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27959', '45', '1', '28', 'தேவனைத் தெரிந்துகொள்ளும் அறிவைப் பற்றிக்கொண்டிருக்க அவர்களுக்கு மனமில்லாமல் இருந்ததால், தவறான காரியங்களைச் செய்வதற்காக, தேவன் அவர்களைக் கேடான சிந்தைக்கு ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27960', '45', '1', '29', 'அவர்கள் எல்லாவிதமான அநியாயத்தினாலும், வேசித்தனத்தினாலும், துரோகத்தினாலும், பொருளாசையினாலும், குரோதத்தினாலும் நிறையப்பட்டு; பொறாமையினாலும், கொலையினாலும், வாக்குவாதத்தினாலும், வஞ்சகத்தினாலும், வன்மத்தினாலும் நிறைந்தவர்களுமாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27961', '45', '1', '30', 'கோள் சொல்லுகிறவர்களுமாக, அவதூறு பண்ணுகிறவர்களுமாக, தேவனைப் பகைக்கிறவர்களுமாக, மூர்க்கர்களுமாக, அகந்தை உள்ளவர்களுமாக, வீம்புக்காரர்களுமாக, பொல்லாதவைகளை யோசிக்கிறவர்களுமாக, பெற்றோருக்குக் கீழ்ப்படியாதவர்களுமாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27962', '45', '1', '31', 'உணர்வு இல்லாதவர்களுமாக, உடன்படிக்கைகளை மீறுகிறவர்களுமாக, சுபாவ அன்பு இல்லாதவர்களுமாக, இணங்காதவர்களுமாக, இரக்கம் இல்லாதவர்களுமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27963', '45', '1', '32', 'இப்படிப்பட்டவைகளைச் செய்கிறவர்கள் மரணத்திற்குத் தகுதியானவர்கள் என்று தேவன் தீர்மானித்த நீதியான தீர்ப்பை அவர்கள் தெரிந்திருந்தும், அவைகளைத் தாங்களே செய்கிறதுமல்லாமல், அவைகளைச் செய்கிற மற்றவர்களையும் ஏற்றுக்கொள்ளுகிறவர்களுமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27964', '45', '2', '1', '¶ ஆகவே, மற்றவர்களைக் குற்றவாளியாகத் தீர்க்கிறவனே, நீ யாரானாலும் சரி, சாக்குப்போக்குச் சொல்லமுடியாது; நீ குற்றமாகத் தீர்க்கிறவைகள் எவைகளோ, அவைகளை நீயும் செய்கிறதினால், நீ மற்றவர்களைக்குறித்துச் சொல்லுகிற தீர்ப்பினாலே உன்னைநீயே குற்றவாளியாக்குகிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27965', '45', '2', '2', 'இப்படிப்பட்டவைகளைச் செய்கிறவர்களுக்குத் தேவனுடைய நியாயத்தீர்ப்பு சத்தியத்தின்படியே இருக்கிறதென்று அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27966', '45', '2', '3', 'இப்படிப்பட்டவைகளைச் செய்கிறவர்களைக் குற்றவாளிகள் என்று தீர்த்தும், அவைகளையே செய்கிறவனே, நீ தேவனுடைய நியாயத்தீர்ப்புக்குத் தப்பித்துக்கொள்ளலாம் என்று நினைக்கிறாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27967', '45', '2', '4', 'அல்லது தேவனுடைய தயவு நீ மனம்திரும்புவதற்கு உன்னை நடத்துகிறதென்று தெரியாமல், அவருடைய தயவு, பொறுமை, நீடிய சாந்தம் இவைகளின் ஐசுவரியத்தை அசட்டைபண்ணுகிறாயோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27968', '45', '2', '5', 'உன் மனதின் கடினத்திற்கும், மனம்திரும்பாத இருதயத்திற்கும் தகுந்தபடி, தேவனுடைய நீதியுள்ள தீர்ப்பு வெளிப்படும். கோபத்தின் தண்டனை நாளிலே உனக்காகக் கோபத்தினைக் குவித்துக்கொள்ளுகிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27969', '45', '2', '6', 'தேவன் அவனவனுடைய செய்கைகளுக்குத் தகுந்தபடி அவனவனுக்குப் பலன் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27970', '45', '2', '7', 'சோர்ந்துபோகாமல் நல்ல செயல்களைச்செய்து, மகிமையையும் கனத்தையும் அழியாமையையும் தேடுகிறவர்களுக்கு நித்தியஜீவனைக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27971', '45', '2', '8', 'சண்டைக்காரர்களாக இருந்து, சத்தியத்திற்குக் கீழ்ப்படியாமல், அநியாயத்திற்குக் கீழ்ப்படிந்திருக்கிறவர்களுக்கோ தேவனுடைய உக்கிரமான கோபம் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27972', '45', '2', '9', 'முதலில் யூதர்களிலும் பின்பு கிரேக்கர்களிலும் பொல்லாப்பு செய்கிற எந்தவொரு மனிதனுக்கும் உபத்திரவமும், வியாகுலமும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27973', '45', '2', '10', 'முதலில் யூதர்களிலும் பின்பு கிரேக்கர்களிலும் எவன் நன்மைசெய்கிறானோ அவனுக்கு மகிமையும், கனமும், சமாதானமும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27974', '45', '2', '11', 'தேவனிடம் பட்சபாதம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27975', '45', '2', '12', 'எவர்கள் நியாயப்பிரமாணம் இல்லாமல் பாவம் செய்கிறார்களோ, அவர்கள் நியாயப்பிரமாணம் இல்லாமல் கெட்டுப்போவார்கள்; எவர்கள் நியாயப்பிரமாணத்திற்கு உட்பட்டவர்களாகப் பாவம் செய்கிறார்களோ, அவர்கள் நியாயப்பிரமாணத்தினாலே நியாயத்தீர்ப்பு அடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27976', '45', '2', '13', 'நியாயப்பிரமாணத்தைக் கேட்கிறவர்கள் தேவனுக்குமுன்பாக நீதிமான்களாவதில்லை, நியாயப்பிரமாணத்தின்படி செய்கிறவர்களே நீதிமான்களாக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27977', '45', '2', '14', 'அன்றியும் நியாயப்பிரமாணம் இல்லாத யூதரல்லாதோர் சுபாவமாக நியாயப்பிரமாணத்தின்படி செய்கிறபோது, நியாயப்பிரமாணம் இல்லாத அவர்கள் தங்களுக்குத் தாங்களே நியாயப்பிரமாணமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27978', '45', '2', '15', 'அவர்களுடைய மனச்சாட்சியும், சாட்சியிடுகிறதினாலும், குற்றம் உண்டு குற்றம் இல்லை என்று அவர்களுடைய சிந்தனைகள் ஒன்றை ஒன்று தீர்க்கிறதினாலும், நியாயப்பிரமாணத்திற்கு தகுந்த செயல்கள் தங்களுடைய இருதயங்களில் எழுதியிருக்கிறது என்று காண்பிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27979', '45', '2', '16', 'என்னுடைய நற்செய்தியின்படியே, தேவன் இயேசுகிறிஸ்துவைக்கொண்டு மனிதர்களுடைய இரகசியங்களைக்குறித்து நியாயத்தீர்ப்புக்கொடுக்கும் நாளிலே இது விளங்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27980', '45', '2', '17', '¶ நீ யூதனென்று பெயர்பெற்று நியாயப்பிரமாணத்தில் நிலைத்திருந்து, தேவனைக்குறித்து மேன்மைபாராட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27981', '45', '2', '18', 'நியாயப்பிரமாணத்தினால் உபதேசிக்கப்பட்டவனாக, அவருடைய விருப்பத்தை அறிந்து, நன்மை எது, தீமை எது, என்று தெரிந்துகொள்கிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27982', '45', '2', '19', 'நீ உன்னைக் குருடர்களுக்கு வழிகாட்டியாகவும், இருளில் இருப்பவர்களுக்கு வெளிச்சமாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('27983', '45', '2', '20', 'பேதைகளுக்குப் போதகனாகவும், குழந்தைகளுக்கு ஆசிரியராகவும், நியாயப்பிரமாணத்தின் அறிவையும் சத்தியத்தையும் காட்டிய சட்டமுடையவனாகவும் நினைக்கிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27984', '45', '2', '21', 'இப்படியிருக்க, மற்றவனுக்குப் போதிக்கிற நீ உனக்கு நீயே போதிக்காமல் இருக்கலாமா? திருடக்கூடாது என்று பிரசங்கம் பண்ணுகிற நீ திருடலாமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27985', '45', '2', '22', '“விபசாரம் செய்யக்கூடாது” என்று சொல்லுகிற நீ விபசாரம் செய்யலாமா? விக்கிரகங்களை அருவருக்கிற நீ கோவில்களைக் கொள்ளையடிக்கலாமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27986', '45', '2', '23', 'நியாயப்பிரமாணத்தைக்குறித்து மேன்மைபாராட்டுகிற நீ நியாயப்பிரமாணத்தை மீறி நடந்து, தேவனைக் கனவீனம்பண்ணலாமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27987', '45', '2', '24', 'எழுதியிருக்கிறபடி, “தேவனுடைய நாமம் யூதரல்லாதவர்களுக்குள்ளே உங்கள் மூலமாக அவமதிக்கப்படுகிறதே.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('27988', '45', '2', '25', 'நீ நியாயப்பிரமாணத்திற்கு கீழ்ப்படிந்து நடந்தால் விருத்தசேதனம் பிரயோஜனமுள்ளதுதான்; நீ நியாயப்பிரமாணத்தை மீறிநடந்தால் உன் விருத்தசேதனம் விருத்தசேதனமில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27989', '45', '2', '26', 'மேலும் விருத்தசேதனமில்லாதவன் நியாயப்பிரமாணத்திற்குரிய நீதிகளைக் கைக்கொண்டு நடந்தால், அவனுடைய விருத்தசேதனமில்லாமை, விருத்தசேதனம் என்று எண்ணப்படுமல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27990', '45', '2', '27', 'சுபாவத்தின்படி விருத்தசேதனமில்லாதவனாக இருந்தும் நியாயப்பிரமாணத்தை நிறைவேற்றுகிறவனாக இருந்தால், அவன் வேத எழுத்தும் விருத்தசேதனமும் உள்ளவனாக இருந்தும், நியாயப்பிரமாணத்தை மீறுகிற உன்னைக் குற்றப்படுத்துவானே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27991', '45', '2', '28', 'எனவே, வெளிப்புறமாக யூதனானவன் யூதன் இல்லை, வெளிப்புறமாக சரீரத்தில் செய்யப்படும் விருத்தசேதனமும் விருத்தசேதனம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27992', '45', '2', '29', 'உள்ளத்திலே யூதனானவனே யூதன்; எழுத்தின்படி உண்டாகாமல், ஆவியின்படி இருதயத்தில் உண்டாகும் விருத்தசேதனமே விருத்தசேதனம்; இப்படிப்பட்டவனுக்கு வரும் புகழ்ச்சி மனிதராலே உண்டாகவில்லை, தேவனாலே உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27993', '45', '3', '1', '¶ இப்படியானால், யூதனுடைய மேன்மை என்ன? விருத்தசேதனத்தினாலே பிரயோஜனம் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27994', '45', '3', '2', 'அது எல்லாவிதத்திலும் உயர்ந்ததாக இருக்கிறது; தேவனுடைய வாக்கியங்கள் அவர்களிடத்தில் ஒப்புவிக்கப்பட்டது விசேஷித்த மேன்மையாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27995', '45', '3', '3', 'சிலர் விசுவாசிக்காமற்போனாலும் என்ன? அவர்களுடைய அவிசுவாசம் தேவனுடைய உண்மையை ஒன்றுமில்லாமல் ஆக்குமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27996', '45', '3', '4', 'அப்படியாக்காது: “நீர் உம்முடைய வசனங்களில் நீதிமானாக விளங்கவும், உம்முடைய நியாயம் விசாரிக்கப்படும்போது வெற்றியடையவும் இப்படியானது” என்று எழுதியிருக்கிறபடி, தேவனே சத்தியவான் என்றும், எந்த மனிதனும் பொய்யன் என்றும் சொல்வோமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('27997', '45', '3', '5', '¶ நான் மனிதர்கள் பேசுகிறதுபோலப் பேசுகிறேன்; நம்முடைய அநீதி தேவனுடைய நீதியைக் காண்பித்தால் என்னசொல்லுவோம்? கோபத்தைக் காட்டுகிற தேவன் அநீதி உள்ளவராக இருக்கிறார் என்று சொல்லலாமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27998', '45', '3', '6', 'அப்படிச் சொல்லக்கூடாது; அப்படிச்சொன்னால், தேவன் உலகத்தை நியாயந்தீர்ப்பது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('27999', '45', '3', '7', 'அன்றியும், என் பொய்யினாலே தேவனுடைய சத்தியம் அவருக்கு மகிமையுண்டாக விளங்கினதுண்டானால், இனி நான் பாவி என்று தீர்க்கப்படுவது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28000', '45', '3', '8', '“நன்மை வருவதற்காகத் தீமைசெய்வோமாக என்றும் சொல்லலாம் அல்லவா?” நாங்கள் அப்படிப் போதிக்கிறவர்கள் என்றும் சிலர் எங்களை அவமதிக்கிறார்களே; அப்படிப் போதிக்கிறவர்கள்மேல் வரும் தண்டனை நீதியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28001', '45', '3', '9', '¶ ஆனாலும் என்ன? அவர்களைவிட நாங்கள் விசேஷமானவர்களா? கொஞ்சம்கூட விசேஷமானவர்கள் இல்லை, யூதர்கள் கிரேக்கர்கள் எல்லோரும் பாவத்திற்கு உட்பட்டவர்கள் என்பதை முன்பே வெளிப்படுத்தினோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28002', '45', '3', '10', 'அப்படியே: “ஒருவன்கூட நீதிமான் இல்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28003', '45', '3', '11', 'உணர்வுள்ளவன் இல்லை; தேவனைத் தேடுகிறவன் இல்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28004', '45', '3', '12', 'எல்லோரும் வழிதவறி, ஒன்றாகக் கெட்டுப்போனார்கள்; நன்மைசெய்கிறவன் இல்லை, ஒருவன்கூட இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28005', '45', '3', '13', 'அவர்கள் தொண்டை திறக்கப்பட்ட சவக்குழி, தங்களுடைய நாக்குகளால் ஏமாற்றுகிறார்கள்; அவர்களுடைய உதடுகளின் கீழே பாம்பின் விஷம் இருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28006', '45', '3', '14', 'அவர்கள் வாய் சபிக்கிறதினாலும், கசப்பினாலும் நிறைந்திருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28007', '45', '3', '15', 'அவர்கள் கால்கள் இரத்தம் சிந்துகிறதற்கு அலைகிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28008', '45', '3', '16', 'நாசமும், உபத்திரவமும் அவர்கள் வழிகளில் இருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28009', '45', '3', '17', 'சமாதான வழியை அவர்கள் தெரிந்துகொள்ளாமல் இருக்கிறார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28010', '45', '3', '18', 'அவர்கள் கண்களுக்கு முன்பாகத் தேவபயம் இல்லை” என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28011', '45', '3', '19', '¶ மேலும், வாய்கள் எல்லாம் அடைக்கப்படுவதற்கும், உலகத்தார் எல்லோரும் தேவனுடைய தண்டனைத்தீர்ப்புக்கு உள்ளானவர்களாவதற்கும், நியாயப்பிரமாணம் சொல்லுகிறதெல்லாம் நியாயப்பிரமாணத்திற்கு உட்பட்டிருக்கிறவர்களுக்கே சொல்லுகிறது என்று தெரிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28012', '45', '3', '20', 'இப்படியிருக்க, பாவத்தைத் தெரிந்துகொள்ளுகிற அறிவு நியாயப்பிரமாணத்தினால் வருகிறதினால், எந்த மனிதனும் நியாயப்பிரமாணத்தின் செயல்களினாலே தேவனுக்குமுன்பாக நீதிமானாக்கப்படுவது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28013', '45', '3', '21', '¶ இப்படியிருக்க, நியாயப்பிரமாணம் இல்லாமல் தேவநீதி வெளியாக்கப்பட்டிருக்கிறது; அதற்கு நியாயப்பிரமாணமும் தீர்க்கதரிசனங்களும் சாட்சியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28014', '45', '3', '22', 'அது இயேசுகிறிஸ்துவை விசுவாசிக்கும் விசுவாசத்தினாலே வரும் தேவநீதியே; விசுவாசிக்கிற எல்லோருக்குள்ளும் எவர்கள் மேலும் அது வரும், வித்தியாசமே இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28015', '45', '3', '23', 'எல்லோரும் பாவம்செய்து, தேவமகிமை இல்லாதவர்களாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28016', '45', '3', '24', 'இலவசமாக அவருடைய கிருபையினாலே கிறிஸ்து இயேசுவிலுள்ள மீட்பைக்கொண்டு நீதிமான்களாக்கப்படுகிறார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28017', '45', '3', '25', 'தேவன் பொறுமையாக இருந்த முற்காலத்தில் நடந்த பாவங்களை அவர் பொறுத்துக்கொண்டதைக்குறித்துத் தம்முடைய நீதியைக் காண்பிப்பதற்காகவும், தாம் நீதியுள்ளவரும், இயேசுவிடம் விசுவாசமாக இருக்கிறவனை நீதிமானாக்குகிறவருமாக காண்பிப்பதற்காகவும், இக்காலத்திலே தமது நீதியைக் காண்பிப்பதற்காகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28018', '45', '3', '26', 'கிறிஸ்து இயேசுவினுடைய இரத்தத்தை விசுவாசிக்கும் விசுவாசத்தினாலே வரும் கிருபாதாரபலியாக அவரையே ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28019', '45', '3', '27', 'இப்படியிருக்க, மேன்மைபாராட்டுவது எங்கே? அது நீக்கப்பட்டது. எந்தப் பிரமாணத்தினாலே? செய்கையின் பிரமாணத்தினாலா? இல்லை; விசுவாசப்பிரமாணத்தினாலே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28020', '45', '3', '28', 'எனவே, மனிதன் நியாயப்பிரமாணத்தின் செயல்கள் இல்லாமல் விசுவாசத்தினாலேயே நீதிமானாக்கப்படுகிறான் என்று தீர்மானிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28021', '45', '3', '29', 'தேவன் யூதர்களுக்கு மட்டுமா தேவன்? யூதரல்லாதோர்களுக்கும் தேவனல்லவா? ஆம் யூதரல்லாதோர்களுக்கும் அவர் தேவன்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28022', '45', '3', '30', 'விருத்தசேதனம் உள்ளவர்களை விசுவாசத்தினாலும், விருத்தசேதனம் இல்லாதவர்களை விசுவாசத்தின் மூலமாகவும் நீதிமான்களாக்குகிற தேவன் ஒருவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28023', '45', '3', '31', 'அப்படியானால், விசுவாசத்தினாலே நியாயப்பிரமாணத்தை ஒன்றுமில்லாமல் ஆக்குகிறோமா? அப்படி இல்லை; நியாயப்பிரமாணத்தை நிலைநிறுத்துகிறோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28024', '45', '4', '1', '¶ அப்படியானால், நம்முடைய தகப்பனாகிய ஆபிரகாம் சரீரத்தின்படி என்னத்தைக் கண்டுபிடித்தான் என்று சொல்லுவோம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28025', '45', '4', '2', 'ஆபிரகாம் செயல்களினாலே நீதிமானாக்கப்பட்டான் என்றால் மேன்மைபாராட்ட அவனுக்குக் காரணம் உண்டு; ஆனால் தேவனுக்குமுன்பாக மேன்மைபாராட்டமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28026', '45', '4', '3', 'வேதவாக்கியம் என்ன சொல்லுகிறது? “ஆபிரகாம் தேவனை விசுவாசித்தான், அது அவனுக்கு நீதியாக எண்ணப்பட்டது” என்று சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28027', '45', '4', '4', 'வேலை செய்கிறவனுக்கு வருகிற கூலி கிருபை என்று எண்ணப்படாமல், கடன் என்று எண்ணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28028', '45', '4', '5', 'ஒருவன் செயல்களைச் செய்யாமல் பாவியை நீதிமானாக்குகிறவரிடம் விசுவாசம் வைக்கிறவனாக இருந்தால், அவனுடைய விசுவாசமே அவனுக்கு நீதியாக எண்ணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28029', '45', '4', '6', 'அந்தப்படி, செயல்கள் இல்லாமல் தேவனாலே நீதிமான் என்று எண்ணப்படுகிற மனிதனுடைய பாக்கியத்தைக் காண்பிப்பதற்காக:');
INSERT INTO `bible_verses_ta_irv` VALUES ('28030', '45', '4', '7', 'எவர்களுடைய அக்கிரமங்கள் மன்னிக்கப்பட்டதோ, எவர்களுடைய பாவங்கள் மூடப்பட்டதோ, அவர்கள் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28031', '45', '4', '8', 'எவனுடைய பாவத்தைக் கர்த்தர் எண்ணாதிருக்கிறாரோ, அவன் பாக்கியவான்” என்று தாவீது சொல்லியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28032', '45', '4', '9', '¶ இந்தப் பாக்கியம் விருத்தசேதனம் உள்ளவனுக்குமட்டும் வருமோ அல்லது விருத்தசேதனம் இல்லாதவனுக்கும் வருமோ? “ஆபிரகாமுக்கு விசுவாசம் நீதியாக எண்ணப்பட்டது” என்று சொல்லுகிறோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28033', '45', '4', '10', 'அது எப்பொழுது அவனுக்கு அப்படி எண்ணப்பட்டது? அவன் விருத்தசேதனம் உள்ளவனாக இருந்தபோதா அல்லது விருத்தசேதனம் இல்லாதவனாக இருந்தபோதா? விருத்தசேதனம் உள்ளவனாக இருந்தபோது இல்லை, விருத்தசேதனம் இல்லாதவனாக இருந்தபோதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28034', '45', '4', '11', 'மேலும், விருத்தசேதனம் இல்லாத காலத்தில் அவன் விசுவாசத்தினாலே அடைந்த நீதிக்கு முத்திரையாக விருத்தசேதனமாகிய அடையாளத்தைப் பெற்றான். விருத்தசேதனம் இல்லாதவர்களாக விசுவாசிக்கிற எல்லோருக்கும் நீதி எண்ணப்படுவதற்காக அவர்களுக்கு அவன் தகப்பனாக இருப்பதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28035', '45', '4', '12', 'விருத்தசேதனத்தைப் பெற்றவர்களாக மட்டுமில்லை, நம்முடைய தகப்பனாகிய ஆபிரகாம் விருத்தசேதனம் இல்லாத காலத்தில் அடைந்த விசுவாசமாகிய அடிச்சுவடுகளில் நடக்கிறவர்களாகவும் இருக்கிறவர்களுக்குத் தகப்பனாக இருப்பதற்கும், அந்த அடையாளத்தைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28036', '45', '4', '13', 'அன்றியும், உலகத்தைச் சுதந்தரிப்பான் என்கிற வாக்குத்தத்தம் ஆபிரகாமுக்கோ அல்லது அவன் வம்சத்திற்கோ நியாயப்பிரமாணத்தினால் கிடைக்காமல் விசுவாசத்தினால் வருகிற நீதியினால் கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28037', '45', '4', '14', 'நியாயப்பிரமாணத்தைச் சேர்ந்தவர்கள் வாரிசுகளானால் விசுவாசம் வீணாகப்போகும், வாக்குத்தத்தமும் இல்லாமல்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28038', '45', '4', '15', 'மேலும் நியாயப்பிரமாணம் கோபத்தை உண்டாக்குகிறது, நியாயப்பிரமாணம் இல்லை என்றால் கீழ்ப்படியாமையும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28039', '45', '4', '16', 'எனவே, சுதந்திரமானது கிருபையினால் உண்டாகிறதாக இருப்பதற்காக அது விசுவாசத்தினாலே வருகிறது; நியாயப்பிரமாணத்தைச் சேர்ந்த வம்சத்தினர்களுக்குமட்டும் இல்லை, நம் எல்லோருக்கும் தகப்பனாகிய ஆபிரகாமுடைய விசுவாசத்தைச் சேர்ந்தவர்களான எல்லா வம்சத்தினர்களுக்கும் அந்த வாக்குத்தத்தம் நிச்சயமாக இருப்பதற்காக அப்படி வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28040', '45', '4', '17', '“அநேக தேசமக்களுக்கு உன்னைத் தகப்பனாக ஏற்படுத்தினேன்” என்று எழுதியிருக்கிறபடி, அவன், தான் விசுவாசித்தவருமாக, மரித்தோரை உயிரோடு எழுப்பி, இல்லாதவைகளை இருக்கிறவைகளைப்போல அழைக்கிறவருமாக இருக்கிற தேவனுக்குமுன்பாக நம்மெல்லோருக்கும் தகப்பன் ஆனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28041', '45', '4', '18', '“உன் வம்சம் இவ்வளவாக இருக்கும் என்று சொல்லப்பட்டபடியே,” தான் அநேக தேசமக்களுக்கு தகப்பனாவதை நம்புகிறதற்கு வழியில்லாதிருந்தும், அதை நம்பிக்கையோடு விசுவாசித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28042', '45', '4', '19', 'அவன் விசுவாசத்திலே பலவீனமாக இருக்கவில்லை; அவன் ஏறக்குறைய நூறு வயதுள்ளவனாக இருக்கும்போது, தன் சரீரம் செத்துப்போனதையும், சாராளுடைய கர்ப்பம் செத்துப்போனதையும் நினைக்காமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28043', '45', '4', '20', 'தேவனுடைய வாக்குத்தத்தத்தைக்குறித்து அவன் அவிசுவாசமாகச் சந்தேகப்படாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28044', '45', '4', '21', 'தேவன் வாக்குத்தத்தம்பண்ணினதை நிறைவேற்ற வல்லவராக இருக்கிறார் என்று முழுநிச்சயமாக நம்பி, தேவனை மகிமைப்படுத்தி, விசுவாசத்தில் வல்லவன் ஆனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28045', '45', '4', '22', 'எனவே, அது அவனுக்கு நீதியாக எண்ணப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28046', '45', '4', '23', '“அது அவனுக்கு நீதியாக எண்ணப்பட்டது,” என்பது, அவனுக்காகமட்டும் இல்லை, நமக்காகவும் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28047', '45', '4', '24', 'நம்முடைய கர்த்தராகிய இயேசுவை மரித்தோரிலிருந்து உயிரோடு எழுப்பினவரை விசுவாசிக்கிற நமக்கும் அப்படியே எண்ணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28048', '45', '4', '25', 'அவர் நம்முடைய பாவங்களுக்காக ஒப்புக்கொடுக்கப்பட்டும், நாம் நீதிமான்களாக்கப்படுவதற்காக எழுப்பப்பட்டும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28049', '45', '5', '1', '¶ இந்தவிதமாக, நாம் விசுவாசத்தினாலே நீதிமான்களாக்கப்பட்டிருக்கிறதினால், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் மூலமாக தேவனிடம் சமாதானம் பெற்றிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28050', '45', '5', '2', 'அவர் மூலமாக நாம் இந்தக் கிருபைக்குள் பிரவேசிக்கும் பாக்கியத்தை விசுவாசத்தினால் பெற்று நிலைகொண்டிருந்து, தேவமகிமையை அடைவோம் என்கிற நம்பிக்கையினாலே மேன்மைபாராட்டுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28051', '45', '5', '3', 'அதுமட்டும் இல்லை, உபத்திரவம் பொறுமையையும், பொறுமை பரீட்சையையும், பரீட்சை நம்பிக்கையையும் உண்டாக்குகிறது என்று நாங்கள் அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28052', '45', '5', '4', 'உபத்திரவங்களிலும் மேன்மைபாராட்டுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28053', '45', '5', '5', 'மேலும் நமக்கு அருளப்பட்ட பரிசுத்த ஆவியானவராலே தேவ அன்பு நம்முடைய இருதயங்களில் ஊற்றப்பட்டிருக்கிறதினால், அந்த நம்பிக்கை நம்மை வெட்கப்படுத்தாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28054', '45', '5', '6', 'அன்றியும், நாம் பெலன் இல்லாதவர்களாக இருக்கும்போதே, குறித்தக் காலத்தில் கிறிஸ்து அக்கிரமக்காரர்களுக்காக மரித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28055', '45', '5', '7', 'நீதிமானுக்காக ஒருவன் இறப்பது அரிது; நல்லவனுக்காக ஒருவேளை ஒருவன் மரிக்கத் துணிவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28056', '45', '5', '8', 'நாம் பாவிகளாக இருக்கும்போது கிறிஸ்து நமக்காக மரித்ததினாலே, தேவன் நம்மேல் வைத்த அவரது அன்பை நிரூபிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28057', '45', '5', '9', 'இப்படி நாம் அவருடைய இரத்தத்தினாலே நீதிமான்களாக்கப்பட்டிருக்க, தேவனுடைய கோபத்திற்குத் தப்பி அவராலே நாம் இரட்சிக்கப்படுவது அதிக நிச்சயமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28058', '45', '5', '10', 'நாம் தேவனுக்கு பகைவர்களாக இருக்கும்போது, அவருடைய குமாரனின் மரணத்தினாலே அவரோடு ஒப்புரவாக்கப்பட்டோம் என்றால், ஒப்புரவாக்கப்பட்டப்பின்பு நாம் அவருடைய ஜீவனாலே இரட்சிக்கப்படுவது அதிக நிச்சயமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28059', '45', '5', '11', 'அதுமட்டும் இல்லாமல், இப்பொழுது ஒப்புரவாகுதலை நமக்குக் கிடைக்கப்பண்ணின நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து மூலமாக நாம் தேவனுக்குள் களிகூறுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28060', '45', '5', '12', '¶ இப்படியாக, ஒரே மனிதனாலே பாவமும் பாவத்தினாலே மரணமும் உலகத்திலே நுழைந்ததுபோலவும், எல்லா மனிதர்களும் பாவம் செய்ததினால், மரணம் எல்லோருக்கும் வந்ததுபோலவும் இதுவும் ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28061', '45', '5', '13', 'நியாயப்பிரமாணம் கொடுக்கப்படுவதற்கு முன்பே பாவம் உலகத்தில் இருந்தது; நியாயப்பிரமாணம் இல்லாதிருந்தால் பாவம் எண்ணப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28062', '45', '5', '14', 'அப்படியிருந்தும், மரணமானது ஆதாம் முதல் மோசே வரைக்கும், ஆதாமின் கீழ்ப்படியாமைக்கு இணையாகப் பாவம் செய்யாதவர்களையும் ஆண்டுகொண்டது; அந்த ஆதாம், பின்பே வந்தவருக்கு முந்தின அடையாளமானவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28063', '45', '5', '15', 'ஆனாலும் மீறுதலின் பலன் கிருபை வரத்தின் பலனுக்கு ஒப்பானது இல்லை. எப்படியென்றால், ஒருவனுடைய மீறுதலினாலே அநேகர் மரித்திருக்க, தேவனுடைய கிருபையும் இயேசுகிறிஸ்து என்னும் ஒரே மனிதனுடைய கிருபையினாலே வரும் ஈவும் அநேகர்மேல் அதிகமாகப் பெருகியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28064', '45', '5', '16', 'மேலும் ஒருவன் பாவம் செய்ததினால் உண்டான தீர்ப்பு தேவன் அருளும் ஈவிற்கு ஒப்பானது இல்லை; அந்தத் தீர்ப்பு ஒரே குற்றத்தினால் தண்டனைக்குரியதாக இருந்தது; கிருபைவரமோ அநேக குற்றங்களை நீக்கி நீதிவிளங்கும் தீர்ப்புக்குரியதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28065', '45', '5', '17', 'அல்லாமலும், ஒருவனுடைய மீறுதலினாலே, அந்த ஒருவன்மூலமாக, மரணம் ஆண்டுகொண்டிருக்க, கிருபையின் பரிபூரணத்தையும் நீதியாகிய ஈவின் பரிபூரணத்தையும் பெறுகிறவர்கள் இயேசுகிறிஸ்து என்னும் ஒருவராலே ஜீவனை அடைந்து ஆளுவார்கள் என்பது அதிக நிச்சயமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28066', '45', '5', '18', 'எனவே, ஒரே மீறுதலினாலே எல்லா மனிதர்களுக்கும் தண்டனைக்குரிய தீர்ப்பு உண்டானதுபோல, ஒரே நீதியினாலே எல்லா மனிதர்களுக்கும் ஜீவனைக் கொடுக்கும் நீதிக்குரிய தீர்ப்பு உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28067', '45', '5', '19', 'அன்றியும் ஒரே மனிதனுடைய கீழ்ப்படியாமையினாலே அநேகர் பாவிகளாக்கப்பட்டதுபோல, ஒருவருடைய கீழ்ப்படிதலினாலே அநேகர் நீதிமான்களாக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28068', '45', '5', '20', 'மேலும், மீறுதல் பெருகும்படிக்கு நியாயப்பிரமாணம் வந்தது; அப்படியிருந்தும், பாவம் பெருகின இடத்தில் கிருபை அதிகமாகப் பெருகினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28069', '45', '5', '21', 'ஆதலால் பாவம் மரணத்தை ஆண்டுகொண்டதுபோல, கிருபையானது நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் மூலமாக நீதியினாலே நித்தியஜீவனை ஆண்டுகொண்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28070', '45', '6', '1', '¶ ஆகவே, என்னசொல்லுவோம்? கிருபை பெருகுவதற்காகப் பாவத்திலே நிலைநிற்கலாம் என்று சொல்லுவோமா? சொல்லக்கூடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28071', '45', '6', '2', 'பாவத்திற்கு மரித்த நாம் இனி அதிலே எப்படி வாழ்வோம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28072', '45', '6', '3', 'கிறிஸ்து இயேசுவிற்குள்ளாக ஞானஸ்நானம் பெற்ற நாம் அனைவரும் அவருடைய மரணத்திற்குள்ளாக ஞானஸ்நானம் பெற்றதை அறியாமல் இருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28073', '45', '6', '4', 'மேலும் பிதாவின் மகிமையினாலே கிறிஸ்து மரித்தோரிலிருந்து உயிரோடு எழுப்பப்பட்டதுபோல, நாமும் புதிய ஜீவனுள்ளவர்களாக நடந்துகொள்வதற்கு, அவருடைய மரணத்திற்குள்ளாக்கும் ஞானஸ்நானத்தினாலே கிறிஸ்துவோடு அடக்கம் பண்ணப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28074', '45', '6', '5', 'ஆகவே, அவருடைய மரணத்தின் சாயலில் நாம் இணைக்கப்பட்டவர்களானால், அவர் உயிர்த்தெழுதலின் சாயலிலும் இணைக்கப்பட்டிருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28075', '45', '6', '6', 'நாம் இனிப் பாவத்திற்கு அடிமையாக இல்லாதபடிக்கு, பாவசரீரம் ஒழிந்துபோவதற்காக, நம்முடைய பழைய மனிதன் அவரோடு சிலுவையில் அறையப்பட்டதென்று அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28076', '45', '6', '7', 'மரித்தவன் பாவத்திற்கு நீங்கி விடுதலையாக்கப்பட்டிருக்கிறானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28077', '45', '6', '8', 'எனவே, கிறிஸ்துவோடு நாம் மரித்தோம் என்றால், அவரோடு பிழைத்தும் இருப்போம் என்று நம்புகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28078', '45', '6', '9', 'மரித்தோரிலிருந்து உயிரோடு எழுந்த கிறிஸ்து இனி இறப்பதில்லை என்று அறிந்திருக்கிறோம்; மரணம் இனி அவரை ஆண்டுகொள்ளுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28079', '45', '6', '10', 'அவர் மரித்தது, பாவத்திற்கென்று ஒரேமுறை மரித்தார்; அவர் பிழைத்திருக்கிறது, தேவனுக்கென்று பிழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28080', '45', '6', '11', 'அப்படியே நீங்களும், உங்களைப் பாவத்திற்கு மரித்தவர்களாகவும், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவிற்குள் தேவனுக்கென்று பிழைத்திருக்கிறவர்களாகவும் எண்ணிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28081', '45', '6', '12', 'ஆகவே, நீங்கள் சரீர இச்சைகளின்படி பாவத்திற்குக் கீழ்ப்படிவதற்காக, மரணத்திற்குரிய உங்களுடைய சரீரத்தில் பாவம் ஆளுகை செய்யாமல் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28082', '45', '6', '13', 'நீங்கள் உங்களுடைய சரீர உறுப்புகளை அநீதியின் ஆயுதங்களாகப் பாவத்திற்கு ஒப்புக்கொடுக்காமல், உங்களை மரித்தோரிலிருந்து பிழைத்திருக்கிறவர்களாக தேவனுக்கு ஒப்புக்கொடுத்து, உங்களுடைய சரீர உறுப்புகளை நீதிக்குரிய ஆயுதங்களாக தேவனுக்கு ஒப்புக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28083', '45', '6', '14', 'நீங்கள் நியாயப்பிரமாணத்திற்குக் கீழ்ப்பட்டிராமல் கிருபைக்குக் கீழ்பட்டிருக்கிறதினால், பாவம் உங்களை மேற்கொள்ளமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28084', '45', '6', '15', '¶ இதினால் என்ன? நாம் நியாயப்பிரமாணத்திற்குக் கீழ்ப்பட்டிராமல் கிருபைக்குக் கீழ்ப்பட்டிருக்கிறதினால், பாவம் செய்யலாமா? செய்யக்கூடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28085', '45', '6', '16', 'மரணத்திற்குரிய பாவத்திற்கானாலும், நீதிக்குரிய கீழ்ப்படிதலுக்கானாலும், எதற்குக் கீழ்ப்படிவதற்காக உங்களை அடிமைகளாக ஒப்புக்கொடுக்கிறீர்களோ, அதற்கே அடிமைகளாக இருக்கிறீர்கள் என்று தெரியாமல் இருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28086', '45', '6', '17', 'முன்பு நீங்கள் பாவத்திற்கு அடிமைகளாக இருந்தும், இப்பொழுது உங்களுக்கு ஒப்புவிக்கப்பட்ட உபதேச சட்டத்திற்கு நீங்கள் மனப்பூர்வமாகக் கீழ்ப்படிந்ததினாலே தேவனுக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28087', '45', '6', '18', 'பாவத்திலிருந்து நீங்கள் விடுதலையாக்கப்பட்டு, நீதிக்கு அடிமைகளானீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28088', '45', '6', '19', 'உங்களுடைய சரீர பலவீனத்தினால் மனிதர்கள் பேசுகிறதுபோலப் பேசுகிறேன். அக்கிரமத்தைச் செய்வதற்காக முன்பே நீங்கள் உங்களுடைய சரீர உறுப்புகளை அசுத்தத்திற்கும் அக்கிரமத்திற்கும் அடிமைகளாக ஒப்புக்கொடுத்ததுபோல, இப்பொழுது பரிசுத்தமானதைச் செய்வதற்காக உங்களுடைய சரீர உறுப்புகளை நீதிக்கு அடிமையாக ஒப்புக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28089', '45', '6', '20', 'பாவத்திற்கு நீங்கள் அடிமைகளாக இருந்தகாலத்தில் நீதிக்கு விலகினவர்களாக இருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28090', '45', '6', '21', '¶ இப்பொழுது உங்களுக்கு வெட்கமாகத் தெரிகிற காரியங்களினாலே அந்தகாலத்தில் உங்களுக்கு என்ன பலன் கிடைத்தது? அவைகளின் முடிவு மரணமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28091', '45', '6', '22', 'இப்பொழுது நீங்கள் பாவத்தில் இருந்து விடுதலையாக்கப்பட்டு, தேவனுக்கு அடிமைகளானதினால், பரிசுத்தமாகுதல் உங்களுக்குக் கிடைக்கும் பலன், முடிவோ நித்தியஜீவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28092', '45', '6', '23', 'பாவத்தின் சம்பளம் மரணம்; தேவனுடைய கிருபைவரமோ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினால் உண்டான நித்தியஜீவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28093', '45', '7', '1', '¶ நியாயப்பிரமாணத்தை தெரிந்திருக்கிறவர்களோடு பேசுகிறேன். சகோதரர்களே, ஒரு மனிதன் உயிரோடிருக்கும்வரைக்கும் நியாயப்பிரமாணம் அவனை ஆளுகிறது என்று தெரியாமல் இருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28094', '45', '7', '2', 'அது எப்படியென்றால், கணவனையுடைய ஒரு பெண் தன் கணவன் உயிரோடிருக்கும்வரை நியாயப்பிரமாணத்தின்படி அவனுடைய நிபந்தனைக்கு உட்பட்டிருக்கிறாள்; கணவன் மரித்தபின்பு கணவனைப்பற்றிய பிரமாணத்திலிருந்து விடுதலையாகி இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28095', '45', '7', '3', 'ஆகவே, கணவன் உயிரோடிருக்கும்போது அவள் வேறொரு மனிதனை திருமணம்செய்தால் அவள் விபசாரி என்று சொல்லப்படுவாள்; ஆனால், கணவன் மரித்தபின்பு அவள் அந்தப் பிரமாணத்திலிருந்து விடுதலையானபடியால், வேறொரு மனிதனை திருமணம் செய்தாலும் அவள் விபசாரி இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28096', '45', '7', '4', 'அதுபோல, என் சகோதரர்களே, நீங்கள் மரித்தோரிலிருந்து உயிரோடு எழுந்த கிறிஸ்து என்னும் வேறொருவருடையவர்களாகி, தேவனுக்கென்று பலன் கொடுப்பதற்காக கிறிஸ்துவின் சரீரத்தினாலே நியாயப்பிரமாணத்திற்கு மரித்தவர்களானீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28097', '45', '7', '5', 'நாம் சரீரத்திற்கு உட்பட்டிருந்த காலத்தில் நியாயப்பிரமாணத்தினாலே தோன்றிய பாவ இச்சைகள் மரணத்திற்குரிய பலன்களைக் கொடுக்கக்கூடியதாக நம்முடைய சரீர உறுப்புகளிலே பெலன்செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28098', '45', '7', '6', 'இப்பொழுதோ நாம் பழமையான எழுத்தின்படி இல்லை, புதுமையான ஆவியின்படி ஊழியம் செய்வதற்காக, நம்மைக் கட்டியிருந்த நியாயப்பிரமாணத்திற்கு நாம் மரித்தவர்களாகி, அதில் இருந்து விடுதலையாக்கப்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28099', '45', '7', '7', '¶ எனவே, என்னசொல்லுவோம்? நியாயப்பிரமாணம் பாவமோ? இல்லையே, பாவம் என்னவென்று நியாயப்பிரமாணத்தினால்தான் நான் தெரிந்துகொண்டேனேதவிர மற்றப்படி இல்லை; “இச்சிக்காமல் இருப்பாயாக” என்று நியாயப்பிரமாணம் சொல்லாதிருந்தால், இச்சை பாவம் என்று நான் தெரியாமல் இருப்பேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28100', '45', '7', '8', 'பாவமானது கட்டளையினாலே வாய்ப்பைப்பெற்று எல்லாவிதமான இச்சைகளையும் எனக்குள் நடப்பித்தது. நியாயப்பிரமாணம் இல்லாவிட்டால் பாவம் செத்ததாக இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28101', '45', '7', '9', 'முன்பே நியாயப்பிரமாணம் இல்லாதவனாக இருந்தபோது நான் ஜீவனுள்ளவனாக இருந்தேன்; கட்டளை வந்தபோது பாவம் உயிர்கொண்டது, நான் மரித்தவனானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28102', '45', '7', '10', 'இப்படியிருக்க, ஜீவனுக்குரிய கட்டளை எனக்கு மரணத்திற்குரியதாக இருப்பதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28103', '45', '7', '11', 'பாவமானது கட்டளையினாலே வாய்ப்பைப்பெற்று, என்னை ஏமாற்றியது, அதினாலே என்னைக் கொன்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28104', '45', '7', '12', 'எனவே, நியாயப்பிரமாணம் பரிசுத்தமுள்ளது, கட்டளையும் பரிசுத்தமாகவும் நீதியாகவும் நன்மையாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28105', '45', '7', '13', 'இப்படியிருக்க, நன்மையானது எனக்கு மரணமானதோ? அப்படி இல்லை; பாவமே எனக்கு மரணமானது; பாவம் கட்டளையினாலே அதிக பாவமுள்ளதாவதற்கும், அது நன்மையானதைக்கொண்டு எனக்கு மரணத்தை உண்டாக்கினதினாலே, பாவமாகவே இருக்கும்படிக்கும் அப்படியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28106', '45', '7', '14', 'மேலும், நமக்குத் தெரிந்திருக்கிறபடி, நியாயப்பிரமாணம் ஆவிக்குரியதாக இருக்கிறது, நானோ பாவத்திற்குக் கீழாக விற்கப்பட்டு, சரீரத்திற்குரியவனாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28107', '45', '7', '15', 'எப்படியென்றால், நான் செய்கிறது எனக்கே புரியவில்லை; நான் விரும்புகிறதைச் செய்யாமல், நான் வெறுக்கிறதையே செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28108', '45', '7', '16', 'இப்படி நான் விரும்பாததைச் செய்கிறவனாக இருக்க, நியாயப்பிரமாணம் நல்லது என்று ஏற்றுக்கொள்ளுகிறேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28109', '45', '7', '17', 'எனவே, நான் இல்லை, எனக்குள் வாழ்கிற பாவமே அப்படிச் செய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28110', '45', '7', '18', 'அது எப்படியென்றால், என்னிடம், அதாவது, என் சரீரத்தில், நன்மை வாழ்கிறதில்லையென்று நான் அறிந்திருக்கிறேன்; நன்மை செய்யவேண்டும் என்கிற விருப்பம் என்னிடம் இருக்கிறது, நன்மை செய்வதோ என்னிடம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28111', '45', '7', '19', 'எனவே, நான் விரும்புகிற நன்மையைச் செய்யாமல், விரும்பாத தீமையையே செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28112', '45', '7', '20', 'அதன்படி, நான் விரும்பாததை நான் செய்தால், நான் இல்லை, எனக்குள் வாழ்கிற பாவமே அப்படிச் செய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28113', '45', '7', '21', 'ஆனபடியால் நன்மைசெய்ய விரும்புகிற என்னிடம் தீமை உண்டு என்கிற ஒரு பிரமாணத்தைப் பார்க்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28114', '45', '7', '22', 'உள்ளான மனிதனுக்குத் தகுந்தபடி தேவனுடைய நியாயப்பிரமாணத்தின்மேல் பிரியமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28115', '45', '7', '23', 'ஆனாலும் என் மனதின் பிரமாணத்திற்கு எதிராகப் போராடுகிற வேறொரு பிரமாணத்தை என் உறுப்புகளில் இருக்கிறதைப் பார்க்கிறேன்; அது என் உறுப்புகளில் உண்டாயிருக்கிற பாவப்பிரமாணத்திற்கு என்னைச் சிறையாக்கிக் கொள்ளுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28116', '45', '7', '24', 'நிர்பந்தமான மனிதன் நான்! இந்த மரணசரீரத்திலிருந்து யார் என்னை விடுதலையாக்குவார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28117', '45', '7', '25', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் மூலமாக தேவனுக்கு நன்றி செலுத்துகிறேன். எனவே, நானே என் மனதினாலே தேவனுடைய நியாயப்பிரமாணத்திற்கும், சரீரத்தினாலே பாவப்பிரமாணத்திற்கும் சேவை செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28118', '45', '8', '1', '¶ ஆனபடியால், கிறிஸ்து இயேசுவிற்கு உட்பட்டவர்களாக இருந்து, சரீரத்தின்படி நடக்காமல் ஆவியானவருக்கு ஏற்றபடி நடக்கிறவர்களுக்கு தண்டனைத்தீர்ப்பு இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28119', '45', '8', '2', 'ஜீவனுடைய ஆவியானவரின் பிரமாணம் கிறிஸ்து இயேசுவிற்குள் என்னைப் பாவம் மரணம் என்பவைகளின் பிரமாணத்திலிருந்து விடுதலையாக்கினதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28120', '45', '8', '3', 'அது எப்படியென்றால், சரீரத்தினாலே பலவீனமாக்கப்பட்ட நியாயப்பிரமாணம் செய்யமுடியாததை தேவனே செய்வதற்காக, தம்முடைய குமாரனைப் பாவசரீரத்தின் சாயலாகவும், பாவத்தை நீக்கும் பலியாகவும் அனுப்பி, சரீரத்திலே பாவத்தை தண்டனைக்குள்ளாகத் தீர்த்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28121', '45', '8', '4', 'சரீரத்தின்படி நடக்காமல் ஆவியானவருக்கு ஏற்றபடி நடக்கிற நம்மிடம் நியாயப்பிரமாணத்தின் நீதி நிறைவேறுவதற்காகவே அப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28122', '45', '8', '5', 'அன்றியும் சரீரத்தின்படி நடக்கிறவர்கள் சரீரத்திற்குரியவைகளைச் சிந்திக்கிறார்கள்; ஆவியானவருக்கு ஏற்றபடி நடக்கிறவர்கள் ஆவியானவருக்குரியவைகளைச் சிந்திக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28123', '45', '8', '6', 'சரீரசிந்தை மரணம்; ஆவியானவரின் சிந்தையோ ஜீவனும் சமாதானமுமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28124', '45', '8', '7', 'எப்படியென்றால், சரீரசிந்தை தேவனுக்கு எதிரான பகை; அது தேவனுடைய நியாயப்பிரமாணத்திற்குக் கீழ்ப்படியாமலும், கீழ்ப்படியமுடியாமலும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28125', '45', '8', '8', 'சரீரத்திற்கு உட்பட்டவர்கள் தேவனுக்குப் பிரியமாக இருக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28126', '45', '8', '9', 'தேவனுடைய ஆவியானவர் உங்களுக்குள் இருந்தால், நீங்கள் சரீரத்திற்கு உட்பட்டவர்களாக இல்லாமல் ஆவியானவருக்கு உட்பட்டவர்களாக இருப்பீர்கள். கிறிஸ்துவின் ஆவியானவர் இல்லாதவன் அவருடையவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28127', '45', '8', '10', 'மேலும் கிறிஸ்து உங்களுக்குள் இருந்தால் சரீரமானது பாவத்தினிமித்தம் இறந்ததாகவும், ஆவியானது நீதியினிமித்தம் ஜீவனுள்ளதாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28128', '45', '8', '11', 'அன்றியும் இயேசுவை மரித்தோரிலிருந்து உயிரோடு எழுப்பினவருடைய ஆவியானவர் உங்களுக்குள் இருந்தால், கிறிஸ்துவை மரித்தோரிலிருந்து உயிரோடு எழுப்பினவர் உங்களுக்குள் வாழ்கிற தம்முடைய ஆவியானவராலே மரணத்திற்குரிய உங்களுடைய சரீரங்களையும் உயிர்ப்பிப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28129', '45', '8', '12', 'எனவே, சகோதரர்களே, சரீரத்தின்படி பிழைப்பதற்கு நாம் சரீரத்திற்குக் கடனாளிகள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28130', '45', '8', '13', 'சரீரத்தின்படி பிழைத்தால் இறப்பீர்கள்; ஆவியானவராலே சரீரத்தின் செயல்களை அழித்தால் பிழைப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28131', '45', '8', '14', 'மேலும் எவர்கள் தேவனுடைய ஆவியானவராலே நடத்தப்படுகிறார்களோ, அவர்கள் தேவனுடைய குமாரர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28132', '45', '8', '15', 'அப்படியே, திரும்பவும் பயப்படுகிறதற்கு நீங்கள் அடிமைத்தனத்தின் ஆவியைப் பெறாமல், ஆவியானவரால், அப்பா பிதாவே என்று கூப்பிடக்கூடிய பிள்ளை என்கிற உரிமையைப் பெற்றீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28133', '45', '8', '16', 'நாம் தேவனுடைய பிள்ளைகளாக இருக்கிறோம் என்று ஆவியானவர்தாமே நம்முடைய ஆவியுடனே சாட்சிக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28134', '45', '8', '17', 'நாம் பிள்ளைகளானால் வாரிசுகளுமாமே; தேவனுடைய வாரிசுகளும், கிறிஸ்துவிற்கு உடன் வாரிசுகளுமாமே; கிறிஸ்துவோடு நாம் மகிமைப்படுவதற்காக அவரோடு பாடுபட்டால் அப்படி ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28135', '45', '8', '18', '¶ ஆதலால் இந்தக்காலத்துப் பாடுகள் இனி நம்மிடம் வெளிப்படும் மகிமைக்கு ஒப்பிடக்கூடியவைகள் அல்லவென்று எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28136', '45', '8', '19', 'மேலும் தேவனுடைய குமாரர்கள் வெளிப்படுத்தப்படுவதற்காக தேவனுடைய படைப்புகள் அதிக ஆவலோடு காத்துக்கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28137', '45', '8', '20', 'அது என்னவென்றால் படைப்புகள் அழிவிற்குரிய அடிமைத்தனத்தில் இருந்து விடுதலையாக்கப்பட்டு, தேவனுடைய பிள்ளைகளுக்குரிய மகிமையான சுதந்திரத்தைப் பெற்றுக்கொள்ளும் என்கிற நம்பிக்கையோடு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28138', '45', '8', '21', 'அந்தப் படைப்புகள் சொந்த இஷ்டத்தினாலே இல்லை, கீழ்ப்படுத்தினவராலேயே மாயைக்குக் கீழ்ப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28139', '45', '8', '22', 'எனவே, நமக்குத் தெரிந்திருக்கிறபடி, இதுவரைக்கும் படைப்புகள் எல்லாம் ஒன்றாகத் தவித்துப் பிரசவவேதனைப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28140', '45', '8', '23', 'அதுவும் இல்லாமல், ஆவியானவரின் முதற்பலன்களைப் பெற்ற நாமும் நம்முடைய சரீர மீட்பாகிய பிள்ளை என்கிற உரிமை வருகிறதற்குக் காத்திருந்து, நமக்குள்ளே தவிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28141', '45', '8', '24', 'அந்த நம்பிக்கையினாலே நாம் இரட்சிக்கப்பட்டிருக்கிறோம். பார்க்கப்படுகிறதை நம்புகிறது நம்பிக்கை இல்லை; ஒருவன் தான் பார்க்கிறதை நம்பவேண்டியது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28142', '45', '8', '25', 'நாம் பார்க்காததை நம்பினோமானால், அது வருகிறதற்குப் பொறுமையோடு காத்திருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28143', '45', '8', '26', 'அப்படியே ஆவியானவரும் நமது பலவீனங்களில் நமக்கு உதவிசெய்கிறார். நாம் ஏற்றபடி வேண்டிக்கொள்ளவேண்டியது என்னவென்று தெரியாமல் இருக்கிறதினால், ஆவியானவர்தாமே சொல்லிமுடியாத பெருமூச்சுகளோடு நமக்காக வேண்டுதல்செய்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28144', '45', '8', '27', 'ஆவியானவர் தேவனுடைய விருப்பத்தின்படியே பரிசுத்தவான்களுக்காக வேண்டுதல்செய்கிறதினால், இருதயங்களை ஆராய்ந்து பார்க்கிறவர் ஆவியானவரின் சிந்தை என்னவென்று அறிவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28145', '45', '8', '28', '¶ அன்றியும், அவருடைய தீர்மானத்தின்படி அழைக்கப்பட்டவர்களாக தேவனிடம் அன்பாக இருக்கிறவர்களுக்கு எல்லாம் நன்மைக்குரியவைகளாக நடக்கிறது என்று அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28146', '45', '8', '29', 'தம்முடைய குமாரன் அநேக சகோதரர்களுக்குள்ளே முதற்பேறானவராக இருப்பதற்காக, தேவன் எவர்களை முன்னறிந்தாரோ அவர்களைத் தமது குமாரனுடைய சாயலுக்கு ஒப்பாக இருப்பதற்கு முன்குறித்திருக்கிறார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28147', '45', '8', '30', 'எவர்களை முன்குறித்தாரோ அவர்களை அழைத்தும் இருக்கிறார்; எவர்களை அழைத்தாரோ அவர்களை நீதிமான்களாக்கியும் இருக்கிறார்; எவர்களை நீதிமான்களாக்கினாரோ அவர்களை மகிமைப்படுத்தியும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28148', '45', '8', '31', 'இவைகளைக்குறித்து நாம் என்னசொல்லுவோம்? தேவன் நம்முடைய பட்சத்தில் இருந்தால் நமக்கு எதிராக இருப்பவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28149', '45', '8', '32', 'தம்முடைய சொந்தக்குமாரன் என்றும் பார்க்காமல் நம்மெல்லோருக்காகவும் அவரை ஒப்புக்கொடுத்தவர், அவரோடு சேர்த்து மற்ற எல்லாவற்றையும் நமக்குக் கொடுக்காமல் இருப்பது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28150', '45', '8', '33', 'தேவன் தெரிந்துகொண்டவர்கள்மேல் குற்றஞ்சாட்டுகிறவன் யார்? தேவனே அவர்களை நீதிமான்களாக்குகிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28151', '45', '8', '34', 'தண்டனைக்குள்ளாகத் தீர்க்கிறவன் யார்? கிறிஸ்துவே மரித்தவர்; அவரே உயிரோடு எழுந்தும் இருக்கிறவர்; அவரே தேவனுடைய வலதுபக்கத்திலும் இருக்கிறவர்; நமக்காக வேண்டுதல் செய்கிறவரும் அவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28152', '45', '8', '35', '“உமக்காக எந்தநேரமும் கொல்லப்படுகிறோம், அடிக்கப்படும் ஆடுகளைப்போல எண்ணப்படுகிறோம்” என்று எழுதியிருக்கிறபடி நடந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28153', '45', '8', '36', 'கிறிஸ்துவின் அன்பைவிட்டு நம்மைப் பிரிப்பவன் யார்? உபத்திரவமோ, வியாகுலமோ, துன்பமோ, பசியோ, நிர்வாணமோ. நாசமோசமோ, பட்டயமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28154', '45', '8', '37', 'இவைகள் எல்லாவற்றிலேயும் நாம் நம்மேல் அன்பு வைத்திருக்கிறவராலே முற்றிலும் வெற்றி பெறுகிறவர்களாக இருக்கிறோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28155', '45', '8', '38', 'மரணமானாலும், ஜீவனானாலும், தேவதூதர்களானாலும், அதிகாரங்களானாலும், வல்லமைகளானாலும் நிகழ்காரியங்களானாலும், வரும்காரியங்களானாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28156', '45', '8', '39', 'உயர்வானாலும், தாழ்வானாலும், வேறெந்தப் படைப்புகளானாலும் நம்முடைய கர்த்தராகிய கிறிஸ்து இயேசுவிலுள்ள தேவனுடைய அன்பைவிட்டு நம்மைப் பிரிக்கமுடியாது என்று நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28157', '45', '9', '1', '¶ எனக்கு அதிக துக்கமும் இடைவிடாத மனவேதனையும் உண்டாயிருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28158', '45', '9', '2', 'நான் சொல்லுகிறது பொய்யல்ல, கிறிஸ்துவிற்குள் உண்மையைச் சொல்லுகிறேன் என்று பரிசுத்த ஆவியானவருக்குள் என் மனச்சாட்சியும் எனக்குச் சாட்சியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28159', '45', '9', '3', 'சரீரத்தின்படி என் இனத்தைச் சேர்ந்த என் சகோதரர்களுக்குப் பதிலாக நானே கிறிஸ்துவைவிட்டுச் சபிக்கப்பட்டவனாகவேண்டுமென்று விரும்புவேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28160', '45', '9', '4', 'அவர்கள் இஸ்ரவேலர்களே; புத்திரசுவிகாரமும், மகிமையும், உடன்படிக்கைகளும், நியாயப்பிரமாணமும், தேவ ஆராதனையும், வாக்குத்தத்தங்களும் அவர்களுடையவைகளே;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28161', '45', '9', '5', 'முற்பிதாக்கள் அவர்களுடையவர்களே; சரீரத்தின்படி கிறிஸ்துவும் அவர்களில் பிறந்தாரே, இவர் என்றென்றைக்கும் ஸ்தோத்திரிக்கப்பட்ட எல்லாவற்றிற்கும் மேலான தேவன். ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28162', '45', '9', '6', 'தேவவசனம் நிறைவேறாமல்போனது என்று சொல்லக்கூடாது; ஏனென்றால், இஸ்ரவேல் வம்சத்தார் எல்லோரும் இஸ்ரவேலர் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28163', '45', '9', '7', 'அவர்கள் ஆபிரகாமின் வம்சத்தினராக இருந்தாலும் அனைவரும் பிள்ளைகள் அல்லவே; “ஈசாக்கினிடம் உன் வம்சம் விளங்கும்” என்று சொல்லியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28164', '45', '9', '8', 'அது எப்படியென்றால், சரீரத்தின்படி பிள்ளைகள் ஆனவர்கள் தேவனுடைய பிள்ளைகள் அல்லவே, வாக்குத்தத்தத்தின்படி பிள்ளைகள் ஆனவர்களே அந்த வம்சம் என்று எண்ணப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28165', '45', '9', '9', 'அந்த வாக்குத்தத்தமான வார்த்தையாவது: குறித்த காலத்திலே வருவேன், அப்பொழுது சாராள் ஒரு மகனைப் பெறுவாள் என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28166', '45', '9', '10', 'இதுமட்டுமல்லாமல், நம்முடைய முற்பிதாவாகிய ஈசாக்கு என்னும் ஒருவனாலே ரெபெக்காள் கர்ப்பவதியானபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28167', '45', '9', '11', 'குழந்தைகள் இன்னும் பிறக்காமலும், நன்மை தீமை ஒன்றும் செய்யாமல் இருக்கும்போது, தேவனுடைய தெரிந்துகொள்ளுதலின்படி இருக்கிற அவருடைய தீர்மானம், செயல்களினாலே நிலைநிற்காமல் அழைக்கிறவராலே நிலைநிற்கும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28168', '45', '9', '12', 'மூத்தவன், இளையவனுக்கு ஊழியம் செய்வான் என்று அவளுக்கு சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28169', '45', '9', '13', 'அப்படியே, யாக்கோபை நேசித்து, ஏசாவை வெறுத்தேன் என்றும் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28170', '45', '9', '14', 'ஆகவே, நாம் என்னசொல்லுவோம்? தேவனிடத்திலே அநீதி உண்டென்று சொல்லலாமா? சொல்லக்கூடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28171', '45', '9', '15', 'அவர் மோசேயைப் பார்த்து: எவன்மேல் இரக்கமாக இருக்க விருப்பமாக இருப்பேனோ அவன்மேல் இரக்கமாக இருப்பேன், எவன்மேல் உருக்கமாக இருக்க விருப்பமாக இருப்பேனோ அவன்மேல் உருக்கமாக இருப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28172', '45', '9', '16', 'ஆகவே, விரும்புகிறவனாலும் இல்லை, ஓடுகிறவனாலும் இல்லை, இரங்குகிற தேவனாலே ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28173', '45', '9', '17', 'மேலும் என்னுடைய வல்லமையை உன்னிடம் காண்பிப்பதற்காகவும், என்னுடைய பெயர் பூமியில் எங்கும் பிரசித்தமடைவதற்காகவும், உன்னை நிலைநிறுத்தினேன் என்று பார்வோனோடு சொன்னதாக வேதத்தில் சொல்லியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28174', '45', '9', '18', 'எனவே, எவன்மேல் இரக்கமாக இருக்க விருப்பாமாக இருக்கிறாரோ அவன்மேல் இரக்கமாக இருக்கிறார், எவனைக் கடினப்படுத்த விருப்பமாக இருக்கிறாரோ அவனைக் கடினப்படுத்துகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28175', '45', '9', '19', 'அப்படியானால், அவர் இன்னும் ஏன் குற்றம் கண்டுபிடிக்கிறார்? அவருடைய விருப்பத்திற்கு எதிர்த்து நிற்பவன் யார்? என்று என்னோடு சொல்லுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28176', '45', '9', '20', 'அப்படியானால், மனிதனே, தேவனோடு எதிர்த்து வாக்குவாதம் செய்கிற நீ யார்? உருவாக்கப்பட்ட பொருள் உருவாக்கினவனைப் பார்த்து: நீ என்னை ஏன் இப்படி உருவாக்கினாய் என்று சொல்லலாமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28177', '45', '9', '21', 'மிதிக்கப்பட்ட ஒரே களிமண்ணினாலே குயவன் ஒரு பாத்திரத்தைக் கனமான காரியத்திற்காகவும், ஒரு பாத்திரத்தைக் கனவீனமான காரியத்திற்காகவும் செய்கிறதற்கு மண்ணின்மேல் அவனுக்கு அதிகாரம் இல்லையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28178', '45', '9', '22', 'தேவன் தமது கோபத்தைக் காண்பிக்கவும், தமது வல்லமையைத் தெரிவிக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28179', '45', '9', '23', 'தாம் மகிமைக்காக ஆயத்தம்பண்ணின கிருபா பாத்திரங்கள்மேல் தம்முடைய மகிமையின் செல்வத்தைத் தெரியப்படுத்தவும் விருப்பமாக, அழிவிற்கு ஆயத்தம்பண்ணப்பட்ட கோபத்தின் தண்டனையின் பாத்திரங்கள்மேல் மிகவும் நீடிய சாந்தத்தோடு பொறுமையாக இருந்தால் உனக்கு என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28180', '45', '9', '24', 'அவர் யூதர்களிலிருந்து மட்டுமல்ல, யூதரல்லாத மக்களிடமிருந்து நம்மை அழைத்திருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28181', '45', '9', '25', 'அந்தப்படி: “எனக்கு மக்களாக இல்லாதவர்களை என்னுடைய மக்கள் என்றும், நேசிக்கப்படாமல் இருந்தவளை நேசிக்கப்பட்டவள் என்றும் சொல்லி அழைப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28182', '45', '9', '26', 'நீங்கள் என்னுடைய மக்கள் இல்லை என்று அவர்களுக்குச் சொல்லப்பட்ட இடத்திலே அவர்கள் ஜீவனுள்ள தேவனுடைய பிள்ளைகள் எனப்படுவார்கள்” என்று ஓசியாவின் தீர்க்கதரிசனத்தில் சொல்லியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28183', '45', '9', '27', '¶ அல்லாமலும் இஸ்ரவேல் மக்களுடைய எண்ணிக்கை கடற்கரை மணலைப்போல இருந்தாலும், மீதியாக இருப்பவர்கள்மட்டும் இரட்சிக்கப்படுவார்கள் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28184', '45', '9', '28', 'அவர் நீதியோடு சீக்கிரமாகத் தம்முடைய காரியத்தை நிறைவேற்றுவார்; கர்த்தர் பூமியிலே சீக்கிரமாகவே காரியத்தை நிறைவேற்றி முடிப்பார்” என்றும், ஏசாயா இஸ்ரவேலரைக்குறித்துச் சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28185', '45', '9', '29', 'அல்லாமலும் ஏசாயா முன்பே சொன்னபடி: “சேனைகளின் கர்த்தர் நமக்குள்ளே ஒரு வம்சத்தைக்கூட மீதியாக வைக்காமல் இருந்தாரானால் நாம் சோதோமைப்போலாகி கொமோராவைப்போல இருந்திருப்போம்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('28186', '45', '9', '30', '¶ இப்படியிருக்க நாம் என்னசொல்லுவோம்? நீதியைத் தேடாத யூதரல்லாத மக்கள் நீதியை அடைந்தார்கள்; அது விசுவாசத்தினால் உண்டாகும் நீதியே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28187', '45', '9', '31', 'நீதிப்பிரமாணத்தைத் தேடின இஸ்ரவேலரோ நீதிப்பிரமாணத்தை அடையவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28188', '45', '9', '32', 'ஏனென்றால், அவர்கள் விசுவாசத்தினாலே அதைத் தேடாமல், நியாயப்பிரமாணத்தின் செயல்களினாலே தேடினதினால் அதை அடையவில்லை; இடறுதற்கான கல்லில் இடறினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28189', '45', '9', '33', '¶ “இதோ, இடறுதற்கான கல்லையும், தவறுகிறதற்கான கன்மலையையும், சீயோனில் வைக்கிறேன்; அவரிடம் விசுவாசமாக இருப்பவன் எவனோ அவன் வெட்கப்படுவதில்லை” என்று எழுதியிருக்கிறபடி நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28190', '45', '10', '1', '¶ சகோதரர்களே, இஸ்ரவேல் மக்கள் இரட்சிக்கப்படவேண்டும் என்பதே என் இருதயத்தின் விருப்பமும் நான் தேவனிடம் செய்யும் விண்ணப்பமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28191', '45', '10', '2', 'தேவனைப்பற்றி அவர்களுக்கு வைராக்கியம் உண்டு என்று அவர்களைக்குறித்துச் சாட்சி சொல்லுகிறேன்; ஆனாலும் அது அறிவிற்குரிய வைராக்கியம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28192', '45', '10', '3', 'எப்படியென்றால், அவர்கள் தேவனுடைய நீதியை அறியாமல், தங்களுடைய சுயநீதியை நிலைநிறுத்தத் தேடுகிறதினால் தேவனுடைய நீதிக்குக் கீழ்ப்படியாமல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28193', '45', '10', '4', 'விசுவாசிக்கிற எவனுக்கும் நீதி உண்டாகும்படியாகக் கிறிஸ்து நியாயப்பிரமாணத்தின் முடிவாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28194', '45', '10', '5', 'மோசே நியாயப்பிரமாணத்தினால் வரும் நீதியைக்குறித்து: இவைகளை செய்கிற மனிதன் இவைகளால் பிழைப்பான் என்று எழுதியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28195', '45', '10', '6', 'விசுவாசத்தினால் வரும் நீதியானது: கிறிஸ்துவை இறங்கிவரப்பண்ணுவதற்காக பரலோகத்திற்கு ஏறுகிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28196', '45', '10', '7', 'அல்லது கிறிஸ்துவை மரித்தோரிலிருந்து ஏறிவரப்பண்ணுவதற்கு பாதாளத்திற்கு இறங்குகிறவன் யார்? என்று உன் உள்ளத்திலே சொல்லாமல் இருப்பாயாக என்று சொல்லுகிறதும் அல்லாமல்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28197', '45', '10', '8', 'இந்த வார்த்தை உன் அருகில் உன் வாயிலும் உன் இருதயத்திலும் இருக்கிறது என்றும் சொல்லுகிறது; இந்த வார்த்தை நாங்கள் பிரசங்கிக்கிற விசுவாசத்தின் வார்த்தையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28198', '45', '10', '9', '¶ என்னவென்றால், கர்த்தராகிய இயேசுவை நீ உன் வாயினாலே அறிக்கையிட்டு, தேவன் அவரை மரித்தோரிலிருந்து உயிரோடு எழுப்பினார் என்று உன் இருதயத்திலே விசுவாசித்தால் இரட்சிக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28199', '45', '10', '10', 'இருதயத்திலே விசுவாசிக்கிறதினால் நீதி உண்டாகும். வாயினாலே அறிக்கைபண்ணுகிறதினால் இரட்சிப்பு உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28200', '45', '10', '11', 'அவரை விசுவாசிக்கிறவன் எவனோ அவன் வெட்கப்படுவது இல்லை என்று வேதம் சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28201', '45', '10', '12', 'யூதனென்றும் கிரேக்கனென்றும் வித்தியாசமே இல்லை; எல்லோருக்கும் கர்த்தரானவர் தம்மைத் தொழுதுகொள்ளுகிற எல்லோரையும் அளவில்லாமல் ஆசீர்வதிக்கிறவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28202', '45', '10', '13', 'எனவே, கர்த்தருடைய நாமத்தைத் தொழுதுகொள்ளுகிற எவனும் இரட்சிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28203', '45', '10', '14', 'அவரை விசுவாசிக்காதவர்கள் எப்படி அவரைத் தொழுதுகொள்ளுவார்கள்? அவரைக்குறித்துக் கேள்விப்படாதவர்கள் எப்படி விசுவாசிப்பார்கள்? பிரசங்கிக்கிறவன் இல்லாவிட்டால் எப்படிக் கேள்விப்படுவார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28204', '45', '10', '15', 'அனுப்பப்படவில்லை என்றால் எப்படிப் பிரசங்கிப்பார்கள்? சமாதானத்தைச் சொல்லி, நல்ல காரியங்களை நற்செய்தியாக அறிவிக்கிறவர்களுடைய பாதங்கள் எவ்வளவு அழகானவைகள் என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28205', '45', '10', '16', 'ஆனாலும் நற்செய்திக்கு அவர்கள் எல்லோரும் கீழ்ப்படியவில்லை. அதைக்குறித்து ஏசாயா: கர்த்தாவே, எங்கள் மூலமாகக் கேள்விப்பட்டதை விசுவாசித்தவன் யார் என்று சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28206', '45', '10', '17', 'எனவே, விசுவாசம் கேட்பதினாலே வரும், தேவனுடைய வசனத்தைக் கேட்பதினாலே விசுவாசம் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28207', '45', '10', '18', 'இப்படியிருக்க, அவர்கள் கேள்விப்படவில்லையா என்று கேட்கிறேன்; கேள்விப்பட்டார்கள்; அவைகளின் சத்தம் பூமியெங்கும் அவைகளின் வசனங்கள் பூமியின் கடைசிவரைக்கும் செல்லுகிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28208', '45', '10', '19', 'இஸ்ரவேலர் அதை அறியவில்லையா என்று கேட்கிறேன், அறிந்தார்கள். முதலாவது மோசே: என் மக்களாக இல்லாதவர்களைக் கொண்டு நான் உங்களுக்கு எரிச்சல் உண்டாக்குவேன்; புத்தியீனமுள்ள மக்களாலே உங்களுக்குக் கோபமூட்டுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28209', '45', '10', '20', 'அல்லாமலும் ஏசாயா: என்னைத் தேடாதவர்களாலே கண்டுபிடிக்கப்பட்டேன், என்னைக் கேட்காதவர்களுக்கு என்னை வெளிப்படுத்தினேன்” என்று தைரியத்தோடு சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28210', '45', '10', '21', '¶ இஸ்ரவேலரைக்குறித்தோ: “கீழ்ப்படியாதவர்களும் எதிர்த்துப் பேசுகிறவர்களுமாக இருக்கிற மக்களிடம் நாள்முழுவதும் என் கரங்களை நீட்டினேன்” என்று அவன் சொல்லியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28211', '45', '11', '1', '¶ இப்படியிருக்க, தேவன் தம்முடைய மக்களைத் தள்ளிவிட்டாரோ என்று கேட்கிறேன், தள்ளிவிடவில்லையே; நானும் ஆபிரகாமின் வம்சத்திலும் பென்யமீன் கோத்திரத்திலும் பிறந்த இஸ்ரவேலன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28212', '45', '11', '2', 'தேவன், தாம் முன்குறித்துக்கொண்ட தம்முடைய மக்களைத் தள்ளிவிடவில்லை. எலியாவைக்குறித்துச் சொல்லிய இடத்தில், வேதம் சொல்லுகிறதை தெரியாமல் இருக்கிறீர்களா? அவன் தேவனைப் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('28213', '45', '11', '3', 'கர்த்தாவே, உம்முடைய தீர்க்கதரிசிகளை அவர்கள் கொலைசெய்து, உம்முடைய பலிபீடங்களை இடித்துப்போட்டார்கள்; நான் ஒருவன்மட்டும் மீதியாக இருக்கிறேன், என் உயிரையும் வாங்கத் தேடுகிறார்களே என்று இஸ்ரவேலருக்கு எதிராக விண்ணப்பம் செய்தபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28214', '45', '11', '4', 'அவனுக்கு உண்டான தேவனுடைய பதில் என்ன? பாகாலுக்கு முன்பாக முழங்கால்படியிடாத ஏழாயிரம்பேரை எனக்காக மீதியாக வைத்தேன் என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28215', '45', '11', '5', 'அதுபோல இந்தக்காலத்திலும் கிருபையினாலே உண்டாகும் தெரிந்துகொள்ளுதலின்படி ஒரு பங்கு மீதியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28216', '45', '11', '6', 'அது கிருபையினாலே உண்டாயிருந்தால் செயல்களினாலே உண்டாயிருக்காது; அப்படியில்லை என்றால், கிருபையானது கிருபை இல்லையே. அன்றியும் அது செயல்களினாலே உண்டாயிருந்தால் அது கிருபையாக இருக்காது; அப்படியில்லை என்றால் செய்கையானது செய்கை இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28217', '45', '11', '7', 'அப்படியானால் என்ன? இஸ்ரவேலர் தேடுகிறதை அடையாமல் இருக்கிறார்கள்; தெரிந்துகொள்ளப்பட்டவர்களோ அதை அடைந்திருக்கிறார்கள்; மற்றவர்கள் இன்றைய நாள்வரை கடினப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28218', '45', '11', '8', 'தூக்கத்தின் ஆவியையும், பார்க்காமல் இருக்கிற கண்களையும், கேட்காமல் இருக்கிற காதுகளையும், தேவன் அவர்களுக்குக் கொடுத்தார் என்று எழுதியிருக்கிறபடியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28219', '45', '11', '9', 'அன்றியும், “அவர்களுடைய பந்தி அவர்களுக்குச் சுருக்கும், கண்ணியும், இடறுதற்கான கல்லும், பதிலுக்குப்பதில் கொடுப்பதுமாக இருக்கட்டும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28220', '45', '11', '10', 'பார்க்காதபடிக்கு அவர்களுடைய கண்கள் இருள் அடையட்டும்; அவர்களுடைய முதுகை எப்போதும் குனியப்பண்ணும்” என்று தாவீதும் சொல்லியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28221', '45', '11', '11', '¶ இப்படியிருக்க, விழுந்துபோவதற்காகவா இடறினார்கள் என்று கேட்கிறேன், அப்படி இல்லையே; அவர்களுக்குள்ளே வைராக்கியத்தை எழுப்புவதற்காக அவர்களுடைய தவறுதலினாலே யூதரல்லாத மக்களுக்கு இரட்சிப்பு கிடைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28222', '45', '11', '12', 'அவர்களுடைய தவறு உலகத்திற்கு செல்வமும், அவர்களுடைய குறைவு யூதரல்லாத மக்களுக்கு செல்வமாகவும் இருக்க அவர்களுடைய நிறைவு எவ்வளவு அதிகமாக அப்படியிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28223', '45', '11', '13', 'யூதரல்லாத மக்களாகிய உங்களோடு பேசுகிறேன்; யூதரல்லாத மக்களுக்கு நான் அப்போஸ்தலனாக இருக்கிறதினாலே, என் இனத்தார்களுக்குள்ளே நான் வைராக்கியத்தை எழுப்பி, அவர்களில் சிலரை இரட்சிக்கவேண்டுமென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28224', '45', '11', '14', 'என் ஊழியத்தை மேன்மைப்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28225', '45', '11', '15', 'அவர்களைத் தள்ளிவிடுதல் உலகத்தை ஒப்புரவாக்குதலாக இருக்க, அவர்களை அங்கீகரித்துக்கொள்ளுதல் எப்படி இருக்கும்? மரித்தோருக்கு ஜீவன் உண்டானதுபோல இருக்கும் அல்லவோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28226', '45', '11', '16', 'மேலும் முதற்பலனாகிய மாவானது பரிசுத்தமாக இருந்தால், பிசைந்த மாவு முழுவதும் பரிசுத்தமாக இருக்கும்; வேரானது பரிசுத்தமாக இருந்தால், கிளைகளும் பரிசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28227', '45', '11', '17', 'சில கிளைகள் முறித்துப் போடப்பட்டிருக்க, காட்டு ஒலிவமரமாகிய நீ அவைகள் இருந்த இடத்தில் ஒட்டவைக்கப்பட்டு, ஒலிவமரத்தின் வேருக்கும், சாரத்திற்கும் உடன்பங்காளியாக இருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28228', '45', '11', '18', 'நீ அந்தக் கிளைகளுக்கு எதிராகப் பெருமைப்படாதே; பெருமைப்பட்டால், நீ வேரைச் சுமக்காமல், வேர் உன்னைச் சுமக்கிறது என்று நினைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28229', '45', '11', '19', 'நான் ஒட்டவைக்கப்படுவதற்கு அந்தக் கிளைகள் முறித்துப் போடப்பட்டது என்று சொல்லுகிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28230', '45', '11', '20', 'நல்லது, அவிசுவாசத்தினாலே அவைகள் முறித்துப் போடப்பட்டன, நீ விசுவாசத்தினாலே நிற்கிறாய்; மேட்டிமைச் சிந்தையாக இல்லாமல் பயந்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28231', '45', '11', '21', 'சுபாவக்கிளைகளை தேவன் தப்பவிடாமல் இருக்க, உன்னையும் தப்பவிடமாட்டார் என்று எச்சரிக்கையாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28232', '45', '11', '22', 'எனவே, தேவனுடைய தயவையும் கண்டிப்பையும் பார்; விழுந்தவர்களிடம் கண்டிப்பையும், உன்னிடத்தில் தயவையும் காண்பித்தார்; அந்தத் தயவிலே நிலைத்திருந்தால் உனக்குத் தயவு கிடைக்கும்; நிலைக்காவிட்டால் நீயும் வெட்டப்பட்டுப் போவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28233', '45', '11', '23', 'அன்றியும், அவர்கள் அவிசுவாசத்திலே நிலைத்திராதிருந்தால் அவர்களும் ஒட்டவைக்கப்படுவார்கள்; அவர்களை மீண்டும் ஒட்டவைக்கிறதற்கு தேவன் வல்லவராக இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28234', '45', '11', '24', 'சுபாவத்தின்படி காட்டு ஒலிவமரத்திலிருந்து நீ வெட்டப்பட்டு, சுபாவத்திற்கு எதிராக நல்ல ஒலிவமரத்திலே ஒட்டவைக்கப்பட்டிருந்தால், சுபாவக்கிளைகளாகிய அவர்கள் தங்களுடைய சுய ஒலிவமரத்திலே ஒட்டவைக்கப்படுவது அதிக நிச்சயமல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28235', '45', '11', '25', '¶ மேலும், சகோதரர்களே, நீங்கள் உங்களையே புத்திமான்கள் என்று நினைக்காதபடி ஒரு இரகசியத்தை நீங்கள் தெரிந்துகொள்ளவேண்டும் என்று இருக்கிறேன்; அது என்னவென்றால், யூதரல்லாத மக்களுடைய நிறைவு உண்டாகும்வரைக்கும் இஸ்ரவேலரில் ஒரு பகுதி மக்களுக்கு கடினமான மனது உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28236', '45', '11', '26', 'இப்படியே இஸ்ரவேல் மக்கள் அனைவரும் இரட்சிக்கப்படுவார்கள். “மீட்கிறவர் சீயோனிலிருந்து வந்து, அவபக்தியை யாக்கோபைவிட்டு நீக்குவார் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28237', '45', '11', '27', 'நான் அவர்களுடைய பாவங்களை நீக்கும்போது, இதுவே நான் அவர்களோடு செய்யும் உடன்படிக்கை” என்றும் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28238', '45', '11', '28', '¶ நற்செய்தியைக்குறித்து அவர்கள் உங்கள்நிமித்தம் பகைவர்களாக இருக்கிறார்கள்; தெரிந்துகொள்ளுதலைக்குறித்து அவர்கள் முற்பிதாக்களினிமித்தம் நேசிக்கப்பட்டவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28239', '45', '11', '29', 'தேவனுடைய கிருபைவரங்களும், அவர்களை அழைத்த அழைப்பும் மாறாதவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28240', '45', '11', '30', 'எனவே, நீங்கள் முற்காலத்திலே தேவனுக்குக் கீழ்ப்படியாமல் இருந்து, இப்பொழுது அவர்களுடைய கீழ்ப்படியாமையினாலே இரக்கம் பெற்றிருக்கிறதுபோல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28241', '45', '11', '31', 'அவர்களும் இப்பொழுது கீழ்ப்படியாமல் இருந்தும், பின்பு உங்களுக்குக் கிடைத்த இரக்கத்தினாலே இரக்கம்பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28242', '45', '11', '32', 'எல்லோர்மேலும் இரக்கமாக இருப்பதற்காக, தேவன் எல்லோரையும் கீழ்ப்படியாமைக்குள்ளே அடைத்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28243', '45', '11', '33', '¶ ஆ! தேவனுடைய செல்வம், ஞானம், அறிவு என்பவைகளின் ஆழம் எவ்வளவாக இருக்கிறது! அவருடைய நியாயத்தீர்ப்புகள் அளந்துபார்க்க முடியாதவைகள், அவருடைய வழிகள் ஆராய்ந்துபார்க்க முடியாதவைகள்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('28244', '45', '11', '34', '“கர்த்தருடைய சிந்தையைத் தெரிந்துகொண்டவன் யார்? அவருக்கு ஆலோசனைக்காரனாக இருந்தவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28245', '45', '11', '35', 'தனக்குத் திரும்பக்கிடைக்கும் என்று முதலில் அவருக்கு ஒன்றைக் கொடுத்தவன் யார்?”');
INSERT INTO `bible_verses_ta_irv` VALUES ('28246', '45', '11', '36', '¶ எல்லாம் அவராலும், அவர் மூலமாகவும், அவருக்காகவும் இருக்கிறது; அவருக்கே என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28247', '45', '12', '1', '¶ அப்படியிருக்க, சகோதரர்களே, நீங்கள் உங்களுடைய சரீரங்களைப் பரிசுத்தமும் தேவனுக்குப் பிரியமுமான ஜீவபலியாக ஒப்புக்கொடுக்கவேண்டும் என்று, தேவனுடைய இரக்கங்களை முன்னிட்டு உங்களை வேண்டிக்கொள்ளுகிறேன்; இதுவே நீங்கள் செய்யும் புத்தியுள்ள ஆராதனை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28248', '45', '12', '2', 'நீங்கள் இந்த உலகத்திற்கேற்ற வேஷம் போடாமல், தேவனுடைய நன்மையும் பிரியமும் பரிபூரணமுமான விருப்பம் என்னவென்று பகுத்தறிவதற்காக, உங்களுடைய மனம் புதிதாக மாறுகிறதினாலே மறுரூபமாகுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28249', '45', '12', '3', 'அல்லாமலும், எனக்கு அருளப்பட்ட கிருபையினாலே நான் சொல்லுகிறதாவது; உங்களில் யாராவது தன்னைக்குறித்து நினைக்கவேண்டிய அளவிற்கு அதிகமாக நினைக்காமல், அவனவனுக்கு தேவன் பகிர்ந்துகொடுத்த விசுவாச அளவின்படி, தெளிந்த எண்ணம் உள்ளவனாக நினைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28250', '45', '12', '4', 'ஏனென்றால், நமக்கு ஒரே சரீரத்திலே அநேக உறுப்புகள் இருந்தும், எல்லா உறுப்புகளுக்கும் ஒரே வேலை இல்லாததைப்போல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28251', '45', '12', '5', 'அநேகராகிய நாமும் கிறிஸ்துவிற்குள் ஒரே சரீரமாக இருக்க, ஒருவருக்கொருவர் உறுப்புகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28252', '45', '12', '6', 'நமக்கு அருளப்பட்ட கிருபையின்படியே நாம் வெவ்வேறான வரங்கள் உள்ளவர்களாக இருக்கிறதினால், நம்மில் தீர்க்கதரிசனம் சொல்லுகிற வரத்தை உடையவன் விசுவாசப்பிரமாணத்தின்படி சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28253', '45', '12', '7', 'ஊழியம் செய்கிறவன் ஊழியத்திலும், போதிக்கிறவன் போதிக்கிறதிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28254', '45', '12', '8', 'புத்திசொல்லுகிறவன் புத்திசொல்லுகிறதிலும் நிலைத்திருக்கவேண்டும்; பகிர்ந்துகொடுக்கிறவன் வஞ்சனையில்லாமல் கொடுக்கட்டும்; முதலாளியானவன் கவனமாக இருக்கவேண்டும்; இரக்கம் செய்கிறவன் உற்சாகத்துடனே செய்யட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28255', '45', '12', '9', '¶ உங்களுடைய அன்பு மாயமில்லாமல் இருக்கட்டும், தீமையை வெறுத்து, நன்மையைப் பிடித்துக்கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28256', '45', '12', '10', 'சகோதர அன்பினாலே ஒருவர்மேல் ஒருவர் பாசமாக இருங்கள்; மரியாதை கொடுக்கிறதிலே ஒருவருக்கொருவர் முந்திக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28257', '45', '12', '11', 'அசதியாக இல்லாமல் எச்சரிக்கையாக இருங்கள்; ஆவியிலே அனலாக இருங்கள்; கர்த்தருக்கு ஊழியம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28258', '45', '12', '12', 'நம்பிக்கையிலே சந்தோஷமாக இருங்கள்; உபத்திரவத்திலே பொறுமையாக இருங்கள்; ஜெபத்திலே உறுதியாக நிலைத்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28259', '45', '12', '13', 'பரிசுத்தவான்களுடைய குறைவில் அவர்களுக்கு உதவிசெய்யுங்கள்; அந்நியர்களை உபசரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28260', '45', '12', '14', 'உங்களைத் துன்பப்படுத்துகிறவர்களை ஆசீர்வதியுங்கள்; ஆசீர்வதிக்கவேண்டுமேதவிர சபிக்காமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28261', '45', '12', '15', 'சந்தோஷப்படுகிறவர்களோடு சந்தோஷப்படுங்கள்; அழுகிறவர்களோடு அழுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28262', '45', '12', '16', 'ஒருவரோடொருவர் ஒரேசிந்தை உள்ளவர்களாக இருங்கள்; மேட்டிமையானவைகளைச் சிந்திக்காமல், தாழ்மையானவர்களை ஏற்றுக்கொள்ளுங்கள்; உங்களை நீங்களே புத்திமான்கள் என்று நினைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28263', '45', '12', '17', 'ஒருவனுக்கும் தீமைக்குத் தீமை செய்யாமல் இருங்கள்; எல்லா மனிதர்களுக்கு முன்பாகவும் யோக்கியமானவைகளைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28264', '45', '12', '18', 'உங்களால் முடிந்தவரை எல்லா மனிதர்களோடும் சமாதானமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28265', '45', '12', '19', 'பிரியமானவர்களே, “பழிவாங்குதல் என்னுடையது, நானே பதில்செய்வேன்,” என்று கர்த்தர் சொல்லுகிறார் என்று எழுதி இருக்கிறதினால், நீங்கள் பழிவாங்காமல், தேவனுடைய கோபத்தின் தண்டனைக்கு இடம்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28266', '45', '12', '20', 'அன்றியும், உன் பகைவன் பசியாக இருந்தால், அவனுக்கு ஆகாரம் கொடு; அவன் தாகமாக இருந்தால், அவனுக்கு ஏதாவது குடிக்கக்கொடு; நீ இப்படிச் செய்வதினால் நெருப்புத் தழலை அவன் தலையின்மேல் குவிப்பாய்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('28267', '45', '12', '21', '¶ நீ தீமையினாலே வெல்லப்படாமல், தீமையை நன்மையினாலே வெல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28268', '45', '13', '1', '¶ எந்த மனிதனும் உயர் அதிகாரம் உள்ளவர்களுக்குக் கீழ்ப்படியவேண்டும்; ஏனென்றால், தேவனாலேயல்லாமல் ஒரு அதிகாரமும் இல்லை; உண்டாயிருக்கிற அதிகாரங்கள் தேவனாலே நியமிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28269', '45', '13', '2', 'எனவே, அதிகாரத்திற்கு எதிர்த்து நிற்கிறவன் தேவனுடைய நியமத்திற்கு எதிர்த்து நிற்கிறான்; அப்படி எதிர்த்து நிற்கிறவர்கள் தங்களுக்குத் தாங்களே தண்டனையை வரவழைத்துக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28270', '45', '13', '3', 'மேலும் அதிகாரிகள் நல்ல செயல்களுக்கு அல்ல, தீய செயல்களுக்கே பயங்கரமாக இருக்கிறார்கள்; எனவே, நீ அதிகாரத்திற்குப் பயப்படாமல் இருக்கவேண்டுமானால், நன்மைசெய், அதினால் உனக்குப் புகழ்ச்சி உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28271', '45', '13', '4', 'உனக்கு நன்மை உண்டாவதற்காக, அவன் தேவனுடைய ஊழியக்காரனாக இருக்கிறான். நீ தீமைசெய்தால் பயந்திரு; பட்டயத்தை அவன் வீணாகப் பிடித்திருக்கவில்லை; தீமைசெய்கிறவன்மேல் கோபத்தின் தண்டனையை வரப்பண்ணுவதற்காக, அவன் நீதியைச் செலுத்துகிற தேவனுடைய ஊழியக்காரனாக இருக்கிறானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28272', '45', '13', '5', 'எனவே, நீங்கள் கோபத்தின் தண்டனைக்காக மட்டுமில்லை, மனச்சாட்சிக்காகவும் கீழ்ப்படியவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28273', '45', '13', '6', 'இதற்காகவே நீங்கள் வரியையும் கொடுக்கிறீர்கள். அவர்கள் இந்த வேலையைப் பார்த்துவருகிற தேவனுடைய ஊழியக்காரர்களாக இருக்கிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28274', '45', '13', '7', 'எனவே எல்லோருக்கும் செலுத்தவேண்டிய கடமைகளைச் செலுத்துங்கள்; யாருக்கு வரியைச் செலுத்தவேண்டுமோ அவனுக்கு வரியையும், யாருக்கு சொத்துவரியைச் செலுத்தவேண்டுமோ அவனுக்கு சொத்துவரியையும் செலுத்துங்கள்; யாருக்குப் பயப்படவேண்டுமோ அவனுக்குப் பயப்படுங்கள்; யாருக்கு மதிப்புக் கொடுக்கவேண்டுமோ அவனுக்கு மதிப்புக் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28275', '45', '13', '8', '¶ ஒருவரிலொருவர் அன்பு செலுத்துகிற கடனைத்தவிர, வேறு எதிலும் யாருக்கும் கடன்படாமல் இருங்கள்; அயலகத்தாரிடம் அன்புசெலுத்துகிறவன் நியாயப்பிரமாணத்தை நிறைவேற்றுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28276', '45', '13', '9', 'எப்படியென்றால், விபசாரம் செய்யாதிருப்பாயாக, கொலை செய்யாதிருப்பாயாக, களவு செய்யாதிருப்பாயாக, பொய்ச்சாட்சி சொல்லாதிருப்பாயாக, இச்சிக்காமல் இருப்பாயாக என்கிற இந்தக் கட்டளைகளும், வேறு எந்தக் கட்டளையும், உன்னிடத்தில் நீ அன்பாக செலுத்துவதுபோல மற்றவனிடமும் அன்புசெலுத்துவாயாக என்கிற ஒரே வாக்கியத்தில் அடங்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28277', '45', '13', '10', 'அன்பு மற்றவனுக்கு தீமை செய்யாது; எனவே, அன்பு நியாயப்பிரமாணத்தின் நிறைவேறுதலாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28278', '45', '13', '11', 'தூக்கத்தைவிட்டு எழுந்திருக்க வேண்டிய நேரமானது என்று, நாம் நேரத்தை அறிந்தவர்களாக, இப்படி நடக்கவேண்டும்; நாம் விசுவாசிகளானபோது இரட்சிப்பு அருகில் இருந்ததைவிட இப்பொழுது அது நமக்கு மிக அருகில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28279', '45', '13', '12', 'இரவு கடந்துபோனது, பகல் அருகில் வந்துவிட்டது; எனவே, இருளின் செயல்களை நாம் தள்ளிவிட்டு, ஒளியின் ஆயுதங்களை அணிந்துகொள்வோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28280', '45', '13', '13', 'களியாட்டும், வெறியும், வேசித்தனமும் காமவிகாரமும், வாக்குவாதமும், பொறாமையும் உள்ளவர்களாக நடக்காமல், பகலிலே நடக்கிறவர்கள்போல ஒழுங்காக நடப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28281', '45', '13', '14', 'தீய இச்சைகளுக்கு இடமாக சரீரத்தைக் கொடுக்காமல், கர்த்தராகிய இயேசுகிறிஸ்துவை அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28282', '45', '14', '1', '¶ விசுவாசத்தில் பலவீனமாக உள்ளவனைச் சேர்த்துக்கொள்ளுங்கள்; ஆனாலும் அவனுடைய மன சந்தேகங்களைக் குற்றமாக தீர்மானிக்காமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28283', '45', '14', '2', 'ஒருவன் எந்த உணவுப்பொருளையும் சாப்பிடலாம் என்று நம்புகிறான்; பலவீனமாக உள்ளவனோ காய்கறிகளைமட்டும் சாப்பிடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28284', '45', '14', '3', 'சாப்பிடுகிறவன் சாப்பிடாமல் இருக்கிறவனை அற்பமாக நினைக்காமல் இருக்கவேண்டும்; சாப்பிடாமல் இருக்கிறவனும் சாப்பிடுகிறவனைக் குற்றவாளியாகத் தீர்க்காமல் இருக்கவேண்டும்; தேவன் அவனை ஏற்றுக்கொண்டாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28285', '45', '14', '4', 'மற்றொருவனுடைய வேலைக்காரனைக் குற்றவாளியாகத் தீர்க்கிறதற்கு நீ யார்? அவன் நின்றாலும் விழுந்தாலும் அவனுடைய முதலாளிக்கே அவன் பொறுப்பாளி; அவன் நிலைநிறுத்தப்படுவான்; தேவன் அவனை நிலைநிறுத்த வல்லவராக இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28286', '45', '14', '5', 'அன்றியும், ஒருவன் ஒருநாளைவிட மற்றொரு நாள் சிறந்தது என்று நினைக்கிறான்; வேறொருவன் எல்லா நாட்களையும் சமமாக நினைக்கிறான்; அவனவன் தன்தன் மனதிலே முழு நிச்சயத்தை உடையவனாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28287', '45', '14', '6', 'நாட்களை சிறப்பாக்கிக்கொள்கிறவன் கர்த்தருக்கென்று சிறப்பாக்கிக் கொள்கிறான்; நாட்களை சிறப்பாக்கிக் கொள்ளாதவனும் கர்த்தருக்கென்று சிறப்பாக்கிக் கொள்ளாமல் இருக்கிறான். சாப்பிடுகிறவன் தேவனுக்கு ஸ்தோத்திரம் செலுத்துகிறபடியால், கர்த்தருக்கென்று சாப்பிடுகிறான்; சாப்பிடாமல் இருக்கிறவனும் கர்த்தருக்கென்று சாப்பிடாமல், தேவனுக்கு ஸ்தோத்திரம் செலுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28288', '45', '14', '7', 'நம்மில் ஒருவனும் தனக்கென்று பிழைக்கிறதும் இல்லை, ஒருவனும் தனக்கென்று மரிக்கிறதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28289', '45', '14', '8', 'நாம் பிழைத்தாலும் கர்த்தருக்கென்று பிழைக்கிறோம், நாம் மரித்தாலும் கர்த்தருக்கென்று மரிக்கிறோம்; எனவே, பிழைத்தாலும் மரித்தாலும் நாம் கர்த்தருடையவர்களாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28290', '45', '14', '9', 'கிறிஸ்துவும் மரித்தவர்களுக்கும், ஜீவனுள்ளவர்களுக்கும் ஆண்டவராக இருப்பதற்காக, மரித்தும், உயிரோடு எழுந்தும், பிழைத்தும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28291', '45', '14', '10', 'இப்படியிருக்க, நீ உன் சகோதரனைக் குற்றவாளி என்று தீர்க்கிறது என்ன? நீ உன் சகோதரனை அற்பமாக நினைக்கிறது என்ன? நாமெல்லோரும் கிறிஸ்துவினுடைய நியாயாசனத்திற்கு முன்பாக நிற்போமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28292', '45', '14', '11', 'அப்படியே: “முழங்கால்கள் எல்லாம் எனக்கு முன்பாக முடங்கும், நாக்குகள் எல்லாம் தேவனை அறிக்கைப்பண்ணும் என்று என் ஜீவனைக்கொண்டு உரைக்கிறேன்” என்பதாகக் கர்த்தர் சொல்லுகிறார் என்று எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28293', '45', '14', '12', '¶ எனவே, நம்மில் ஒவ்வொருவனும் தன்னைக்குறித்து தேவனுக்குக் கணக்கு ஒப்புவிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28294', '45', '14', '13', 'இப்படியிருக்க, நாம் இனிமேல் ஒருவரையொருவர் குற்றவாளிகள் என்று தீர்க்காமல் இருப்போமாக. ஒருவனும் தன் சகோதரனுக்கு முன்பாகத் தடையையும் இடறலையும் போடக்கூடாது என்று தீர்மானித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28295', '45', '14', '14', 'எந்தப்பொருளும் தன்னில்தானே தீட்டானவைகள் இல்லை என்று கர்த்தராகிய இயேசுவிற்குள் அறிந்து நிச்சயித்திருக்கிறேன்; ஒரு பொருளைத் தீட்டானது என்று நினைக்கிறவன் எவனோ அவனுக்கு அது தீட்டானதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28296', '45', '14', '15', 'ஆகாரத்தினாலே உன் சகோதரனுக்கு விசனம் உண்டாக்கினால், நீ அன்பாக நடக்கிறவன் இல்லை; அவனை உன் ஆகாரத்தினாலே கெடுக்காதே, கிறிஸ்து அவனுக்காக மரித்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28297', '45', '14', '16', 'உங்களுடைய நல்ல செயல்கள் அவமதிக்கப்பட இடங்கொடுக்காமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28298', '45', '14', '17', 'தேவனுடைய ராஜ்யம் சாப்பிடுவதும் குடிப்பதும் இல்லை, அது நீதியும் சமாதானமும் பரிசுத்த ஆவியானவரால் உண்டாகும் சந்தோஷமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28299', '45', '14', '18', 'இவைகளிலே கிறிஸ்துவிற்கு ஊழியம் செய்கிறவன் தேவனுக்குப் பிரியமானவனும் மனிதனால் அங்கீகரிக்கப்பட்டவனுமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28300', '45', '14', '19', 'எனவே, சமாதானத்திற்குரியவைகளையும், ஐக்கிய பக்திவளர்ச்சியை உண்டாக்கக்கூடியவைகளையும் நாடுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28301', '45', '14', '20', 'ஆகாரத்திற்காக தேவனுடைய செயல்களை அழித்துப்போடாதே. எந்த உணவுப்பொருளும் சுத்தமானதுதான்; ஆனாலும் இடறல் உண்டாகச் சாப்பிடுகிறவனுக்கு அது தீமையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28302', '45', '14', '21', 'இறைச்சி சாப்பிடுவதும், மதுபானம் அருந்துகிறதும், வேறு எதையாவது செய்கிறதும், உன் சகோதரன் இடறுவதற்கோ, தவறுவதற்கோ, பலவீனப்படுகிறதற்கோ காரணமாக இருந்தால், அவைகளில் ஒன்றையும் செய்யாமல் இருப்பதே நன்மையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28303', '45', '14', '22', 'உனக்கு விசுவாசம் இருந்தால் அது தேவனுக்குமுன்பாக உனக்குள்மட்டும் இருக்கட்டும். நல்லது என்று நிச்சயித்த விஷயத்தில் தன்னைக் குற்றவாளியாக்காதவன் பாக்கியவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28304', '45', '14', '23', 'ஒருவன் சந்தேகத்துடன் சாப்பிட்டால், அவன் விசுவாசம் இல்லாமல் சாப்பிடுகிறதினால், தண்டனைக்குரியவனாகத் தீர்க்கப்படுகிறான். விசுவாசத்தினாலே வராத எதுவும் பாவமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28305', '45', '15', '1', '¶ அன்றியும், பலம் உள்ளவர்களாகிய நாம் நமக்கே பிரியமாக நடக்காமல், பலவீனருடைய பலவீனங்களைத் தாங்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28306', '45', '15', '2', 'நம்மில் ஒவ்வொருவனும் அயலகத்தானுக்கு பக்திவளர்ச்சிக்குரிய நன்மையை உண்டாக்குவதற்காக அவனுக்குப் பிரியமாக நடக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28307', '45', '15', '3', 'கிறிஸ்துவும் தமக்கே பிரியமாக நடக்காமல்: உம்மை அவமதிக்கிறவர்களுடைய அவமானங்கள் என்மேல் விழுந்தது என்று எழுதியிருக்கிறபடியே நடந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28308', '45', '15', '4', 'தேவவசனத்தினால் உண்டாகும் பொறுமையினாலும், ஆறுதலினாலும் நாம் நம்பிக்கை உள்ளவர்களாவதற்காக, முன்பே எழுதியிருக்கிறவைகள் எல்லாம் நமக்குப் போதனையாக எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28309', '45', '15', '5', 'நீங்கள் ஒருமனப்பட்டு நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவாகிய தேவனை ஒரே வாயினால் மகிமைப்படுத்துவதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28310', '45', '15', '6', 'பொறுமையையும் ஆறுதலையும் அளிக்கும் தேவன், கிறிஸ்து இயேசுவினுடைய மாதிரியின்படியே, நீங்கள் ஒரே சிந்தை உள்ளவர்களாக இருக்க உங்களுக்கு தயவு செய்வாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28311', '45', '15', '7', 'எனவே, தேவனுக்கு மகிமையுண்டாகும்படி, கிறிஸ்து நம்மை ஏற்றுக்கொண்டதுபோல, நீங்களும் ஒருவரையொருவர் ஏற்றுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28312', '45', '15', '8', 'மேலும், முற்பிதாக்களுக்குக் கொடுக்கப்பட்ட வாக்குத்தத்தங்களை உறுதியாக்குவதற்காக, தேவனுடைய சத்தியத்தினால் இயேசுகிறிஸ்து விருத்தசேதனம் உள்ளவர்களுக்கு ஊழியக்காரர் ஆனார் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28313', '45', '15', '9', '“யூதரல்லாத மக்களும் இரக்கம் பெற்றதினால் தேவனை மகிமைப்படுத்துகிறார்கள் என்றும் சொல்லுகிறேன். அப்படியே: இதனால் நான் யூதரல்லாத மக்களுக்குள்ளே உம்மை அறிக்கைசெய்து, உம்முடைய நாமத்தைச் சொல்லி, சங்கீதம் பாடுவேன்” என்று எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28314', '45', '15', '10', 'மேலும், யூதரல்லாத மக்களே, அவருடைய மக்களுடன் சேர்ந்து களிகூருங்கள் என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28315', '45', '15', '11', 'மேலும், யூதரல்லாத மக்களே, எல்லோரும் கர்த்த்தரை துதியுங்கள்; மக்களே, எல்லோரும் அவரைப் புகழுங்கள்” என்றும் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28316', '45', '15', '12', 'மேலும், “ஈசாயின் வேரும் யூதரல்லாத மக்களை ஆளுகை செய்கிற ஒருவர் தோன்றுவார்; அவரிடம் யூதரல்லாத மக்கள் நம்பிக்கை வைப்பார்கள்” என்று ஏசாயா சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28317', '45', '15', '13', '¶ பரிசுத்த ஆவியானவரின் பலத்தினாலே உங்களுக்கு நம்பிக்கை பெருக, நம்பிக்கையின் தேவன் விசுவாசத்தினால் உண்டாகும் எல்லாவிதமான சந்தோஷத்தினாலும், சமாதானத்தினாலும் உங்களை நிரப்புவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28318', '45', '15', '14', '¶ என் சகோதரர்களே, நீங்கள் நற்குணத்தினால் நிறைந்தவர்களும், எல்லா அறிவினாலும் நிரப்பப்பட்டவர்களும், ஒருவருக்கொருவர் புத்திசொல்ல வல்லவர்களுமாக இருக்கிறீர்கள் என்று நானும் உங்களைக்குறித்து நிச்சயித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28319', '45', '15', '15', 'அப்படியிருந்தும், சகோதரர்களே, யூதரல்லாதவர்கள் பரிசுத்த ஆவியானவராலே பரிசுத்தமாக்கப்பட்டு, தேவனுக்குப் பிரியமான பலியாகும்படி, நான் தேவனுடைய நற்செய்தி ஊழியத்தை நடத்தும் ஆசாரியனாக இருந்து யூதரல்லாதவர்களுக்கு இயேசுகிறிஸ்துவினுடைய ஊழியக்காரனாவதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28320', '45', '15', '16', 'தேவன் எனக்கு அளித்த கிருபையினாலே உங்களுக்கு ஞாபகப்படுத்துவதற்காக இவைகளை நான் அதிக தைரியமாக எழுதினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28321', '45', '15', '17', 'எனவே, நான் தேவனுக்குரியவைகளைக்குறித்து இயேசுகிறிஸ்துவைக்கொண்டு மேன்மை பாராட்டமுடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28322', '45', '15', '18', 'யூதரல்லாதவர்களை வார்த்தையினாலும் செய்கையினாலும் கீழ்ப்படியப்பண்ணுவதற்கு, அற்புத அடையாளங்களின் பலத்தினாலும், தேவ ஆவியானவரின் பலத்தினாலும், கிறிஸ்துவானவர் என்னைக்கொண்டு செய்தவைகளைத்தவிர வேறொன்றையும் சொல்ல நான் துணியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28323', '45', '15', '19', 'இப்படி எருசலேமிலிருந்து ஆரம்பித்து, இல்லிரிக்கம் தேசம்வரைக்கும், கிறிஸ்துவின் நற்செய்தியைப் பூரணமாகப் பிரசங்கம் செய்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28324', '45', '15', '20', 'மேலும் அவருடைய செய்தியை அறியாமல் இருந்தவர்கள் பார்ப்பார்கள் என்றும், கேள்விப்படாமல் இருந்தவர்கள் உணர்ந்துகொள்வார்கள் என்றும் எழுதியிருக்கிறபடியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28325', '45', '15', '21', 'நான் மற்றொருவனுடைய அஸ்திபாரத்தின்மேல் கட்டாமல் கிறிஸ்துவினுடைய நாமம் சொல்லப்படாத இடங்களில் நற்செய்தியை அறிவிக்கும்படி விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28326', '45', '15', '22', 'உங்களிடம் வருவதற்கு இதினாலே அநேகமுறை தடைபட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28327', '45', '15', '23', '¶ இப்பொழுது இந்தப் பகுதிகளிலே எனக்கு இடம் இல்லதாதினாலும், உங்களிடம் வரும்படி அநேக வருடமாக எனக்கு அதிக விருப்பம் உண்டாயிருக்கிறபடியினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28328', '45', '15', '24', 'நான் ஸ்பானியா தேசத்திற்கு பயணம்செய்யும்போது உங்களிடம் வந்து, உங்களைப் பார்க்கவும், உங்களிடம் கொஞ்சம் திருப்தியடைந்தபின்பு, அந்த இடத்திற்கு உங்களால் நான் வழியனுப்பப்படவும், எனக்கு நேரம் கிடைக்கும் என்று நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28329', '45', '15', '25', 'இப்பொழுதோ பரிசுத்தவான்களுக்கு உதவிசெய்வதற்காக நான் எருசலேமுக்குப் பயணம் செய்ய இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28330', '45', '15', '26', 'மக்கெதோனியாவிலும், அகாயாவிலும் உள்ளவர்கள் எருசலேமிலுள்ள பரிசுத்தவான்களுக்குள்ளே இருக்கிற ஏழைகளுக்கு சில பொருளுதவிகளைச் செய்ய விருப்பமாக இருக்கிறார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28331', '45', '15', '27', 'இப்படிச்செய்வது நல்லதென்று நினைத்தார்கள்; இப்படிச் செய்கிறதற்கு அவர்கள் கடனாளிகளாகவும் இருக்கிறார்கள். எப்படியென்றால், யூதரல்லாதவர்கள் அவர்களுடைய ஞானநன்மைகளில் பங்குபெற்றிருக்க, சரீர நன்மைகளால் அவர்களுக்கு உதவிசெய்ய இவர்கள் கடனாளிகளாக இருக்கிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28332', '45', '15', '28', 'இந்தக் காரியத்தை நான் நிறைவேற்றி, இந்தப் பலனை அவர்கள் கையிலே பத்திரமாக ஒப்புவித்தப்பின்பு, உங்களுடைய ஊர்வழியாக ஸ்பானியாவிற்குப் போவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28333', '45', '15', '29', 'நான் உங்களிடம் வரும்போது கிறிஸ்துவினுடைய நற்செய்தியின் சம்பூரணமான ஆசீர்வாதத்தோடு வருவேன் என்று அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28334', '45', '15', '30', 'மேலும் சகோதரர்களே, தேவ விருப்பத்தினாலே நான் சந்தோஷத்தோடு உங்களிடம் வந்து உங்களோடு ஓய்வெடுப்பதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28335', '45', '15', '31', 'யூதேயாவிலிருக்கிற அவிசுவாசிகளுக்கு நான் தப்புவிக்கப்படுவதற்காகவும், நான் எருசலேமிலுள்ள பரிசுத்தவான்களுக்குச் செய்யப்போகிற தர்மஉதவிகள் அவர்களால் அங்கீகரிக்கப்படுவதற்காகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28336', '45', '15', '32', 'நீங்கள் தேவனை நோக்கி செய்யும் ஜெபங்களில், நான் போராடுவதுபோல நீங்களும் என்னோடு சேர்ந்து போராடவேண்டும் என்று நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினாலும், பரிசுத்த ஆவியானவருடைய அன்பினாலும், உங்களை வேண்டிக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28337', '45', '15', '33', 'சமாதானத்தின் தேவன் உங்கள் அனைவரோடும் இருப்பாராக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28338', '45', '16', '1', '¶ கெங்கிரேயா ஊர் சபைக்கு ஊழியக்காரியாகிய நம்முடைய சகோதரி பெபேயாளை நீங்கள் கர்த்தருக்குள் பரிசுத்தவான்களுக்கேற்றபடி ஏற்றுக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28339', '45', '16', '2', 'எந்தக் காரியத்தில் உங்களுடைய உதவி அவளுக்குத் தேவையாக இருக்கிறதோ, அந்தக் காரியத்திலே நீங்கள் அவளுக்கு உதவிசெய்யவேண்டும் என்று அவளை உங்களிடம் ஒப்புவிக்கிறேன்; அவள் அநேகருக்கும், எனக்கும்கூட ஆதரவாக இருந்தவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28340', '45', '16', '3', 'கிறிஸ்து இயேசுவிற்குள் என் உடன்வேலையாட்களாகிய பிரிஸ்கில்லாளையும், ஆக்கில்லாவையும் வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28341', '45', '16', '4', 'அவர்கள் என்னுடைய ஜீவனுக்காகத் தங்களுடைய கழுத்தைக் கொடுத்தவர்கள்; அவர்களைப்பற்றி நான்மட்டும் அல்ல, யூதரல்லாதவர்களில் உண்டான சபையார் எல்லோரும் நன்றியுள்ளவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28342', '45', '16', '5', 'அவர்களுடைய வீட்டிலே கூடிவருகிற சபையையும் வாழ்த்துங்கள். அகாயாவிலே கிறிஸ்துவிற்கு முதற்பலனாகிய என் பிரியமான எப்பனெத்தை வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28343', '45', '16', '6', 'எங்களுக்காக அதிகமாக பிரயாசப்பட்ட மரியாளை வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28344', '45', '16', '7', 'அப்போஸ்தலர்களுக்குள் பெயர்பெற்றவர்களும் எனக்கு முன்பே கிறிஸ்துவிற்குள்ளானவர்களும் என் இனத்தாரும் என்னோடு காவலில் கட்டப்பட்டவர்களுமாக இருக்கிற அன்றோனீக்கையும், யூனியாவையும் வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28345', '45', '16', '8', 'கர்த்தருக்குள் எனக்குப் பிரியமான அம்பிலியாவை வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28346', '45', '16', '9', 'கிறிஸ்துவிற்குள் நம்மோடு உடன்வேலையாளாகிய உர்பானையும், என் பிரியமான ஸ்தாக்கியையும் வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28347', '45', '16', '10', 'கிறிஸ்துவிற்குள் உத்தமனாகிய அப்பெல்லேயை வாழ்த்துங்கள். அரிஸ்தொபூலுவின் குடும்பத்தாரை வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28348', '45', '16', '11', 'என் இனத்தானாகிய ஏரோதியோனை வாழ்த்துங்கள். நர்கீசுவின் குடும்பத்தாரில் கர்த்தருக்குள் இருக்கிறவர்களை வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28349', '45', '16', '12', 'கர்த்தருக்குள் அதிகமாக பிரயாசப்படுகிற திரிபேனாளையும், திரிபோசாளையும் வாழ்த்துங்கள். கர்த்தருக்குள் அதிகமாக பிரயாசப்பட்ட பிரியமான பெர்சியாளை வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28350', '45', '16', '13', 'கர்த்தருக்குள் தெரிந்துகொள்ளப்பட்ட ரூபையும், எனக்கும் தாயாகிய அவனுடைய தாயையும் வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28351', '45', '16', '14', 'அசிங்கிரீத்துவையும், பிலெகோனையும், எர்மாவையும், பத்திரொபாவையும், எர்மேயையும், அவர்களோடு இருக்கிற சகோதரர்களையும் வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28352', '45', '16', '15', 'பிலொலோகையும், யூலியாளையும், நேரேயையும், அவனுடைய சகோதரியையும், ஒலிம்பாவையும், அவர்களோடு இருக்கிற பரிசுத்தவான்கள் எல்லோரையும் வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28353', '45', '16', '16', 'ஒருவரையொருவர் பரிசுத்த முத்தத்தோடு வாழ்த்துங்கள். கிறிஸ்துவின் சபையார் உங்களை வாழ்த்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28354', '45', '16', '17', 'அன்றியும் சகோதரர்களே, நீங்கள் கற்றுக்கொண்ட உபதேசத்திற்கு எதிராகப் பிரிவினைகளையும், இடறல்களையும் உண்டாக்குகிறவர்களைக்குறித்து எச்சரிக்கையாக இருந்து, அவர்களைவிட்டு விலகவேண்டும் என்று உங்களுக்குப் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28355', '45', '16', '18', 'அப்படிப்பட்டவர்கள் நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவிற்கு ஊழியம் செய்யாமல் தங்களுடைய வயிற்றுக்கே ஊழியம் செய்து, நயமான மொழிகளாலும், இனிய பேச்சினாலும், கபடு இல்லாதவர்களின் இருதயங்களை ஏமாற்றுகிறவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28356', '45', '16', '19', 'உங்களுடைய கீழ்ப்படிதல் எல்லோருக்கும் தெரியவந்திருக்கிறது. எனவே, உங்களைக்குறித்து சந்தோஷப்படுகிறேன்; ஆனாலும் நீங்கள் நன்மைக்கு ஞானிகளும், தீமைக்குப் பேதைகளுமாக இருக்கவேண்டும் என்று விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28357', '45', '16', '20', 'சமாதானத்தின் தேவன் சீக்கிரமாகச் சாத்தானை உங்களுடைய கால்களின் கீழே நசுக்கிப்போடுவார். நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினுடைய கிருபை உங்களோடு இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28358', '45', '16', '21', 'என் உடன்வேலையாளாகிய தீமோத்தேயும், என் இனத்தாராகிய லூகியும், யாசோனும், சொசிபத்தரும் உங்களை வாழ்த்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28359', '45', '16', '22', 'இந்தக் கடிதத்தை எழுதின தெர்தியுவாகிய நான் கர்த்தருக்குள் உங்களை வாழ்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28360', '45', '16', '23', 'என்னையும், சபைகள் அனைத்தையும் உபசரித்துவருகிற காயு உங்களை வாழ்த்துகிறான். பட்டணத்தின் பொருளாளரான ஏரஸ்தும், சகோதரனாகிய குவர்த்தும் உங்களை வாழ்த்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28361', '45', '16', '24', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினுடைய கிருபை உங்கள் அனைவரோடும் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28362', '45', '16', '25', 'ஆதிகாலம்முதல் இரகசியமாக இருந்து, இப்பொழுது தீர்க்கதரிசன ஆகமங்களினாலே அநாதி தேவனுடைய கட்டளையின்படி வெளிப்படுத்தப்பட்டதும், எல்லா தேசத்து மக்களும் விசுவாசத்திற்குக் கீழ்ப்படியும்படி அவர்களுக்கு அறிவிக்கப்பட்டதுமாக இருக்கிற இரகசியத்தை வெளிப்படுத்துகிற,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28363', '45', '16', '26', 'இயேசுகிறிஸ்துவைப்பற்றிய பிரசங்கமாகிய என் நற்செய்தியின்படியே உங்களைப் பலப்படுத்த வல்லவரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28364', '45', '16', '27', 'தாம் ஒருவரே ஞானம் உள்ளவருமாக இருக்கிற தேவனுக்கு இயேசுகிறிஸ்துவின் மூலமாக என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28365', '46', '1', '1', '¶ தேவனுடைய விருப்பத்தினாலே கிறிஸ்து இயேசுவின் அப்போஸ்தலனாகும்படி அழைக்கப்பட்டவனாகிய பவுலும், சகோதரனாகிய சொஸ்தெனேயும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28366', '46', '1', '2', 'கொரிந்துவிலே கிறிஸ்து இயேசுவிற்குள் பரிசுத்தமாக்கப்பட்டவர்களாகவும், பரிசுத்தவான்களாகும்படி அழைக்கப்பட்டவர்களாகவும் இருக்கிற தேவனுடைய சபைக்கும், எங்களுக்கும் அவர்களுக்கும் ஆண்டவராக இருக்கிற நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் நாமத்தை எங்கும் தொழுதுகொள்ளுகிற அனைவருக்கும் எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('28367', '46', '1', '3', 'நம்முடைய பிதாவாகிய தேவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28368', '46', '1', '4', '¶ கிறிஸ்துவைப்பற்றிய சாட்சி உங்களுக்குள்ளே உறுதிப்படுத்தப்பட்டபடியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28369', '46', '1', '5', 'நீங்கள் இயேசுகிறிஸ்துவிற்குள்ளாக எல்லா உபதேசத்திலும் எல்லா அறிவிலும், மற்றெல்லாவற்றிலும், முழு நிறைவுள்ளவர்களாக்கப்பட்டிருக்கிறபடியால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28370', '46', '1', '6', 'அவர் மூலமாக உங்களுக்கு அளிக்கப்பட்ட தேவகிருபைக்காக, நான் உங்களைக்குறித்து எப்பொழுதும் என் தேவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28371', '46', '1', '7', 'அப்படியே நீங்கள் எந்த ஒரு வரத்திலும் குறைவில்லாதவர்களாக, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து வெளிப்படுவதற்குக் காத்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28372', '46', '1', '8', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து வெளிப்படும் நாளிலே நீங்கள் குற்றஞ்சாட்டப்படாதவர்களாக இருக்கும்படி இறுதிவரைக்கும் அவர் உங்களை உறுதிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28373', '46', '1', '9', 'தம்முடைய குமாரனும் நம்முடைய கர்த்தருமாக இருக்கிற இயேசுகிறிஸ்துவோடு ஐக்கியமாக இருப்பதற்கு உங்களை அழைத்த தேவன் உண்மையுள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28374', '46', '1', '10', '¶ சகோதரர்களே, நீங்களெல்லோரும் ஒரே காரியத்தைப் பேசவும், பிரிவினைகள் இல்லாமல் ஒரே மனதும் ஒரே யோசனையும் உள்ளவர்களாகச் சீர்பொருந்தியிருக்கவும் வேண்டுமென்று, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் நாமத்தினாலே உங்களுக்குப் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28375', '46', '1', '11', 'ஏனென்றால், என் சகோதரர்களே, உங்களுக்குள்ளே வாக்குவாதங்கள் உண்டென்று குலோவேயாளின் குடும்பத்தாரால் உங்களைக்குறித்து எனக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28376', '46', '1', '12', 'உங்களில் சிலர்: நான் பவுலைச் சேர்ந்தவனென்றும், நான் அப்பொல்லோவைச் சேர்ந்தவனென்றும், நான் கேபாவைச் சேர்ந்தவனென்றும், நான் கிறிஸ்துவைச் சேர்ந்தவனென்றும் சொல்லுகிறபடியால், நான் இப்படிச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28377', '46', '1', '13', 'கிறிஸ்து பிரிந்திருக்கிறாரா? பவுலா உங்களுக்காகச் சிலுவையில் அறையப்பட்டான்? பவுலின் நாமத்தினாலேயா ஞானஸ்நானம் பெற்றீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28378', '46', '1', '14', 'என் நாமத்தினாலே ஞானஸ்நானம் பெற்றுக்கொண்டேன் என்று ஒருவனும் சொல்லாதபடிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28379', '46', '1', '15', 'நான் கிறிஸ்புவிற்கும் காயுவிற்கும்தவிர, உங்களில் வேறொருவனுக்கும் ஞானஸ்நானம் கொடுக்கவில்லை; இதற்காக தேவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28380', '46', '1', '16', 'ஸ்தேவானுடைய குடும்பத்தினருக்கும் நான் ஞானஸ்நானம் கொடுத்ததுண்டு. இதுவுமல்லாமல் வேறு யாருக்காவது நான் ஞானஸ்நானம் கொடுத்தேனோ இல்லையோ என்பது எனக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28381', '46', '1', '17', 'ஞானஸ்நானத்தைக் கொடுக்கும்படி கிறிஸ்து என்னை அனுப்பவில்லை; நற்செய்தியைப் பிரசங்கிக்கவே அனுப்பினார்; கிறிஸ்துவின் சிலுவை வீணாகப் போகாதபடிக்கு, மனித ஞானமில்லாமல் பிரசங்கிக்கவே அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28382', '46', '1', '18', '¶ சிலுவையைப்பற்றிய உபதேசம் கெட்டுப்போகிறவர்களுக்குப் பைத்தியமாக இருக்கிறது, இரட்சிக்கப்படுகிற நமக்கோ அது தேவபெலனாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28383', '46', '1', '19', 'அந்தப்படி: “ஞானிகளுடைய ஞானத்தை நான் அழித்து, புத்திசாலிகளுடைய புத்தியை அவமாக்குவேன்” என்று எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28384', '46', '1', '20', '¶ ஞானி எங்கே? வேதபண்டிதன் எங்கே? இந்த உலகத்தின் தர்க்கஞானி எங்கே? இந்த உலகத்தின் ஞானத்தை தேவன் பைத்தியமாக்கவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28385', '46', '1', '21', 'எப்படியென்றால், தேவஞானத்துக்கேற்றபடி உலகமானது சுயஞானத்தினாலே தேவனை அறியாமல் இருந்ததினால், பைத்தியமாகத் தோன்றுகிற பிரசங்கத்தினாலே விசுவாசிகளை இரட்சிக்க தேவனுக்குப் பிரியமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28386', '46', '1', '22', 'யூதர்கள் அடையாளத்தைக் கேட்கிறார்கள், கிரேக்கர்கள் ஞானத்தைத் தேடுகிறார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28387', '46', '1', '23', 'நாங்களோ சிலுவையில் அறையப்பட்ட கிறிஸ்துவைப் பிரசங்கிக்கிறோம்; அவர் யூதர்களுக்கு இடறலாகவும் கிரேக்கர்களுக்குப் பைத்தியமாகவும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28388', '46', '1', '24', 'ஆனாலும் யூதர்களானாலும் கிரேக்கர்களானாலும் எவர்கள் அழைக்கப்பட்டிருக்கிறார்களோ அவர்களுக்குக் கிறிஸ்து தேவபெலனும் தேவஞானமுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28389', '46', '1', '25', 'இந்தப்படி, தேவனுடைய பைத்தியம் எனப்படுவது மனிதர்களுடைய ஞானத்திலும் அதிக ஞானமாக இருக்கிறது; தேவனுடைய பலவீனம் எனப்படுவது மனிதர்களுடைய பலத்திலும் அதிக பலமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28390', '46', '1', '26', 'எப்படியென்றால், சகோதரர்களே, நீங்கள் அழைக்கப்பட்ட அழைப்பைப் பாருங்கள்; மனிதர் பார்வையில் ஞானிகள் அநேகர் இல்லை, வல்லவர்கள் அநேகர் இல்லை, பிரபுக்கள் அநேகர் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28391', '46', '1', '27', 'ஞானிகளை வெட்கப்படுத்தும்படி தேவன் உலகத்தில் பைத்தியமானவைகளைத் தெரிந்துகொண்டார்; பலமுள்ளவைகளை வெட்கப்படுத்தும்படி தேவன் உலகத்தில் பலவீனமானவைகளைத் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28392', '46', '1', '28', 'உள்ளவைகளை அவமாக்கும்படி, உலகத்தின் இழிவானவைகளையும், அற்பமாக எண்ணப்பட்டவைகளையும், இல்லாதவைகளையும் தேவன் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28393', '46', '1', '29', 'மாம்சமான எவனும் தேவனுக்கு முன்பாகப் பெருமைபாராட்டாதபடிக்கு அப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28394', '46', '1', '30', 'அந்தப்படி, நீங்கள் அவராலே கிறிஸ்து இயேசுவிற்குட்பட்டிருக்கிறீர்கள். எழுதியிருக்கிறபடி, மேன்மைபாராட்டுகிறவன் கர்த்த்தரைக்குறித்தே மேன்மைபாராட்டத்தக்கதாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28395', '46', '1', '31', 'அவரே தேவனால் நமக்கு ஞானமும் நீதியும் பரிசுத்தமும் மீட்புமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28396', '46', '2', '1', '¶ சகோதரர்களே, நான் உங்களிடம் வந்தபோது, தேவனைப்பற்றிய சாட்சியைச் சிறந்த பேச்சுத் திறமையோடாவது ஞானத்தோடாவது அறிவிக்கிறவனாக வரவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28397', '46', '2', '2', 'நான் உங்களோடு இருக்கும்போது சிலுவையில் அறையப்பட்ட இயேசுகிறிஸ்துவைத்தவிர, வேறொன்றையும் அறியாதிருக்கத் தீர்மானித்திருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28398', '46', '2', '3', 'அல்லாமலும் நான் பலவீனத்தோடும் பயத்தோடும் மிகுந்த நடுக்கத்தோடும் உங்களிடம் இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28399', '46', '2', '4', 'உங்களுடைய விசுவாசம் மனிதர்களுடைய ஞானத்தில் அல்ல, தேவனுடைய பெலத்தில் நிற்கும்படிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28400', '46', '2', '5', 'என் பேச்சும் என் பிரசங்கமும் மனித ஞானத்திற்குரிய நயவசனமுள்ளதாக இல்லாமல், பரிசுத்த ஆவியானவராலும், பெலத்தினாலும் உறுதிப்படுத்தப்பட்டதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28401', '46', '2', '6', '¶ அப்படியிருந்தும், தேறினவர்களுக்குள்ளே ஞானத்தைப் பேசுகிறோம்; இந்த உலகத்தின் ஞானத்தையல்ல, அழிந்து போகிறவர்களாகிய இந்த உலகத்தின் பிரபுக்களுடைய ஞானத்தையுமல்ல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28402', '46', '2', '7', 'உலகத்தோற்றத்திற்கு முன்னே தேவன் நம்முடைய மகிமைக்காக ஏற்படுத்தினதும், மறைக்கப்பட்டதுமாக இருந்த இரகசியமான தேவஞானத்தையே பேசுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28403', '46', '2', '8', 'அதை இந்த உலகத்துப் பிரபுக்களில் ஒருவனும் அறியவில்லை; அறிந்தார்களானால், மகிமையின் கர்த்த்தரை அவர்கள் சிலுவையில் அறையமாட்டார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28404', '46', '2', '9', 'எழுதியிருக்கிறபடி: “தேவன் தம்மேல் அன்பு செலுத்துகிறவர்களுக்கு ஆயத்தம் செய்தவைகளைக் கண் காணவும் இல்லை, காது கேட்கவும் இல்லை, அவைகள் மனிதனுடைய இருதயத்தில் தோன்றவும் இல்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28405', '46', '2', '10', '¶ நமக்கோ தேவன் அவைகளைத் தமது ஆவியானவராலே வெளிப்படுத்தினார்; அந்த ஆவியானவர் எல்லாவற்றையும், தேவனுடைய ஆழமான காரியங்களையும் ஆராய்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28406', '46', '2', '11', 'மனிதனிலுள்ள ஆவியேதவிர மனிதர்களில் எவன் மனிதனுக்குரியவைகளை அறிவான்? அதைப்போல, தேவ ஆவியானவரைத்தவிர, ஒருவனும் தேவனுக்குரியவைகளை அறியமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28407', '46', '2', '12', 'நாங்களோ உலகத்தின் ஆவியைப் பெறாமல், தேவனால் எங்களுக்கு அருளப்பட்டவைகளை அறியும்படிக்கு தேவனிடத்திலிருந்து புறப்படுகிற ஆவியானவரையே பெற்றோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28408', '46', '2', '13', 'அவைகளை நாங்கள் மனிதஞானம் போதிக்கிற வார்த்தைகளாலே பேசாமல், பரிசுத்த ஆவியானவர் போதிக்கிற வார்த்தைகளாலே பேசி, ஆவியானவருக்குரியவைகளை ஆவியானவருக்குரியவைகளோடு சம்பந்தப்படுத்திக் காண்பிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28409', '46', '2', '14', 'ஜென்ம சுபாவமான மனிதனோ தேவ ஆவியானவருக்குரியவைகளை ஏற்றுக்கொள்ளான்; அவைகள் அவனுக்குப் பைத்தியமாகத் தோன்றும்; அவைகள் ஆவிக்கேற்றபடி ஆராய்ந்து நிதானிக்கப்படுகிறவைகளானதால், அவைகளை அறியவும் மாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28410', '46', '2', '15', 'ஆவியானவருக்குரியவன் எல்லாவற்றையும் ஆராய்ந்து நிதானிக்கிறான்; ஆனாலும் அவன் மற்றொருவனாலும் ஆராய்ந்து நிதானிக்கப்படான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28411', '46', '2', '16', '“கர்த்தருக்குப் போதிக்கத்தக்கதாக அவருடைய சிந்தையை அறிந்தவன் யார்?” எங்களுக்கோ கிறிஸ்துவின் சிந்தை உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28412', '46', '3', '1', '¶ மேலும், சகோதரர்களே, நான் உங்களை ஆவியானவருக்குரியவர்கள் என்று நினைத்து உங்களோடு பேசாமல், மாம்சத்திற்குரியவர்களென்றும், கிறிஸ்துவிற்குள் குழந்தைகளென்றும் நினைத்துப் பேசவேண்டியதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28413', '46', '3', '2', 'நீங்கள் பெலன் இல்லாதவர்களானதால், உங்களுக்கு உணவு கொடுக்காமல், பாலைக் குடிக்கக்கொடுத்தேன்; இன்னமும் நீங்கள் சரீரத்திற்குரியவர்களாக இருக்கிறபடியால், இப்பொழுதும் உங்களுக்குப் பெலனில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28414', '46', '3', '3', 'பொறாமையும் வாக்குவாதமும் வேறுபாடுகளும் உங்களுக்குள் இருக்கிறபடியால், நீங்கள் மாம்சத்திற்குரியவர்களாக இருந்து மனித வழிமுறையில் நடக்கிறீர்களல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28415', '46', '3', '4', 'ஒருவன் நான் பவுலைச் சேர்ந்தவனென்றும், மற்றொருவன் நான் அப்பொல்லோவைச் சேர்ந்தவனென்றும் சொல்லுகிறபடியால் நீங்கள் சரீரத்திற்குரியவர்களல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28416', '46', '3', '5', 'பவுல் யார்? அப்பொல்லோ யார்? கர்த்தர் அவனவனுக்கு கிருபை அளித்தபடியே நீங்கள் விசுவாசிக்கிறதற்கு காரணமாக இருந்த ஊழியக்காரர்கள்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28417', '46', '3', '6', 'நான் நட்டேன், அப்பொல்லோ தண்ணீர்ப் பாய்ச்சினான், தேவனே விளையச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28418', '46', '3', '7', 'அப்படியிருக்க, நடுகிறவனாலும் ஒன்றுமில்லை, தண்ணீர்ப் பாய்ச்சுகிறவனாலும் ஒன்றுமில்லை, விளையச்செய்கிற தேவனாலே எல்லாம் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28419', '46', '3', '8', 'மேலும் நடுகிறவனும் தண்ணீர்ப் பாய்ச்சுகிறவனும் ஒன்றாயிருக்கிறார்கள்; அவனவன் தன்தன் வேலைக்குத் தகுந்தபடி கூலியைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28420', '46', '3', '9', 'நாங்கள் தேவனுக்கு உடன்வேலையாட்களாக இருக்கிறோம்; நீங்கள் தேவனுடைய பண்ணையும், தேவனுடைய மாளிகையுமாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28421', '46', '3', '10', 'எனக்கு அளிக்கப்பட்ட தேவகிருபையின்படியே புத்தியுள்ள சிற்ப ஆசாரியைப்போல அஸ்திபாரம் போட்டேன். வேறொருவன் அதின்மேல் கட்டுகிறான். அவனவன் தான் அதின்மேல் எப்படிக் கட்டுகிறான் என்று கவனமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28422', '46', '3', '11', 'போடப்பட்டிருக்கிற அஸ்திபாரமாகிய இயேசுகிறிஸ்துவை அல்லாமல் வேறு அஸ்திபாரத்தைப்போட ஒருவனாலும் முடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28423', '46', '3', '12', 'ஒருவன் அந்த அஸ்திபாரத்தின்மேல் பொன், வெள்ளி, விலையேறப்பெற்ற கல், மரம், புல், வைக்கோல் ஆகிய இவைகளைக்கொண்டு கட்டினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28424', '46', '3', '13', 'அவனவனுடைய வேலைப்பாடு வெளிப்படும்; நியாயத்தீர்ப்பு நாளானது அதை வெளிப்படுத்தும். ஏனென்றால், அது அக்கினியினாலே வெளிப்படுத்தப்படும்; அவனவனுடைய வேலைப்பாடு எத்தன்மையுள்ளது என்று அக்கினியானது பரிசோதிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28425', '46', '3', '14', 'அதின்மேல் ஒருவன் கட்டினது நிலைத்தால், அவன் கூலியைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28426', '46', '3', '15', 'ஒருவன் கட்டினது வெந்துபோனால், அவன் நஷ்டமடைவான்; அவனோ இரட்சிக்கப்படுவான்; அதுவும் அக்கினியில் அகப்பட்டுத் தப்பினதுபோல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28427', '46', '3', '16', '¶ நீங்கள் தேவனுடைய ஆலயமாக இருக்கிறீர்களென்றும், தேவனுடைய ஆவியானவர் உங்களில் வாசமாக இருக்கிறாரென்றும் அறியாதிருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28428', '46', '3', '17', 'ஒருவன் தேவனுடைய ஆலயத்தைக் கெடுத்தால், தேவன் அவனைக் கெடுப்பார்; தேவனுடைய ஆலயம் பரிசுத்தமாக இருக்கிறது; நீங்களே அந்த ஆலயம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28429', '46', '3', '18', 'ஒருவனும் தன்னைத்தானே ஏமாற்றாமல் இருக்கட்டும்; இந்த உலகத்திலே உங்களில் ஒருவன் தன்னை ஞானியென்று நினைத்தால் அவன் ஞானியாகும்படிக்குப் பைத்தியக்காரனாகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28430', '46', '3', '19', 'ஏனெனில், இந்த உலகத்தின் ஞானம் தேவனுக்கு முன்பாகப் பைத்தியமாக இருக்கிறது. அப்படியே, ஞானிகளை அவர்களுடைய தந்திரத்திலே பிடிக்கிறாரென்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28431', '46', '3', '20', 'ஞானிகளுடைய எண்ணங்கள் வீணாக இருக்கிறதென்று கர்த்தர் அறிந்திருக்கிறாரென்றும் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28432', '46', '3', '21', 'இப்படியிருக்க, ஒருவனும் மனிதர்களைக்குறித்து மேன்மைபாராட்டாமலிருப்பானாக; எல்லாம் உங்களுடையதே;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28433', '46', '3', '22', 'பவுலானாலும், அப்பொல்லோவானாலும், கேபாவானாலும், உலகமானாலும், ஜீவனானாலும் மரணமானாலும், நிகழ்காரியங்களானாலும், வரும்காரியங்களானாலும், எல்லாம் உங்களுடையது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28434', '46', '3', '23', 'நீங்கள் கிறிஸ்துவினுடையவர்கள்; கிறிஸ்து தேவனுடையவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28435', '46', '4', '1', '¶ இப்படியாக, எந்த மனிதனும் எங்களைக் கிறிஸ்துவின் ஊழியக்காரன் என்றும், தேவனுடைய இரகசியங்களின் மேற்பார்வைக்காரர்களென்றும் நினைத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28436', '46', '4', '2', 'மேலும், மேற்பார்வைக்காரன் உண்மையுள்ளவன் என்று காணப்படுவது அவசியமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28437', '46', '4', '3', 'ஆனாலும் நான் உங்களாலேயாவது மனிதர்களுடைய நியாயநாளின் விசாரணையினாலோ தீர்ப்பைப்பெறுவது எனக்கு மிகவும் சாதாரண காரியமாக இருக்கிறது; நானும் என்னைக்குறித்துத் தீர்ப்புச்சொல்லுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28438', '46', '4', '4', 'என்னிடத்தில் நான் எந்தவொரு குற்றத்தையும் அறியேன்; ஆனாலும் அதினாலே நான் நீதிமானாகிறதில்லை; என்னை நியாயம் விசாரிக்கிறவர் கர்த்தரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28439', '46', '4', '5', 'ஆதலால், கர்த்தர் வரும்வரைக்கும் நீங்கள் காலத்திற்குமுன்னே எதைக்குறித்தும் தீர்ப்புச்சொல்லாதிருங்கள்; இருளில் மறைந்திருக்கிறவைகளை அவர் வெளிப்படையாக்கி, இருதயங்களின் நோக்கங்களையும் வெளிப்படுத்துவார்; அப்பொழுது அவனவனுக்குரிய புகழ்ச்சி தேவனால் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28440', '46', '4', '6', 'சகோதரர்களே, எழுதப்பட்டதற்கு அதிகமாக நினைக்கவேண்டாமென்று நீங்கள் எங்களாலே கற்றுக்கொள்ளவும், ஒருவனும் ஒருவனிமித்தம் மற்றொருவனுக்கு விரோதமாக கர்வமடையாதிருக்கவும், நான் உங்கள்நிமித்தம் என்னையும் அப்பொல்லோவையும் ஆதாரமாக வைத்து, இவைகளை எழுதினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28441', '46', '4', '7', 'அன்றியும் உன்னை சிறப்பானவனாகும்படி செய்கிறவர் யார்? உனக்கு உண்டாயிருக்கிறவைகளில் நீ பெற்றுக்கொள்ளாதது எது? நீ பெற்றுக்கொண்டவனானால் பெற்றுக்கொள்ளாதவன்போல ஏன் மேன்மைபாராட்டுகிறாய்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28442', '46', '4', '8', 'இப்பொழுது திருப்தியடைந்திருக்கிறீர்களே, இப்பொழுது ஐசுவரியவான்களாக இருக்கிறீர்களே, எங்களையல்லாமல் ஆளுகிறீர்களே; நீங்கள் ஆளுகிறவர்களானால் நலமாக இருக்கும்; அப்பொழுது உங்களோடுகூட நாங்களும் ஆளுவோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28443', '46', '4', '9', 'தேவன் அப்போஸ்தலர்களாகிய எங்களை மரணத்திற்குக் குறிக்கப்பட்டவர்கள்போலக் கடைசியானவர்களாகக் காணப்படப்பண்ணினார் என்று தோன்றுகிறது; நாங்கள் உலகத்திற்கும் தூதர்களுக்கும் மனிதர்களுக்கும் வேடிக்கையானோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28444', '46', '4', '10', 'நாங்கள் கிறிஸ்துவினிமித்தம் பைத்தியக்காரர்கள், ஆனால் நீங்கள் கிறிஸ்துவில் புத்திசாலிகள்; நாங்கள் பலவீனமானவர்கள், ஆனால் நீங்கள் பலவான்கள்; நீங்கள் மேன்மையானவர்கள், ஆனால் நாங்கள் மேன்மையற்றவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28445', '46', '4', '11', 'இந்நேரம்வரைக்கும் பசியுள்ளவர்களும், தாகமுள்ளவர்களும், நிர்வாணிகளும், கொடூரமாக தாக்கப்பட்டவர்களும், தங்க இடம் இல்லாதவர்களுமாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28446', '46', '4', '12', 'எங்களுடைய கைகளினாலே வேலைசெய்து பாடுபடுகிறோம், சபிக்கப்படும்போது ஆசீர்வதிக்கிறோம், துன்பப்படும்போது சகிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28447', '46', '4', '13', 'நிந்திக்கப்படும்போது வேண்டிக்கொள்ளுகிறோம், இந்தநாள்வரை உலகத்தின் குப்பையைப்போலவும், எல்லோரும் துடைத்துப்போடுகிற அழுக்கைப்போலவும் ஆனோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28448', '46', '4', '14', 'உங்களை வெட்கப்படுத்தும்படிக்கு நான் இவைகளை எழுதவில்லை, நீங்கள் எனக்குப் பிரியமான பிள்ளைகளென்று உங்களுக்குப் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28449', '46', '4', '15', 'கிறிஸ்துவிற்குள் பத்தாயிரம் ஆசிரியர்கள் உங்களுக்கு இருந்தாலும், தகப்பன்மார்கள் அநேகர் உங்களுக்கு இல்லையே; கிறிஸ்து இயேசுவிற்குள் நற்செய்தியினால் நான் உங்களைப்பெற்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28450', '46', '4', '16', 'ஆகவே, என்னைப் பின்பற்றுகிறவர்களாக இருங்கள் என்று உங்களுக்குப் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28451', '46', '4', '17', 'இதினிமித்தமாக, எனக்குப் பிரியமும், கர்த்தருக்குள் உண்மையுமுள்ள என் குமாரனாகிய தீமோத்தேயுவை உங்களிடம் அனுப்பினேன்; நான் எங்கும் எந்தச் சபையிலும் போதித்துவருகிற பிரகாரம் கிறிஸ்துவிற்குள்ளான என் நடக்கைகளை அவன் உங்களுக்கு ஞாபகப்படுத்துவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28452', '46', '4', '18', 'நான் உங்களிடத்திற்கு வருகிறதில்லை என்கிறதற்காகச் சிலர் இறுமாப்படைந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28453', '46', '4', '19', 'ஆனாலும் கர்த்தருக்கு விருப்பமானால் நான் சீக்கிரமாக உங்களிடத்திற்கு வந்து, இறுமாப்படைந்திருக்கிறவர்களுடைய பேச்சை அல்ல, அவர்களுடைய பெலத்தையே அறிந்துகொள்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28454', '46', '4', '20', 'தேவனுடைய ராஜ்யம் பேச்சிலே இல்லை, பெலத்திலே உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28455', '46', '4', '21', 'உங்களுக்கு என்ன வேண்டும்? நான் பிரம்போடு உங்களிடம் வரவேண்டுமோ? அல்லது அன்போடும் சாந்தமுள்ள ஆவியோடும் வரவேண்டுமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28456', '46', '5', '1', '¶ உங்களுக்குள்ளே விபசாரம் உண்டென்று வெளிப்படையாக சொல்லப்படுகிறதே; ஒருவன் தன் தகப்பனுடைய மனைவியை வைத்துக்கொண்டிருக்கிறானே; அது அஞ்ஞானிகளுக்குள்ளும் சொல்லப்படாத விபசாரமாக இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28457', '46', '5', '2', 'இப்படிப்பட்டக் காரியத்தைச் செய்தவனை நீங்கள் உங்களைவிட்டு நீக்காமலும் துக்கப்படாமலும், இறுமாப்படைந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28458', '46', '5', '3', 'நான் சரீரத்தினாலே உங்களுக்குத் தூரமாக இருந்தும், ஆவியினாலே உங்களோடுகூட இருக்கிறவனாக, இப்படிச் செய்தவனைக்குறித்து நான் கூட இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28459', '46', '5', '4', 'அப்படியே நீங்களும், என்னுடைய ஆவியும், நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் அதிகாரத்தோடு கூடிவந்திருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28460', '46', '5', '5', 'அப்படிப்பட்டவனுடைய ஆவி கர்த்தராகிய இயேசுகிறிஸ்துவின் நாளிலே இரட்சிக்கப்படும்படி, மாம்சத்தின் அழிவுக்காக, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் நாமத்தினாலே அவனைச் சாத்தானுக்கு ஒப்புக்கொடுக்கவேண்டுமென்று தீர்ப்புச்செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28461', '46', '5', '6', 'நீங்கள் மேன்மைபாராட்டுகிறது நல்லதல்ல; கொஞ்சம் புளித்த மாவு பிசைந்த மாவு முழுவதையும் புளிப்பாக்குமென்று உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28462', '46', '5', '7', 'ஆகவே, நீங்கள் புளிப்பில்லாதவர்களாக இருக்கிறபடியே, புதிதாகப் பிசைந்த மாவாக இருக்கும்படிக்கு, பழைய புளித்த மாவை வெளியே தூக்கிப்போடுங்கள். ஏனென்றால், நம்முடைய பஸ்கா ஆட்டுக்குட்டியாகிய கிறிஸ்து நமக்காக பலியிடப்பட்டிருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28463', '46', '5', '8', 'ஆதலால் துர்க்குணம் பொல்லாப்பு என்னும் பழைய புளித்தமாவோடு அல்ல, பரிசுத்தம் உண்மை என்னும் புளிப்பில்லாத அப்பத்தோடு பண்டிகையை அனுசரிக்கக்கடவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28464', '46', '5', '9', 'விபசாரக்காரர்களோடு கலந்திருக்கக்கூடாதென்று கடிதத்தில் உங்களுக்கு எழுதினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28465', '46', '5', '10', 'ஆனாலும், இந்த உலகத்திலுள்ள விபசாரக்காரர்கள், பொருளாசைக்காரர்கள், கொள்ளைக்காரர்கள், விக்கிரக ஆராதனைக்காரர்கள் இவர்களோடு கொஞ்சம்கூட கலந்திருக்கக்கூடாது என்று நான் எழுதவில்லை; அப்படியானால் நீங்கள் உலகத்தைவிட்டுப் போகவேண்டியதாயிருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28466', '46', '5', '11', 'நான் உங்களுக்கு எழுதினது என்னவென்றால், சகோதரன் என்னப்பட்ட ஒருவன் விபசாராக்காரனாகவோ, பொருளாசைக்காரனாகவோ, விக்கிரக ஆராதனைக்காரனாகவோ, தூஷிக்கிறவனாகவோ, குடிவெறியனாகவோ, கொள்ளைக்காரனாகவோ இருந்தால், அவனோடுகூட கலந்திருக்கக்கூடாது; அப்படிப்பட்டவனோடுகூட உண்ணவும் கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28467', '46', '5', '12', 'சபைக்கு வெளியே இருக்கிறவர்களைக்குறித்துத் தீர்ப்புச்செய்கிறது என் வேலையா? சபைக்குள்ளே இருக்கிறவர்களையல்லவோ நீங்கள் தீர்ப்புச்செய்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28468', '46', '5', '13', 'வெளியே இருக்கிறவர்களைக்குறித்து தேவனே தீர்ப்புச்செய்வார். ஆகவே, அந்தப் பொல்லாதவனை உங்களைவிட்டு விலக்குங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28469', '46', '6', '1', '¶ உங்களில் ஒருவனுக்கு வேறொருவனோடு வழக்குண்டானால், வழக்காடும்படி அவன் பரிசுத்தவான்களிடம் போகாமல், அநியாயக்காரர்களிடம் போகத் துணிகிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28470', '46', '6', '2', 'பரிசுத்தவான்கள் உலகத்தை நியாயந்தீர்ப்பார்களென்று உங்களுக்குத் தெரியாதா? உலகம் உங்களால் நியாயந்தீர்க்கப்படுவதாயிருக்க, சாதாரண வழக்குகளைத் தீர்க்க நீங்கள் தகுதியற்றவர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28471', '46', '6', '3', 'நாம் தேவதூதர்களையும் நியாயந்தீர்ப்போமென்று உங்களுக்குத் தெரியாதா? அப்படியிருக்க, இந்த வாழ்க்கைக்குரியவைகளை நீங்கள் நியாயந்தீர்த்துக்கொள்ளமுடியாதிருக்கிறது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28472', '46', '6', '4', 'இந்த வாழ்க்கைக்குரிய வழக்குகள் உங்களுக்கு இருந்தால், தீர்ப்புச்செய்கிறதற்கு, சபையில் சாதாரணமாக எண்ணப்பட்டவர்களை நியமித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28473', '46', '6', '5', 'உங்களுக்கு வெட்கம் உண்டாகும்படி இதைச் சொல்லுகிறேன். சகோதரனுக்கும் சகோதரனுக்கும் உண்டான வழக்கைத் தீர்க்கத்தக்க பகுத்தறிவு உள்ளவன் ஒருவன்கூட உங்களுக்குள் இல்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28474', '46', '6', '6', 'சகோதரனோடு சகோதரன் வழக்காடுகிறான், அவிசுவாசிகளுக்கு முன்பாகவும் அப்படிச்செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28475', '46', '6', '7', 'நீங்கள் ஒருவரோடொருவர் வழக்காடுகிறது எல்லாவிதத்திலும் குற்றமாக இருக்கிறது. அப்படிச் செய்கிறதைவிட நீங்கள் ஏன் அநியாயத்தைச் சகித்துக்கொள்ளுகிறதில்லை, ஏன் நஷ்டத்தைப் பொறுத்துக்கொள்ளுகிறதில்லை?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28476', '46', '6', '8', 'நீங்களே அநியாயஞ்செய்கிறீர்கள், நஷ்டப்படுத்துகிறீர்கள்; உங்கள் சகோதரர்களுக்கும் அப்படிச் செய்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28477', '46', '6', '9', 'அநியாயக்காரர்கள் தேவனுடைய ராஜ்யத்தைச் சுதந்தரிப்பதில்லை என்று உங்களுக்குத் தெரியாதா? ஏமாற்றப்படாமலிருங்கள்; வேசிமார்க்கத்தார்களும், விக்கிரக ஆராதனைக்காரர்களும், விபசாரக்காரர்களும், சுயபுணர்ச்சிக்காரர்களும், ஆண்புணர்ச்சிக்காரர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28478', '46', '6', '10', 'திருடர்களும், பொருளாசைக்காரர்களும், வெறியர்களும், உதாசினக்காரர்களும், கொள்ளைக்காரர்களும் தேவனுடைய ராஜ்யத்தைச் சுதந்தரிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28479', '46', '6', '11', 'உங்களில் சிலர் இப்படிப்பட்டவர்களாக இருந்தீர்கள்; ஆனாலும் கர்த்தராகிய இயேசுவின் நாமத்தினாலும், நமது தேவ ஆவியானவராலும் கழுவப்பட்டீர்கள், பரிசுத்தமாக்கப்பட்டீர்கள், நீதிமான்களாக்கப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28480', '46', '6', '12', '¶ எல்லாவற்றையும் அநுபவிக்க எனக்கு அதிகாரம் உண்டு, ஆனாலும் எல்லாம் தகுதியாக இருக்காது; எல்லாவற்றையும் அநுபவிக்க எனக்கு அதிகாரம் உண்டு, ஆனாலும் நான் ஒன்றிற்கும் அடிமைப்படமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28481', '46', '6', '13', 'வயிற்றுக்கு உணவும், உணவிற்கு வயிறும் ஏற்கும்; ஆனாலும் தேவன் இதையும் அதையும் அழியச்செய்வார். சரீரமோ வேசித்தனத்திற்கு அல்ல, கர்த்தருக்கே உரியது; கர்த்தர் சரீரத்திற்குரியவைகளைத் தந்தருளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28482', '46', '6', '14', 'தேவன் கர்த்த்தரை எழுப்பினாரே, நம்மையும் தமது வல்லமையினாலே எழுப்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28483', '46', '6', '15', 'உங்களுடைய சரீரங்கள் கிறிஸ்துவின் அவயவங்களென்று உங்களுக்குத் தெரியாதா? அப்படியிருக்க, நான் கிறிஸ்துவின் அவயவங்களை வேசியின் அவயவங்களாக்கலாமா? அப்படிச் செய்யக்கூடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28484', '46', '6', '16', 'வேசியோடு இணைந்திருக்கிறவன் அவளுடனே ஒரே சரீரமாக இருக்கிறானென்று உங்களுக்குத் தெரியாதா? இருவரும் ஒரே மாம்சமாக இருப்பார்கள் என்று சொல்லியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28485', '46', '6', '17', 'அப்படியே கர்த்தரோடு இணைந்திருக்கிறவனும், அவருடனே ஒரே ஆவியாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28486', '46', '6', '18', 'வேசித்தனத்திற்கு விலகி ஓடுங்கள். மனிதன் செய்கிற எந்தப் பாவமும் சரீரத்திற்கு வெளியே இருக்கும்; வேசித்தனம் செய்கிறவனோ தன் சொந்த சரீரத்திற்கு விரோதமாகப் பாவம் செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28487', '46', '6', '19', 'உங்களுடைய சரீரமானது நீங்கள் தேவனாலே பெற்றும் உங்களில் தங்கியும் இருக்கிற பரிசுத்த ஆவியானவருடைய ஆலயமாக இருக்கிறதென்றும், நீங்கள் உங்களுடையவர்கள் அல்லவென்றும் உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28488', '46', '6', '20', 'விலைக்கு வாங்கப்பட்டீர்களே; ஆகவே, தேவனுக்கு உடையவைகளாகிய உங்களுடைய சரீரத்தினாலும் உங்களுடைய ஆவியினாலும் தேவனை மகிமைப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28489', '46', '7', '1', '¶ நீங்கள் எனக்கு எழுதின காரியங்களைக்குறித்து நான் எழுதுகிறது என்னவென்றால், பெண்ணைத் தொடாமலிருக்கிறது மனிதனுக்கு நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28490', '46', '7', '2', 'ஆனாலும் வேசித்தனம் இல்லாதபடிக்கு அவனவன் தன் சொந்த மனைவியையும், அவளவள் தன் சொந்த கணவனையும் உடையவர்களாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28491', '46', '7', '3', 'கணவன் தன் மனைவிக்குச் செய்யவேண்டிய கடமையைச் செய்யவேண்டும்; அப்படியே மனைவியும் தன் கணவனுக்குச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28492', '46', '7', '4', 'மனைவியானவள் தன் சொந்த சரீரத்திற்கு அதிகாரியல்ல, கணவனே அதற்கு அதிகாரி; அப்படியே கணவனும் தன் சொந்த சரீரத்திற்கு அதிகாரியல்ல, மனைவியே அதற்கு அதிகாரி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28493', '46', '7', '5', 'உபவாசத்திற்கும் ஜெபத்திற்கும் தடையில்லாதபடிக்கு இருவரும் சிலகாலம் பிரிந்திருக்கவேண்டுமென்று சம்மதித்தாலன்றி, ஒருவரைவிட்டு ஒருவர் பிரியாமல் இருங்கள்; உங்களுக்கு சுயக்கட்டுப்பாடு இல்லாததினால் சாத்தான் உங்களை சோதிக்காதபடிக்கு, மறுபடியும் இணைந்துவாழுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28494', '46', '7', '6', 'இதை நான் கட்டளையாகச் சொல்லாமல், ஆலோசனையாகச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28495', '46', '7', '7', 'எல்லா மனிதர்களும் என்னைப்போலவே இருக்க விரும்புகிறேன். ஆனாலும் அவனவனுக்கு தேவனால் கொடுக்கப்பட்ட அவனவனுக்குரிய வரம் உண்டு; அது ஒருவனுக்கு ஒருவிதமாகவும், மற்றொருவனுக்கு வேறுவிதமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28496', '46', '7', '8', 'திருமணம் செய்யாதவர்களையும், விதவை பெண்களையும்குறித்து நான் சொல்லுகிறது என்னவென்றால், அவர்கள் என்னைப்போல இருந்துவிட்டால் அவர்களுக்கு நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28497', '46', '7', '9', 'ஆனாலும் அவர்கள் சுயக்கட்டுப்பாடு இல்லாதிருந்தால் திருமணம்செய்துகொள்ளக்கடவர்கள்; வேகிறதைவிட திருமணம்செய்கிறது நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28498', '46', '7', '10', 'திருமணம்செய்துகொண்டவர்களுக்கு நானல்ல, கர்த்தரே கட்டளையிடுகிறதாவது: மனைவியானவள் தன் கணவனைவிட்டுப் பிரிந்துபோகக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28499', '46', '7', '11', 'பிரிந்துபோனால் அவள் திருமணம் செய்யாதிருக்கவேண்டும், அல்லது கணவனோடு சமாதானமாகவேண்டும்; கணவனும் தன் மனைவியை விவாகரத்து செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28500', '46', '7', '12', 'மற்றவர்களைக்குறித்து கர்த்தர் அல்ல, நானே சொல்லுகிறதாவது: ஒரு சகோதரனுடைய மனைவி விசுவாசம் இல்லாதவளாக இருந்தும், அவனுடனே வாழ அவளுக்குச் சம்மதமிருந்தால், அவன் அவளை விவாகரத்து செய்யாமலிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28501', '46', '7', '13', 'அப்படியே ஒரு பெண்ணுடைய கணவன் விசுவாசம் இல்லாமலிருந்தும், அவளுடனே இணைந்து வாழ அவனுக்குச் சம்மதமிருந்தால், அவள் அவனை விவாகரத்து செய்யாமலிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28502', '46', '7', '14', 'ஏனென்றால், விசுவாசம் இல்லாத கணவன் தன் மனைவியால் பரிசுத்தமாக்கப்படுகிறான்; விசுவாசம் இல்லாத மனைவியும் தன் கணவனால் பரிசுத்தமாக்கப்படுகிறாள். இல்லாவிட்டால் உங்களுடைய பிள்ளைகள் அசுத்தமாக இருக்குமே; இப்பொழுதோ அவர்கள் பரிசுத்தமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28503', '46', '7', '15', 'ஆனாலும், விசுவாசம் இல்லாதவர் பிரிந்துபோனால் பிரிந்துபோகட்டும், இப்படிப்பட்ட விஷயத்தில் சகோதரனாவது சகோதரியாவது அடிமைப்பட்டவர்கள் இல்லை. சமாதானமாக இருக்கும்படிக்கே தேவன் நம்மை அழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28504', '46', '7', '16', 'மனைவியானவளே, நீ உன் கணவனை இரட்சிப்பாயோ இல்லையோ உனக்கு எப்படித் தெரியும்? கணவனே, நீ உன் மனைவியை இரட்சிப்பாயோ இல்லையோ உனக்கு எப்படித் தெரியும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28505', '46', '7', '17', 'தேவன் அவனவனுக்குப் பங்களித்தது எப்படியோ, கர்த்தர் அவனவனை அழைத்ததெப்படியோ, அப்படியே அவனவன் நடக்கவேண்டும். எல்லாச் சபைகளிலேயும் இப்படியே திட்டம் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28506', '46', '7', '18', 'ஒருவன் விருத்தசேதனம் பெற்றவனாக அழைக்கப்பட்டிருந்தால், விருத்தசேதனம் இல்லாதவனாக இருக்க வகைதேடானாக; ஒருவன் விருத்தசேதனம் இல்லாதவனாக அழைக்கப்பட்டிருந்தால், விருத்தசேதனம் பெறாதிருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28507', '46', '7', '19', 'விருத்தசேதனமும் ஒன்றுமில்லை, விருத்தசேதனம் இல்லாமையும் ஒன்றுமில்லை; தேவனுடைய கட்டளைகளைக் கைக்கொள்ளுகிறதே முக்கியமான காரியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28508', '46', '7', '20', 'அவனவன் தான் அழைக்கப்பட்ட நிலைமையிலே நிலைத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28509', '46', '7', '21', 'அடிமையாக நீ அழைக்கப்பட்டிருந்தால், கவலைப்படாதே; நீ விடுதலையாக முடியுமானால், அதை செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28510', '46', '7', '22', 'கர்த்தருக்குள் அழைக்கப்பட்ட அடிமையானவன் கர்த்தருடைய விடுதலைபெற்றவனாக இருக்கிறான்; அப்படியே விசுவாசிக்கும்படி அழைக்கப்பட்ட விடுதலைபெற்றவன் கிறிஸ்துவினுடைய அடிமையாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28511', '46', '7', '23', 'நீங்கள் விலைக்கு வாங்கப்பட்டீர்கள்; மனிதர்களுக்கு அடிமைகளாகாமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28512', '46', '7', '24', 'சகோதரர்களே, அவனவன் தான் அழைக்கப்பட்ட நிலைமையிலே தேவனுக்குமுன்பாக நிலைத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28513', '46', '7', '25', 'அன்றியும் கன்னிகைகளைக்குறித்து, கர்த்தரால் எனக்குக் கட்டளை இல்லை. ஆனாலும் நான் உண்மையுள்ளவனாக இருக்கிறதற்குக் கர்த்தரால் இரக்கம் பெற்று, என் கருத்தைத் தெரியப்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28514', '46', '7', '26', 'அது என்னவென்றால், இப்பொழுது உண்டாயிருக்கிற துன்பத்தினிமித்தம் திருமணம் இல்லாமலிருக்கிறது மனிதனுக்கு நலமாக இருக்குமென்று நினைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28515', '46', '7', '27', 'நீ மனைவியோடு இணைக்கப்பட்டிருந்தால், பிரிந்துபோக வகைதேடாதே; நீ மனைவி இல்லாதவனாக இருந்தால். மனைவியைத் தேடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28516', '46', '7', '28', 'நீ திருமணம் செய்தாலும் பாவமல்ல; கன்னிகை திருமணம் செய்தாலும் பாவமல்ல. ஆனாலும் அப்படிப்பட்டவர்கள் சரீரத்திலே துன்பப்படுவார்கள்; அதற்கு நீங்கள் தப்பவேண்டும் என்று விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28517', '46', '7', '29', 'மேலும், சகோதரர்களே, நான் சொல்லுகிறது என்னவென்றால், இனிவரும் காலம் குறுகினதானபடியால், மனைவிகளுள்ளவர்கள் மனைவிகள் இல்லாதவர்கள்போலவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28518', '46', '7', '30', 'அழுகிறவர்கள் அழாதவர்கள்போலவும், சந்தோஷப்படுகிறவர்கள் சந்தோஷப்படாதவர்கள்போலவும், வாங்குகிறவர்கள் வாங்காதவர்கள்போலவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28519', '46', '7', '31', 'இந்த உலகத்தை அனுபவிக்கிறவர்கள் அதைத் தகாதவிதமாக அனுபவிக்காதவர்கள்போலவும் இருக்கவேண்டும்; இந்த உலகத்தின் வேஷம் கடந்துபோகிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28520', '46', '7', '32', 'நீங்கள் கவலை இல்லாதவர்களாக இருக்கவிரும்புகிறேன். திருமணமில்லாதவன் கர்த்தருக்கு எப்படிப் பிரியமாக இருக்கலாமென்று, கர்த்தருக்குரியவைகளுக்காகக் கவலைப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28521', '46', '7', '33', 'திருமணம் செய்தவன் தன் மனைவிக்கு எப்படிப் பிரியமாக இருக்கலாமென்று, உலகத்திற்குரியவைகளுக்காகக் கவலைப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28522', '46', '7', '34', 'அதுபோல, மனைவியானவளுக்கும், கன்னிப்பெண்ணுக்கும் வித்தியாசமுண்டு. திருமணம் செய்யாதவள் சரீரத்திலும் ஆத்துமாவிலும் பரிசுத்தமாக இருக்கும்படி, கர்த்தருக்குரியவைகளுக்காகக் கவலைப்படுகிறாள்; திருமணம் செய்தவள் தன் கணவனுக்கு எப்படிப் பிரியமாக இருக்கலாமென்று, உலகத்திற்குரியவைகளுக்காகக் கவலைப்படுகிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28523', '46', '7', '35', 'இதை நான் உங்களைக் கட்டுப்பாட்டுக்குள் அகப்படுத்தவேண்டுமென்று சொல்லாமல், உங்களுக்குத் தகுதியாக இருக்குமென்றும், நீங்கள் கவலையில்லாமல் கர்த்த்தரைச் சார்ந்துகொண்டிருக்கவேண்டுமென்றும், உங்களுடைய சொந்த பிரயோஜனத்துக்காகவே சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28524', '46', '7', '36', 'ஆனாலும் ஒருவன் தன் மகளின் கன்னிப்பருவம் கடந்துபோனதினாலே, அவள் திருமணம் செய்யாமலிருப்பது அவளுக்குத் தகுதியல்லவென்றும், அவள் திருமணம் செய்வது அவசியமென்றும் நினைத்தால், அவன் தன் மனதின்படி செய்யவேண்டும்; அது பாவமல்ல, திருமணம் செய்யட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28525', '46', '7', '37', 'ஆனாலும் அதற்கு அவசியத்தைப் பார்க்காமல், தன் இருதயத்திலே உறுதியுள்ளவனாகவும், சொந்த விருப்பத்தின்படிசெய்ய அதிகாரம் உள்ளவனாகவும் இருந்து, தன் மகளின் கன்னிப்பருவத்தைக் காக்கவேண்டுமென்று தன் இருதயத்தில் முடிவுசெய்கிறவன் நன்மை செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28526', '46', '7', '38', 'இப்படியிருக்க, அவளைத் திருமணம்செய்துகொடுக்கிறவனும் நன்மை செய்கிறான்; கொடுக்காமலிருக்கிறவனும் அதிக நன்மை செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28527', '46', '7', '39', 'மனைவியானவள் தன் கணவன் உயிரோடிருக்கும் காலம்வரை திருமண உடன்பாட்டினால் இணைக்கப்பட்டிருக்கிறாள்; தன் கணவன் இறந்தபின்பு தனக்கு விருப்பமானவனாகவும் கர்த்தருக்கு உட்பட்டவனாகவும் இருக்கிற யாரையாவது திருமணம் செய்துகொள்ள விடுதலையாக இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28528', '46', '7', '40', 'ஆனாலும் என்னுடைய கருத்தின்படி அவள் அப்படியே இருந்துவிட்டால் பாக்கியவதியாக இருப்பாள். என்னிடத்திலும் தேவனுடைய ஆவியானவர் உண்டு என்று நினைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28529', '46', '8', '1', '¶ விக்கிரகங்களுக்குப் படைக்கப்பட்டவைகளைக்குறித்த விஷயத்தில், நம்மெல்லோருக்கும் அறிவு உண்டென்று நமக்குத் தெரியுமே. அறிவு இறுமாப்பை உண்டாக்கும், அன்போ பக்திவளர்ச்சியை உண்டாக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28530', '46', '8', '2', 'ஒருவன் தான் ஏதேனும் ஒன்றை அறிந்தவனென்று எண்ணிக்கொள்வானானால், ஒன்றையும் அறியவேண்டிய விதத்தில் அவன் இன்னும் அறியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28531', '46', '8', '3', 'தேவனிடம் அன்புசெலுத்துகிறவன் யாரோ, அவன் தேவனால் அறியப்பட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28532', '46', '8', '4', 'விக்கிரகங்களுக்குப் படைக்கப்பட்டவைகளைச் சாப்பிடுகிற விஷயத்தைப்பற்றி, உலகத்திலே விக்கிரகமானது ஒன்றுமில்லையென்றும் ஒருவரேதவிர வேறொரு தேவன் இல்லையென்றும் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28533', '46', '8', '5', 'வானத்திலேயும் பூமியிலேயும் தேவர்கள் எனப்படுகிறவர்கள் உண்டு; இப்படி அநேக தேவர்களும் அநேக ஆண்டவன்மார்களும் உண்டாயிருந்தாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28534', '46', '8', '6', 'பிதாவாகிய ஒரே தேவன் நமக்கு உண்டு, அவராலே அனைத்தும் உண்டாயிருக்கிறது; அவருக்கென்று நாமும் உண்டாயிருக்கிறோம். இயேசுகிறிஸ்து என்னும் ஒரே கர்த்தரும் நமக்கு உண்டு; அவர் மூலமாக அனைத்தும் உண்டாயிருக்கிறது, அவர் மூலமாக நாமும் உண்டாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28535', '46', '8', '7', 'ஆனாலும், இந்த அறிவு எல்லோரிடத்திலும் இல்லை. சிலர் இன்றையவரைக்கும் விக்கிரகத்தை ஒரு பொருளென்று எண்ணி, விக்கிரகத்திற்குப் படைக்கப்பட்டதைச் சாப்பிடுகிறார்கள்; அவர்களுடைய மனச்சாட்சி பலவீனமாக இருப்பதால் அசுத்தமாக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28536', '46', '8', '8', 'உணவானது நம்மை தேவனுக்கு உகந்தவர்களாக்கமாட்டாது ஏனென்றால், சாப்பிடுவதினால் நமக்கு ஒரு மேன்மையும் இல்லை, சாப்பிடாமல் இருப்பதினால் நமக்கு ஒரு குறைவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28537', '46', '8', '9', 'ஆனாலும் இதைக்குறித்து உங்களுக்கு உண்டாயிருக்கிற அதிகாரம் எவ்விதத்திலும் பலவீனர்களுக்கு இடையூறு வராதபடிக்குப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28538', '46', '8', '10', 'எப்படியென்றால், அறிவுள்ளவனாகிய நீ விக்கிரகக் கோவிலிலே சாப்பிடுவதை ஒருவன் பார்த்தால், பலவீனனாக இருக்கிற அவனுடைய மனச்சாட்சி விக்கிரகங்களுக்குப் படைக்கப்பட்டவைகளை சாப்பிடுவதற்குத் துணிவு கொள்ளுமல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28539', '46', '8', '11', 'பலவீனமுள்ள சகோதரன் உன் அறிவினிமித்தம் கெட்டுப்போகலாமா? அவனுக்காகக் கிறிஸ்து மரித்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28540', '46', '8', '12', 'இப்படிச் சகோதரர்களுக்கு விரோதமாகப் பாவம்செய்து, பலவீனமுள்ள அவர்களுடைய மனச்சாட்சியை வருத்தப்படுத்துகிறதினாலே, நீங்கள் கிறிஸ்துவிற்கு விரோதமாகப் பாவம் செய்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28541', '46', '8', '13', 'ஆதலால் மாம்சம் சாப்பிடுவது என் சகோதரனுக்கு இடறல் உண்டாக்கினால், நான் என் சகோதரனுக்கு இடறல் உண்டாக்காதபடிக்கு, என்றைக்கும் மாம்சம் சாப்பிடாமல் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28542', '46', '9', '1', '¶ நான் அப்போஸ்தலன் அல்லவா? நான் சுதந்திரவாளி அல்லவா? நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவை நான் தரிசிக்கவில்லையா? கர்த்தருக்குள் நீங்கள் என் செயல்களாக இருக்கிறீர்களல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28543', '46', '9', '2', 'நான் மற்றவர்களுக்கு அப்போஸ்தலனாக இல்லாமற்போனாலும், உங்களுக்கல்லவோ அப்போஸ்தலனாக இருக்கிறேன்; கர்த்தருக்குள் நீங்கள் என் அப்போஸ்தல ஊழியத்திற்கு அடையாளமாக இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28544', '46', '9', '3', 'என்னை நியாயம் விசாரிக்கிறவர்களுக்கு நான் சொல்லுகிற மறுமொழி என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('28545', '46', '9', '4', 'புசிக்கவும் குடிக்கவும் எங்களுக்கு உரிமை இல்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28546', '46', '9', '5', 'மற்ற அப்போஸ்தலர்களும், கர்த்தருடைய சகோதரர்களும், கேபாவும் செய்கிறதுபோல, விசுவாசியாகிய ஒரு மனைவியை கூட்டிக்கொண்டுபோக எங்களுக்கு உரிமை இல்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28547', '46', '9', '6', 'அல்லது, கைத்தொழில் செய்யாமலிருக்க எனக்கும் பர்னபாவிற்கும்மட்டும்தானா உரிமை இல்லை?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28548', '46', '9', '7', 'எவன் தன் சொந்தப்பணத்தைச் செலவழித்து, இராணுவத்திலே சேவை செய்வான்? எவன் திராட்சைத்தோட்டத்தை உண்டாக்கி, அதின் கனியை சாப்பிடாமல் இருப்பான்? எவன் மந்தையை மேய்த்து, அதின் பாலைக் குடிக்காமல் இருப்பான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28549', '46', '9', '8', 'இவைகளை மனிதர்கள் வழக்கத்தின்படி சொல்லுகிறேனோ? நியாயப்பிரமாணமும் இவைகளைச் சொல்லுகிறதில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28550', '46', '9', '9', 'போரடிக்கிற மாட்டின் வாயைக் கட்டாதே என்று மோசேயின் பிரமாணத்திலே எழுதியிருக்கிறதே. தேவன் மாடுகளுக்காகவே கவலையாக இருக்கிறாரோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28551', '46', '9', '10', 'நமக்காகத்தான் இதைச் சொல்லுகிறாரோ? உழுகிறவன் நம்பிக்கையோடு உழவும், போரடிக்கிறவன் தான் நம்புகிறதில் பங்கடைவேன் என்கிற நம்பிக்கையோடு போரடிக்கவும் வேண்டும். ஆகவே, அது நமக்காகவே எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28552', '46', '9', '11', 'நாங்கள் உங்களுக்கு ஆவியானவருக்குரிய நன்மைகளை விதைத்திருக்க, உங்களுடைய சரீர நன்மைகளை அறுத்தால் அது பெரிய காரியமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28553', '46', '9', '12', 'மற்றவர்கள் உங்களிடத்திலே இந்த அதிகாரத்தைச் செலுத்தினால், அவர்களைவிட நாங்கள் அதிகமாகச் செலுத்தலாமல்லவா? அப்படியிருந்தும், கிறிஸ்துவின் நற்செய்திக்கு எந்தவொரு தடையும் உண்டாகாதபடிக்கு, நாங்கள் இந்த அதிகாரத்தைச் செலுத்தாமல் எல்லாப் பாடுகளும் படுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28554', '46', '9', '13', 'ஆசாரிய ஊழியம் செய்கிறவர்கள் தேவாலயத்தில் இருக்கிறவைகளிலிருந்து சாப்பிடுகிறார்கள் என்றும், பலிபீடத்தை அடுத்துப் பணிவிடை செய்கிறவர்களுக்கு பலிபீடத்தில் உள்ளவைகளில் பங்கு உண்டென்றும் உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28555', '46', '9', '14', 'அந்தப்படியே நற்செய்தியை அறிவிக்கிறவர்களுக்கு நற்செய்தியினாலே பிழைப்பு உண்டாகவேண்டுமென்று கர்த்தரும் கட்டளையிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28556', '46', '9', '15', 'அப்படியிருந்தும், நான் இவைகளில் ஒன்றையும் அனுபவிக்கவில்லை; இப்படி எனக்கு நடக்கவேண்டுமென்று இவைகளை நான் எழுதுகிறதுமில்லை. என் மேன்மைபாராட்டுதலை ஒருவன் மனவேதனையாக்குகிறதைவிட நான் சாகிறது எனக்கு நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28557', '46', '9', '16', 'நற்செய்தியை நான் பிரசங்கித்துவந்தும், மேன்மைப்பாராட்ட எனக்கு இடமில்லை; அது என்மேல் விழுந்த கடமையாக இருக்கிறது; நற்செய்தியை நான் பிரசங்கிக்காமல் இருந்தால், எனக்கு ஐயோ.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28558', '46', '9', '17', 'நான் உற்சாகமாக அப்படிச் செய்தால் எனக்குப் பலன் உண்டு; உற்சாகம் இல்லாதவனாகச் செய்தாலும், மேற்பார்வையாளர் பதவி எனக்கு ஒப்புவிக்கப்பட்டிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28559', '46', '9', '18', 'ஆதலால் எனக்குப் பலன் என்ன? நான் நற்செய்தியை பிரசங்கிக்கும்போது அதைப்பற்றி எனக்கு உண்டாயிருக்கிற அதிகாரத்தை முற்றிலும் செலுத்தாமல், கிறிஸ்துவின் நற்செய்தியைச் செலவில்லாமல் பிரசங்கிப்பதே எனக்குப் பலன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28560', '46', '9', '19', 'நான் ஒருவருக்கும் அடிமைப்படாதவனாக இருந்தும், நான் அதிக மக்களை ஆதாயப்படுத்திக்கொள்ளும்படிக்கு, என்னைத்தானே எல்லோருக்கும் அடிமையாக்கினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28561', '46', '9', '20', 'யூதர்களை ஆதாயப்படுத்திக்கொள்ளும்படிக்கு, யூதர்களுக்கு யூதனைப்போலவும், நியாயப்பிரமாணத்திற்குக் கீழ்ப்பட்டவர்களை ஆதாயப்படுத்திக்கொள்ளும்படிக்கு, நியாயப்பிரமாணத்திற்குக் கீழ்ப்பட்டவனைப்போலவும் ஆனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28562', '46', '9', '21', 'நியாயப்பிரமாணம் இல்லாதவர்களை ஆதாயப்படுத்திக்கொள்ளும்படிக்கு அவர்களுக்கு நியாயப்பிரமாணம் இல்லாதவனைப்போலவும் ஆனேன். அப்படியிருந்தும், நான் தேவனுக்குமுன்பாக நியாயப்பிரமாணம் இல்லாதவனாக இல்லாமல், கிறிஸ்துவின் பிரமாணத்திற்கு உட்பட்டவனாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28563', '46', '9', '22', 'பலவீனரை ஆதாயப்படுத்திக்கொள்ளும்படிக்குப் பலவீனருக்குப் பலவீனனைப்போலானேன்; எப்படியாவது சிலரை இரட்சிக்கும்படிக்கு நான் எல்லோருக்கும் எல்லாமானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28564', '46', '9', '23', 'நற்செய்தியின் ஆசீர்வாதங்களில் நான் உடன்பங்காளியாகும்படிக்கு, அதினிமித்தமே இப்படிச்செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28565', '46', '9', '24', 'பந்தயப் பாதையில் ஓடுகிறவர்களெல்லோரும் ஓடுவார்கள்; ஆனாலும், ஒருவனே வெற்றியை பெறுவானென்று உங்களுக்குத் தெரியாதா? நீங்கள் பெற்றுக்கொள்ளத்தக்கதாக ஓடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28566', '46', '9', '25', 'பந்தயத்திற்குப் போராடுகிற அனைவரும் எல்லாவற்றிலேயும் இச்சையடக்கமாக இருப்பார்கள். அவர்கள் அழிவுள்ள கிரீடத்தைப் பெறும்படிக்கு அப்படிச் செய்கிறார்கள், நாமோ அழிவில்லாத கிரீடத்தைப் பெறும்படிக்கு அப்படிச் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28567', '46', '9', '26', 'ஆதலால் நான் நிச்சயமில்லாதவனாக ஓடமாட்டேன்; ஆகாயத்தை அடிக்கிறவனாகச் சிலம்பம் பண்ணமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28568', '46', '9', '27', 'மற்றவர்களுக்குப் பிரசங்கம் செய்கிற நான்தானே ஆகாதவனாகப் போகாதபடிக்கு, என் சரீரத்தை ஒடுக்கி அடக்குகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28569', '46', '10', '1', '¶ இப்படியிருக்க, சகோதரர்களே, நீங்கள் எவைகளை அறியவேண்டுமென்று இருக்கிறேனென்றால்; நம்முடைய பிதாக்களெல்லோரும் மேகத்திற்குக் கீழே இருந்தார்கள், எல்லோரும், கடலின்வழியாக நடந்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28570', '46', '10', '2', 'எல்லோரும் மோசேக்குள்ளாக மேகத்தினாலும் கடலினாலும் ஞானஸ்நானம் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28571', '46', '10', '3', 'எல்லோரும் ஒரே ஆவிக்குரிய ஆகாரத்தைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28572', '46', '10', '4', 'எல்லோரும் ஒரே ஆவிக்குரிய தண்ணீரைக் குடித்தார்கள். எப்படியென்றால், அவர்களோடுகூடச்சென்ற ஆவிக்குரிய கன்மலையின் தண்ணீரைக் குடித்தார்கள்; அந்தக் கன்மலை கிறிஸ்துவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28573', '46', '10', '5', 'அப்படியிருந்தும், அவர்களில் அதிகமானவர்களிடத்தில் தேவன் பிரியமாக இருக்கவில்லை; ஆகவே வனாந்திரத்திலே அவர்கள் அழிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28574', '46', '10', '6', 'அவர்கள் இச்சித்ததுபோல நாமும் தீங்கானவைகளை இச்சிக்காதபடிக்கு, இவைகள் நமக்கு அடையாளமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28575', '46', '10', '7', 'மக்கள் உட்கார்ந்து உண்ணவும், குடிக்கவும், வேசித்தன எண்ணத்தோடு விளையாடவும் எழுந்திருந்தார்கள் என்று எழுதியிருக்கிறபடி, அவர்களில் சிலர் விக்கிரக ஆராதனைக்காரர்களானதுபோல நீங்களும் ஆகாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28576', '46', '10', '8', 'அவர்களில் சிலர் வேசித்தனம்செய்து, ஒரேநாளில் இருபத்து மூவாயிரம்பேர் இறந்துபோனார்கள்; அதுபோல நாமும் வேசித்தனம்செய்யாதிருப்போமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28577', '46', '10', '9', 'அவர்களில் சிலர் கர்த்த்தரைச் சோதித்துப்பார்த்து, பாம்புகளால் அழிக்கப்பட்டார்கள்; அதுபோல நாமும் கிறிஸ்துவைச் சோதித்துப்பார்க்காமலிருப்போமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28578', '46', '10', '10', 'அவர்களில் சிலர் முறுமுறுத்து, மரண தூதனாலே அழிக்கப்பட்டார்கள்; அதுபோல நீங்களும் முறுமுறுக்காமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28579', '46', '10', '11', 'இவைகளெல்லாம் அடையாளங்களாக அவர்களுக்கு நடந்தது; உலகத்தின் முடிவு காலத்திலுள்ள நமக்கு எச்சரிப்பு உண்டாக்கும்படி எழுதப்பட்டும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28580', '46', '10', '12', 'இப்படியிருக்க, தன்னை நிற்கிறவனென்று நினைக்கிறவன் விழாதபடிக்கு எச்சரிக்கையாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28581', '46', '10', '13', 'மனிதர்களுக்குச் சம்பவிக்கிற சோதனையே அல்லாமல் வேறு சோதனை உங்களுக்குச் சம்பவிக்கவில்லை. தேவன் உண்மையுள்ளவராக இருக்கிறார்; உங்களுடைய பெலத்திற்கு மேலாக நீங்கள் சோதிக்கப்படுகிறதற்கு அவர் இடங்கொடுக்காமல், சோதனையைத் தாங்கத்தக்கதாக, சோதனையோடுகூட அதற்குத் தப்பிக்கொள்ளும்படியான வழியையும் உண்டாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28582', '46', '10', '14', '¶ ஆகவே, எனக்குப் பிரியமானவர்களே, விக்கிரக ஆராதனைக்கு விலகி ஓடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28583', '46', '10', '15', 'உங்களைப் புத்திமான்களென்று நினைத்துப்பேசுகிறேன்; நான் சொல்லுகிறதை நீங்களே நிதானித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28584', '46', '10', '16', 'நாம் ஆசீர்வதிக்கிற ஆசீர்வாதத்தின் பாத்திரம் கிறிஸ்துவினுடைய இரத்தத்தின் ஐக்கியமாக இருக்கிறதல்லவா? நாம் பிட்கிற அப்பம் கிறிஸ்துவினுடைய சரீரத்தின் ஐக்கியமாக இருக்கிறதல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28585', '46', '10', '17', 'அந்த ஒரே அப்பத்தில் நாமெல்லோரும் பங்குபெறுகிறபடியால், அநேகரான நாம் ஒரே அப்பமும் ஒரே சரீரமுமாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28586', '46', '10', '18', 'மாம்சத்தின்படியான இஸ்ரவேலரைப் பாருங்கள்; பலிகளைச் சாப்பிடுகிறவர்கள் பலிபீடத்தோடு ஐக்கியமாக இருக்கிறார்களல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28587', '46', '10', '19', 'இப்படியிருக்க, விக்கிரகம் ஒரு பொருளென்றும், விக்கிரகத்திற்குப் படைக்கப்பட்டது ஒரு பொருளென்றும் நான் சொல்லுகிறேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28588', '46', '10', '20', 'பிறமார்க்கத்தார்கள் பலியிடுகிறவைகளை தேவனுக்கு இல்லை, பேய்களுக்கே பலியிடுகிறார்கள் என்று சொல்லுகிறேன்; நீங்கள் பேய்களோடு ஐக்கியமாக இருக்க எனக்கு மனதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28589', '46', '10', '21', 'நீங்கள் கர்த்தருடைய பாத்திரத்திலும் பேய்களுடைய பாத்திரத்திலும் பானம்பண்ணக்கூடாதே; நீங்கள் கர்த்தருடைய உணவு பந்திக்கும் பேய்களுடைய உணவு பந்திக்கும் பங்குள்ளவர்களாக இருக்கக்கூடாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28590', '46', '10', '22', 'நாம் கர்த்தருக்கு எரிச்சலைத் தூண்டலாமா? அவரைவிட நாம் பலவான்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28591', '46', '10', '23', '¶ எல்லாவற்றையும் அநுபவிக்க எனக்கு அதிகாரம் உண்டு, ஆனாலும் எல்லாம் தகுதியாக இருக்காது; எல்லாவற்றையும் அநுபவிக்க எனக்கு அதிகாரம் உண்டு, ஆனாலும் எல்லாம் பக்திவளர்ச்சியை உண்டாக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28592', '46', '10', '24', 'ஒவ்வொருவனும் தன் சொந்த ஆதாயத்தைத் தேடாமல், மற்றவர்களுடைய ஆதாயத்தைத் தேடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28593', '46', '10', '25', 'கடையிலே விற்கப்படுகிற எதையும் வாங்கிச்சாப்பிடுங்கள்; மனச்சாட்சியினிமித்தம் நீங்கள் ஒன்றையும் விசாரிக்கவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28594', '46', '10', '26', 'பூமியும் அதில் உள்ளவைகளும் கர்த்தருடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28595', '46', '10', '27', 'அன்றியும் விசுவாசம் இல்லாதவர்களில் ஒருவன் உங்களை விருந்துக்கு அழைக்கும்போது, போக உங்களுக்கு மனமிருந்தால், மனச்சாட்சியினிமித்தம் ஒன்றையும் விசாரிக்காமல், உங்கள்முன் வைக்கப்படுகிற எல்லாவற்றையும் சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28596', '46', '10', '28', 'ஆனாலும் இது விக்கிரகங்களுக்குப் படைக்கப்பட்டதென்று ஒருவன் உங்களுக்குச் சொன்னால், அப்படி அறிவித்தவனிமித்தமும் மனச்சாட்சியினிமித்தமும் சாப்பிடாமலிருங்கள்; பூமியும் அதில் உள்ளவைகளும் கர்த்தருடையது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28597', '46', '10', '29', 'உன்னுடைய மனச்சாட்சியைக்குறித்து நான் இப்படிச் சொல்லாமல், மற்றொருவனுடைய மனச்சாட்சியைக்குறித்தே சொல்லுகிறேன். என் சுதந்திரம் மற்றொருவனுடைய மனச்சாட்சியினாலே குற்றமாக நினைக்கவேண்டியதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28598', '46', '10', '30', 'மேலும் நான் அதை நன்றியோடு அநுபவித்தால், நன்றிசெலுத்தி அனுபவிக்கிற பொருளைக்குறித்து நான் தூற்றப்படுவானேன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28599', '46', '10', '31', 'ஆகவே, நீங்கள், சாப்பிட்டாலும் குடித்தாலும், எதைச்செய்தாலும், எல்லாவற்றையும் தேவனுடைய மகிமைக்கென்று செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28600', '46', '10', '32', 'நான் என் சொந்தப் பிரயோஜனத்தைத் தேடாமல், அநேகருடைய பிரயோஜனத்தைத் தேடி, அவர்கள் இரட்சிக்கப்படும்படிக்கு, எவ்விதத்திலும் எல்லோருக்கும் பிரியமாக நடக்கிறதுபோல;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28601', '46', '10', '33', 'நீங்களும் யூதர்களுக்கும், கிரேக்கர்களுக்கும், தேவனுடைய சபைக்கும் இடறல் இல்லாதவர்களாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28602', '46', '11', '1', '¶ நான் கிறிஸ்துவைப் பின்பற்றுகிறதுபோல, நீங்கள் என்னைப் பின்பற்றுகிறவர்களாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28603', '46', '11', '2', '¶ சகோதரர்களே, நீங்கள் எல்லாவற்றிலும் என்னை நினைத்துக்கொண்டு, நான் உங்களுக்கு ஒப்புவித்தபடி நீங்கள் கட்டளைகளைக் கைக்கொண்டு வருகிறதினால் உங்களைப் புகழுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28604', '46', '11', '3', 'ஒவ்வொரு ஆணுக்கும் கிறிஸ்து தலையாக இருக்கிறார் என்றும், பெண்ணுக்கு ஆண் தலையாக இருக்கிறார் என்றும், கிறிஸ்துவிற்கு தேவன் தலையாக இருக்கிறார் என்றும், நீங்கள் அறியவேண்டுமென்று விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28605', '46', '11', '4', 'ஜெபம் செய்கிறபோதாவது, தீர்க்கதரிசனம் சொல்லுகிறபோதாவது, தன் தலையை மூடிக்கொண்டிருக்கிற எந்த ஆணும் தன் தலையை அவமதிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28606', '46', '11', '5', 'ஜெபம் செய்கிறபோதாவது, தீர்க்கதரிசனம் சொல்லுகிறபோதாவது, தன் தலையை மூடிக்கொள்ளாமலிருக்கிற எந்தப் பெண்ணும் தன் தலையை அவமதிக்கிறாள்; அது அவளுக்குத் தலை சிரைக்கப்பட்டதுபோல இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28607', '46', '11', '6', 'பெண்ணானவள் முக்காடிட்டுக்கொள்ளாவிட்டால் தலைமுடியையும் கத்தரித்துப்போடவேண்டும்; தலைமுடி கத்தரிக்கப்படுகிறதும் சிரைக்கப்படுகிறதும் பெண்களுக்கு வெட்கமானால் முக்காடிட்டுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28608', '46', '11', '7', 'ஆணானவன் தேவனுடைய சாயலும் மகிமையுமாக இருக்கிறபடியால், தன் தலையை மூடிக்கொள்ளவேண்டியதில்லை; பெண்ணானவள் ஆணுடைய மகிமையாக இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28609', '46', '11', '8', 'ஆண் பெண்ணிலிருந்து தோன்றினவனல்ல, பெண்ணே ஆணிலிருந்து தோன்றினவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28610', '46', '11', '9', 'ஆண் பெண்ணுக்காகச் சிருஷ்டிக்கப்பட்டவனல்ல, பெண்ணே ஆணுக்காக சிருஷ்டிக்கப்பட்டவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28611', '46', '11', '10', 'ஆகவே, தூதர்களினிமித்தம் பெண்ணானவள் தலையின்மேல் முக்காடிட்டுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28612', '46', '11', '11', 'ஆனாலும் கர்த்தருக்குள் பெண்ணில்லாமல் ஆணுமில்லை, ஆணில்லாமல் பெண்ணுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28613', '46', '11', '12', 'பெண்ணானவள் ஆணிலிருந்து தோன்றுகிறதுபோல, ஆணும் பெண்ணிலிருந்து தோன்றுகிறான்; அனைத்தும் தேவனால் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28614', '46', '11', '13', 'பெண்ணானவள் தேவனை நோக்கி ஜெபம்செய்யும்போது, தன் தலையை மூடிக்கொள்ளாமலிருக்கிறது முறையாக இருக்குமோ என்று உங்களுக்குள்ளே தீர்மானித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28615', '46', '11', '14', 'ஆண் முடியை நீளமாக வளர்க்கிறது அவனுக்கு அவமானமாக இருக்கிறதென்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28616', '46', '11', '15', 'பெண் தன் முடியை நீளமாக வளர்க்கிறது அவளுக்கு மகிமையாக இருக்கிறதென்றும் சுபாவமே உங்களுக்குப் போதிக்கிறதில்லையா? தலைமுடி அவளுக்கு முக்காடாகக் கொடுக்கப்பட்டிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28617', '46', '11', '16', 'ஆனாலும் ஒருவன் வாக்குவாதம்செய்ய மனதாயிருந்தால், எங்களுக்கும், தேவனுடைய சபைகளுக்கும் அப்படிப்பட்டப் பழக்கம் இல்லையென்று அறியவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28618', '46', '11', '17', '¶ உங்களைப் புகழாமல் இந்த விஷயத்தைக்குறித்து உங்களுக்குக் கட்டளைக் கொடுக்கிறேன்; நீங்கள் கூடிவருதல் நன்மைக்குரியதாக இல்லாமல், தீமைக்குரியதாக இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28619', '46', '11', '18', 'முதலாவது, நீங்கள் சபையிலே கூடிவந்திருக்கும்போது, உங்களில் பிரிவினைகள் உண்டென்று, கேள்விப்படுகிறேன்; அதில் சிலவற்றை நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28620', '46', '11', '19', 'உங்களில் உத்தமர்கள் எவர்களென்று தெரியும்படிக்கு வேறுபாடுகள் உங்களுக்குள்ளே உண்டாயிருக்கவேண்டியதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28621', '46', '11', '20', 'நீங்கள் ஓரிடத்தில் கூடிவரும்போது, அவனவன் தன்தன் சொந்த போஜனத்தை முதலில் சாப்பிடுகிறான்; ஒருவன் பசியாக இருக்கிறான், ஒருவன் வெறியாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28622', '46', '11', '21', 'இப்படிச் செய்கிறது கர்த்தருடைய இராப்போஜனம்பண்ணுதல் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28623', '46', '11', '22', 'சாப்பிடுகிறதற்கும், குடிக்கிறதற்கும் உங்களுக்கு வீடுகள் இல்லையா? தேவனுடைய சபையை அலட்சியம்செய்து, இல்லாதவர்களை வெட்கப்படுத்துகிறீர்களா? உங்களுக்கு நான் என்ன சொல்லுவேன்? இதைக்குறித்து உங்களைப் புகழ்வேனோ? புகழமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28624', '46', '11', '23', 'நான் உங்களுக்கு ஒப்புவித்ததைக் கர்த்தரிடத்தில் பெற்றுக்கொண்டேன்; என்னவென்றால், கர்த்தராகிய இயேசு தாம் காட்டிக்கொடுக்கப்பட்ட அன்று இராத்திரியிலே அப்பத்தை எடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28625', '46', '11', '24', 'ஸ்தோத்திரம்பண்ணி, அதைப் பிட்டு: ‹நீங்கள் வாங்கிப் புசியுங்கள், இது உங்களுக்காகப் பிட்கப்படுகிற என்னுடைய சரீரமாக இருக்கிறது; என்னை நினைவுகூரும்படி இதைச்செய்யுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28626', '46', '11', '25', 'போஜனம்பண்ணினபின்பு, அவர் அந்தப்படியே பாத்திரத்தையும் எடுத்து: ‹இந்தப் பாத்திரம் என் இரத்தத்தினாலாகிய புதிய உடன்படிக்கையாக இருக்கிறது; நீங்கள் இதைப் பானம்பண்ணும்போதெல்லாம் என்னை நினைவுகூரும்படி இதைச்செய்யுங்கள்› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28627', '46', '11', '26', 'ஆகவே, நீங்கள் இந்த அப்பத்தைப் புசித்து, இந்தப் பாத்திரத்தில் பானம்பண்ணும்போதெல்லாம் கர்த்தர் வரும்வரைக்கும் அவருடைய மரணத்தைத் தெரிவிக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28628', '46', '11', '27', 'இப்படியிருக்க, எவன் தகுதியின்றி கர்த்தருடைய அப்பத்தைப் புசித்து, அவருடைய பாத்திரத்தில் பானம்பண்ணுகிறானோ, அவன் கர்த்தருடைய சரீரத்தையும் இரத்தத்தையும்குறித்துக் குற்றமுள்ளவனாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28629', '46', '11', '28', 'எந்த மனிதனும் தன்னைத்தானே சோதித்தறிந்து, இந்த அப்பத்தைப் புசித்து, இந்தப் பாத்திரத்தில் பானம்பண்ணவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28630', '46', '11', '29', 'ஏனென்றால், தகுதியில்லாமல் புசித்து, பானம்பண்ணுகிறவன், கர்த்தருடைய சரீரம் என்னவென்று நிதானித்து அறியாததினால், தனக்கு நியாயத்தீர்ப்பு வரும்படி புசிக்கவும், பானம்பண்ணவும் செய்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28631', '46', '11', '30', 'இதினிமித்தம், உங்களில் அநேகர் பலவீனரும் வியாதி உள்ளவர்களுமாக இருக்கிறார்கள்; அநேகர் மரணமும் அடைந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28632', '46', '11', '31', 'நம்மைநாமே நிதானித்து அறிந்தால் நாம் நியாயந்தீர்க்கப்படமாட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28633', '46', '11', '32', 'நாம் நியாயந்தீர்க்கப்படும்போது உலகத்தோடு தண்டனைக்குள்ளாகத் தீர்க்கப்படாதபடிக்கு, கர்த்தராலே சிட்சிக்கப்படுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28634', '46', '11', '33', 'ஆகவே, என் சகோதரர்களே, நீங்கள் உணவு உண்ணக் கூடிவரும்போது, ஒருவருக்காக ஒருவர் காத்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28635', '46', '11', '34', 'நீங்கள் தண்டனைக்கு ஏதுவாகக் கூடிவராதபடிக்கு, ஒருவனுக்குப் பசியிருந்தால் வீட்டிலே சாப்பிடவேண்டும். மற்றக்காரியங்களை நான் வரும்போது திட்டமாக சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28636', '46', '12', '1', '¶ அன்றியும், சகோதரர்களே, ஆவியானவருக்குரிய வரங்களைக்குறித்து நீங்கள் அறியாமலிருக்க எனக்கு மனதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28637', '46', '12', '2', 'நீங்கள் தேவனை அறியாதவர்களாக இருந்தபோது ஏவப்பட்டபடியே, ஊமையான விக்கிரகங்களிடத்தில் மனதைச் செலுத்தினீர்களென்று உங்களுக்குத் தெரியுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28638', '46', '12', '3', 'ஆதலால், தேவனுடைய ஆவியானவராலே பேசுகிற எவனும் இயேசுவைச் சபிக்கப்பட்டவன் என்று சொல்லமாட்டான் என்றும், பரிசுத்த ஆவியானவரைத்தவிர வேறு ஒருவனும் இயேசுவைக் கர்த்தரென்று சொல்லக்கூடாதென்றும், உங்களுக்குத் தெரிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28639', '46', '12', '4', 'வரங்களில் வித்தியாசங்கள் உண்டு, ஆவியானவர் ஒருவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28640', '46', '12', '5', 'ஊழியங்களிலேயும் வித்தியாசங்கள் உண்டு, கர்த்தர் ஒருவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28641', '46', '12', '6', 'கிரியைகளிலேயும் வித்தியாசங்கள் உண்டு, எல்லோருக்குள்ளும் எல்லாவற்றையும் நடப்பிக்கிற தேவன் ஒருவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28642', '46', '12', '7', 'ஒவ்வொருவனுக்கும் அருளப்பட்ட ஆவியானவரின் வரங்கள் அனைவருடைய பிரயோஜனத்திற்கென்று அளிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28643', '46', '12', '8', 'எப்படியென்றால், ஒருவனுக்கு ஆவியானவராலே ஞானத்தைப் போதிக்கும் வசனமும், வேறொருவனுக்கு அந்த ஆவியானவராலேயே அறிவை உணர்த்தும் வசனமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28644', '46', '12', '9', 'வேறொருவனுக்கு அந்த ஆவியானவராலேயே விசுவாசமும், வேறொருவனுக்கு அந்த ஆவியானவராலேயே குணமாக்கும் வரங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28645', '46', '12', '10', 'வேறொருவனுக்கு அற்புதங்களைச் செய்யும் சக்தியும், வேறொருவனுக்குத் தீர்க்கதரிசனம் உரைத்தலும், வேறொருவனுக்கு ஆவிகளைப் பகுத்தறிதலும், வேறொருவனுக்குப் பற்பல மொழிகளைப் பேசுதலும், வேறொருவனுக்கு மொழிகளை வியாக்கியானம் செய்தலும் அளிக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28646', '46', '12', '11', 'இவைகளையெல்லாம் அந்த ஒரே ஆவியானவர் நடப்பித்து, தமது விருப்பத்தின்படியே அவனவனுக்குப் பகிர்ந்துகொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28647', '46', '12', '12', '¶ எப்படியென்றால், சரீரம் ஒன்று, அதற்கு உறுப்புகள் அநேகம்; ஒரே சரீரத்தின் உறுப்புகளெல்லாம் அநேகமாக இருந்தும், சரீரம் ஒன்றாகவே இருக்கிறது; அந்தப்பிரகாரமாகக் கிறிஸ்துவும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28648', '46', '12', '13', 'நாம் யூதர்களானாலும், கிரேக்கர்களானாலும், அடிமைகளானாலும், சுயாதீனர்களானாலும், எல்லோரும் ஒரே ஆவியானவராலே ஒரே சரீரத்திற்குள்ளாக ஞானஸ்நானம் செய்யப்பட்டு, எல்லோரும் ஒரே ஆவியானவருக்குள்ளாகவே தாகம் தீர்க்கப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28649', '46', '12', '14', 'சரீரமும் ஒரே உறுப்பாக இல்லாமல் அநேக உறுப்புகளாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28650', '46', '12', '15', 'காலானது நான் கையாக இல்லாதபடியினாலே, நான் சரீரத்தின் உறுப்பு இல்லையென்றால், அதினாலே அது சரீரத்தின் உறுப்பாக இருக்காதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28651', '46', '12', '16', 'காதானது நான் கண்ணாக இல்லாதபடியினாலே, நான் சரீரத்தின் உறுப்பு இல்லையென்றால், அதினாலே அது சரீரத்தின் உறுப்பாக இருக்காதோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28652', '46', '12', '17', 'சரீரம் முழுவதும் கண்ணாக இருந்தால், கேட்கும் திறன் எங்கே? அது முழுவதும் காதாக இருந்தால், மோப்பம் செய்யும் திறன் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28653', '46', '12', '18', 'தேவன் தமது விருப்பத்தின்படி உறுப்புகள் ஒவ்வொன்றையும் சரீரத்திலே வைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28654', '46', '12', '19', 'அவையெல்லாம் ஒரே உறுப்பாக இருந்தால், சரீரம் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28655', '46', '12', '20', 'உறுப்புகள் அநேகமாக இருந்தும், சரீரம் ஒன்றே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28656', '46', '12', '21', 'கண்ணானது கையைப்பார்த்து: நீ எனக்கு தேவையில்லையென்றும்; தலையானது கால்களைப் பார்த்து: நீங்கள் எனக்குத் தேவையில்லையென்றும் சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28657', '46', '12', '22', 'சரீர உறுப்புகளில் பலவீனமுள்ளவைகளாகக் காணப்படுகிறவைகளே மிகவும் தேவையானவைகளாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28658', '46', '12', '23', 'மேலும், சரீர உறுப்புகளில் கனவீனமாகக் காணப்படுகிறவைகளுக்கே அதிக கனத்தைக் கொடுக்கிறோம்; நம்மில் இலட்சணமில்லாதவைகளே அதிக அலங்காரம் பெறும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28659', '46', '12', '24', 'நம்மில் இலட்சணமானவைகளுக்கு அலங்கரிப்பு தேவையில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28660', '46', '12', '25', 'சரீரத்திலே பிரிவினை உண்டாகாமல், உறுப்புகள் ஒன்றைக்குறித்து ஒன்று கவலையாக இருக்கும்படிக்கு, தேவன் கனத்தில் குறைவுள்ளதற்கு அதிக கனத்தைக் கொடுத்து, இப்படிச் சரீரத்தை அமைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28661', '46', '12', '26', 'ஆதலால் ஒரு உறுப்பு பாடுபட்டால் எல்லா உறுப்புகளும் அதோடுசேர்ந்து பாடுபடும்; ஒரு உறுப்பு மகிமைப்பட்டால் எல்லா உறுப்புகளும் அதோடுசேர்ந்து சந்தோஷப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28662', '46', '12', '27', 'நீங்களே கிறிஸ்துவின் சரீரமாகவும், தனித்தனியே உறுப்புகளாகவும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28663', '46', '12', '28', 'தேவனானவர் சபையிலே முதலாவது அப்போஸ்தலர்களையும், இரண்டாவது தீர்க்கதரிசிகளையும், மூன்றாவது போதகர்களையும், பின்பு அற்புதங்களையும், பின்பு குணமாக்கும் வரங்களையும், உதவி செய்யும் ஊழியங்களையும், ஆளுகைகளையும், பலவித அந்நிய மொழிகளையும் ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28664', '46', '12', '29', 'எல்லோரும் அப்போஸ்தலர்களா? எல்லோரும் தீர்க்கதரிசிகளா? எல்லோரும் போதகர்களா? எல்லோரும் அற்புதங்களைச் செய்கிறவர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28665', '46', '12', '30', 'எல்லோரும் குணமாக்கும் வரங்களை உடையவர்களா? எல்லோரும் அந்நிய மொழிகளைப் பேசுகிறார்களா? எல்லோரும் வியாக்கியானம் செய்கிறார்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28666', '46', '12', '31', 'இப்படியிருக்க, முக்கியமான வரங்களை விரும்புங்கள்; இன்னும் அதிக மேன்மையான வழியையும் உங்களுக்குக் காண்பிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28667', '46', '13', '1', '¶ நான் மனிதர்களுடைய மொழிகளையும் தூதர்களுடைய மொழிகளையும் பேசினாலும், எனக்கு அன்பு இல்லையென்றால், சத்தமிடுகிற வெண்கலம்போலவும், ஓசையிடுகிற கைத்தாளம்போலவும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28668', '46', '13', '2', 'நான் தீர்க்கதரிசன வரத்தை உடையவனாக இருந்து, எல்லா இரகசியங்களையும், எல்லா அறிவையும் அறிந்தாலும், மலைகளைப் பெயர்க்கத்தக்கதாக விசுவாசமும் உள்ளவனாக இருந்தாலும், அன்பு இல்லையென்றால் நான் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28669', '46', '13', '3', 'எனக்கு உண்டான எல்லாவற்றையும் நான் அன்னதானம் செய்தாலும், என் சரீரத்தைச் சுட்டெரிக்கப்படுவதற்குக் கொடுத்தாலும், அன்பு இல்லையென்றால் எனக்கு பயன் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28670', '46', '13', '4', 'அன்பு நீடிய சாந்தமும் தயவுமுள்ளது; அன்புக்குப் பொறாமை இல்லை; அன்பு தன்னைப் புகழாது, இறுமாப்பாக இருக்காது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28671', '46', '13', '5', 'அயோக்கியமானதைச் செய்யாது, தன்னலத்தைத் தேடாது, கோபமடையாது, தீங்கு நினைக்காது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28672', '46', '13', '6', 'அநியாயத்தில் சந்தோஷப்படாமல், சத்தியத்தில் சந்தோஷப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28673', '46', '13', '7', 'எல்லாவற்றையும் தாங்கும், எல்லாவற்றையும் விசுவாசிக்கும், எல்லாவற்றையும் நம்பும், எல்லாவற்றையும் சகிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28674', '46', '13', '8', 'அன்பு ஒருபோதும் ஒழியாது. தீர்க்கதரிசனங்களானாலும் ஒழிந்துபோகும், அந்நிய மொழிகளானாலும் ஓய்ந்துபோகும், அறிவானாலும் ஒழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28675', '46', '13', '9', 'நம்முடைய அறிவு குறைவுள்ளது, நாம் தீர்க்கதரிசனம் சொல்லுதலும் குறைவுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28676', '46', '13', '10', 'நிறைவானது வரும்போது குறைவானது ஒழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28677', '46', '13', '11', 'நான் குழந்தையாக இருந்தபோது குழந்தையைப்போலப் பேசினேன், குழந்தையைப்போல சிந்தித்தேன், குழந்தையைப்போல யோசித்தேன்; நான் வாலிபனானபோதோ குழந்தைக்குரியவைகளை ஒழித்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28678', '46', '13', '12', 'இப்பொழுது கண்ணாடியிலே மங்கலான உருவத்தைப் பார்க்கிறோம், அப்பொழுது முகமுகமாகப் பார்ப்போம்; இப்பொழுது நான் குறைந்த அறிவுள்ளவன், அப்பொழுது நான் அறியப்பட்டிருக்கிறபடியே அறிந்துகொள்ளுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28679', '46', '13', '13', 'இப்பொழுது விசுவாசம், நம்பிக்கை, அன்பு இம்மூன்றும் நிலைத்திருக்கிறது; இவைகளில் அன்பே பெரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28680', '46', '14', '1', '¶ அன்பை விரும்புங்கள்; ஆவியானவருக்குரிய வரங்களையும் விரும்புங்கள்; விசேஷமாகத் தீர்க்கதரிசனவரத்தை விரும்புங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28681', '46', '14', '2', 'ஏனென்றால், அந்நிய மொழியில் பேசுகிறவன், ஆவியானவராலே இரகசியங்களைப் பேசினாலும், அவன் பேசுகிறதை ஒருவனும் அறியாமலிருக்கிறபடியினாலே, அவன் மனிதர்களிடம் பேசாமல், தேவனிடத்தில் பேசுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28682', '46', '14', '3', 'தீர்க்கதரிசனம் சொல்லுகிறவனோ மனிதர்களுக்கு பக்திவளர்ச்சியும், புத்தியும், ஆறுதலும் உண்டாகத்தக்கதாகப் பேசுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28683', '46', '14', '4', 'அந்நிய மொழியில் பேசுகிறவன் தனக்கே பக்திவளர்ச்சி உண்டாகப் பேசுகிறான்; தீர்க்கதரிசனம் சொல்லுகிறவனோ சபைக்கு பக்திவளர்ச்சி உண்டாகப்பேசுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28684', '46', '14', '5', 'நீங்களெல்லோரும் அந்நிய மொழிகளைப் பேசும்படி விரும்புகிறேன்; ஆனாலும், அந்நிய மொழிகளில் பேசுகிறவன் சபைக்குப் பக்திவளர்ச்சி உண்டாகும்படிக்கு அர்த்தத்தையும் சொல்லாவிட்டால், தீர்க்கதரிசனம் சொல்லுகிறவன் அவனைவிட மேன்மையுள்ளவன்; ஆதலால் நீங்கள் தீர்க்கதரிசனம் சொல்லுகிறவர்களாகவேண்டுமென்று அதிகமாக விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28685', '46', '14', '6', 'மேலும், சகோதரர்களே, நான் உங்களிடம் வந்து உங்களுக்கு இரகசியங்களை வெளிப்படுத்துவதற்காவது, அறிவுண்டாக்குவதற்காவது, தீர்க்கதரிசனத்தை சொல்லுகிறதற்காவது, போதகத்தைப் போதிக்கிறதற்காவது ஏதுவானதைச் சொல்லாமல், அந்நிய மொழிகளில் பேசினால் என்னாலே உங்களுக்கு பலன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28686', '46', '14', '7', 'அப்படியே புல்லாங்குழல், சுரமண்டலம் முதலிய சத்தமிடுகிற உயிரில்லாத வாத்தியங்களின் தொனிகளில் வித்தியாசம் காட்டாவிட்டால், குழலாலே ஊதப்படுகிறதும், சுரமண்டலத்தாலே வாசிக்கப்படுகிறதும் என்னவென்று எப்படித் தெரியும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28687', '46', '14', '8', 'அந்தப்படி எக்காளமும் விளங்காத சத்தமிட்டால் எவன் போருக்கு ஆயத்தம் செய்வான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28688', '46', '14', '9', 'அதுபோல, நீங்களும் தெளிவான பேச்சைப் பேசாவிட்டால் பேசப்பட்டது என்னவென்று எப்படித் தெரியும்? ஆகாயத்தில் பேசுகிறவர்களாக இருப்பீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28689', '46', '14', '10', 'உலகத்திலே எத்தனையோவிதமான மொழிகள் உண்டாயிருக்கிறது, அவைகளில் ஒன்றும் அர்த்தமில்லாததல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28690', '46', '14', '11', 'ஆனாலும், மொழியின் கருத்தை நான் அறியாமலிருந்தால், பேசுகிறவனுக்கு அந்நியனாக இருப்பேன், பேசுகிறவனும் எனக்கு அந்நியனாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28691', '46', '14', '12', 'நீங்களும் ஆவியானவருக்குரிய வரங்களை நாடுகிறவர்களானபடியால், சபைக்குப் பக்திவளர்ச்சி உண்டாகத்தக்கதாக அவைகளில் தேறும்படி விரும்புங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28692', '46', '14', '13', 'அந்தப்படி அந்நிய மொழியில் பேசுகிறவன் அதின் அர்த்தத்தையும் சொல்லத்தக்கதாக ஜெபம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28693', '46', '14', '14', 'எதினாலென்றால், நான் அந்நிய மொழியிலே விண்ணப்பம் செய்தால் என் ஆவி விண்ணப்பம் செய்யுமேதவிர, என் கருத்து பயனில்லாததாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28694', '46', '14', '15', 'இப்படியிருக்க, செய்யவேண்டியதென்ன? நான் ஆவியோடும் விண்ணப்பம் செய்வேன்; கருத்தோடும் விண்ணப்பம் செய்வேன்; நான் ஆவியோடும் பாடுவேன், கருத்தோடும் பாடுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28695', '46', '14', '16', 'இல்லாவிட்டால், நீ ஆவியோடு ஸ்தோத்திரம் செய்யும்போது, படிப்பறியாதவன் உன் ஸ்தோத்திரத்திற்கு ஆமென் என்று எப்படிச் சொல்லுவான்? நீ பேசுகிறது என்னவென்று அவனுக்குத் தெரியாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28696', '46', '14', '17', 'நீ நன்றாக ஸ்தோத்திரம் செய்கிறாய், ஆனாலும் மற்றவன் பக்திவளர்ச்சியடையமாட்டானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28697', '46', '14', '18', 'உங்களெல்லோரையும்விட நான் அதிகமான மொழிகளைப் பேசுகிறேன், இதற்காக என் தேவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28698', '46', '14', '19', 'அப்படியிருந்தும், நான் சபையிலே அந்நிய மொழியில் பத்தாயிரம் வார்த்தைகளைப் பேசுகிறதைவிட, மற்றவர்களை உணர்த்தும்படி என் கருத்தோடு ஐந்து வார்த்தைகளைப் பேசுகிறதே எனக்கு அதிக விருப்பமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28699', '46', '14', '20', 'சகோதரர்களே, நீங்கள் புத்தியிலே குழந்தைகளாக இருக்கவேண்டாம்; துர்க்குணத்திலே குழந்தைகளாகவும், புத்தியிலோ தேறினவர்களாகவும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28700', '46', '14', '21', 'மறுமொழிக்காரர்களாலும், மறு உதடுகளாலும் இந்த மக்களிடத்தில் பேசுவேன்; ஆனாலும் அவர்கள் எனக்குச் செவிகொடுப்பதில்லை என்று கர்த்தர் சொல்லுகிறார் என்று வேதத்தில் எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28701', '46', '14', '22', 'அப்படியிருக்க, அந்நியமொழிகள் விசுவாசிகளுக்கு அடையாளமாக இல்லாமல், விசுவாசம் இல்லாதவர்களுக்கு அடையாளமாக இருக்கிறது; தீர்க்கதரிசனமோ விசுவாசம் இல்லாதவர்களுக்கு அடையாளமாக இல்லாமல், விசுவாசிகளுக்கு அடையாளமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28702', '46', '14', '23', 'ஆகவே, சபையார் எல்லோரும் ஏகமாகக் கூடிவந்து, எல்லோரும் அந்நிய மொழிகளிலே பேசிக்கொள்ளும்போது, படிப்பறியாதவர்களாவது, விசுவாசம் இல்லாதவர்களாவது உள்ளே நுழைந்தால், அவர்கள் உங்களைப் பைத்தியம் பிடித்தவர்கள் என்பார்களல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28703', '46', '14', '24', 'எல்லோரும் தீர்க்கதரிசனம் சொல்லும்போது, விசுவாசம் இல்லாத ஒருவன் அல்லது படிப்பறியாதவன் ஒருவன் உள்ளே நுழைந்தால், அவனுடைய பாவம் அவனுக்கு உணர்த்தப்பட்டும், சொல்லப்பட்ட எல்லாவற்றாலும் நியாயந்தீர்க்கப்பட்டும் இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28704', '46', '14', '25', 'அவனுடைய இருதயத்தின் இரகசியங்களும் வெளியரங்கமாகும்; அவன் முகங்குப்புறவிழுந்து, தேவனைப் பணிந்துகொண்டு, தேவன் மெய்யாக உங்களுக்குள்ளே இருக்கிறார் என்று அறிக்கையிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28705', '46', '14', '26', '¶ நீங்கள் கூடிவந்திருக்கிறபோது, உங்களில் ஒருவன் சங்கீதம் பாடுகிறான், ஒருவன் போதகம் பண்ணுகிறான், ஒருவன் அந்நிய மொழியைப் பேசுகிறான், ஒருவன் இரகசியத்தை வெளிப்படுத்துகிறான், ஒருவன் விளக்கம் சொல்லுகிறான். சகோதரர்களே, இது என்ன? அனைத்தும் பக்திவளர்ச்சிக்கேதுவாகச் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28706', '46', '14', '27', 'யாராவது அந்நிய மொழியிலே பேசுகிறதுண்டானால், அது இரண்டுபேர்மட்டும் அல்லது மிஞ்சினால் மூன்றுபேர்மட்டும் பேசவும், அவர்கள் ஒவ்வொருவராகப் பேசவும், இன்னொருவன் அர்த்தத்தைச் சொல்லவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28707', '46', '14', '28', 'அர்த்தம் சொல்லுகிறவன் இல்லாவிட்டால், சபையிலே பேசாமல், தனக்கும் தேவனுக்கும் தெரியப்பேசவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28708', '46', '14', '29', 'தீர்க்கதரிசிகள் இரண்டுபேராவது மூன்றுபேராவது பேசலாம், மற்றவர்கள் நிதானிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28709', '46', '14', '30', 'அங்கே உட்கார்ந்திருக்கிற மற்றொருவனுக்கு ஏதாவது வெளிப்படுத்தப்பட்டால், முதலில் பேசினவன் பேசாமலிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28710', '46', '14', '31', 'எல்லோரும் கற்கிறதற்கும் எல்லோரும் தேறுகிறதற்கும், நீங்கள் அனைவரும் ஒவ்வொருவராகத் தீர்க்கதரிசனம் சொல்லலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28711', '46', '14', '32', 'தீர்க்கதரிசிகளுடைய ஆவிகள் தீர்க்கதரிசிகளுக்கு அடங்கியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28712', '46', '14', '33', 'தேவன் கலகத்திற்கு தேவனாக இல்லாமல், சமாதானத்திற்கு தேவனாக இருக்கிறார்; பரிசுத்தவான்களுடைய சபைகள் எல்லாவற்றிலேயும் அப்படியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28713', '46', '14', '34', 'சபைகளில் உங்களுடைய பெண்கள் பேசாமலிருக்கவேண்டும்; பேசுகிறதற்கு அவர்களுக்கு அனுமதி இல்லை; அவர்கள் அடங்கியிருக்கவேண்டும்; வேதமும் அப்படியே சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28714', '46', '14', '35', 'அவர்கள் ஒரு காரியத்தைக் கற்றுக்கொள்ளவிரும்பினால், தங்களுடைய கணவரிடத்தில் வீட்டிலே விசாரிக்கட்டும்; பெண்கள் சபையிலே பேசுகிறது அவமானத்தை ஏற்படுத்துகிறதாக இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28715', '46', '14', '36', 'தேவவசனம் உங்களிடத்திலிருந்தா புறப்பட்டது? அது உங்களிடத்திற்கு மாத்திரமா வந்தது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28716', '46', '14', '37', 'ஒருவன் தன்னைத் தீர்க்கதரிசியென்றாவது, ஆவியைப் பெற்றவனென்றாவது நினைத்தால், நான் உங்களுக்கு எழுதுகிறவைகள் கர்த்தருடைய கட்டளைகளென்று அவன் ஏற்றுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28717', '46', '14', '38', 'ஒருவன் அறியாதவனாக இருந்தால், அவன் அறியாதவனாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28718', '46', '14', '39', 'இப்படியிருக்க, சகோதரர்களே, தீர்க்கதரிசனம் சொல்ல விரும்புங்கள், அந்நிய மொழிகளைப் பேசுகிறதற்கும் தடைசெய்யாமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28719', '46', '14', '40', 'அனைத்து காரியங்களும் நல்லொழுக்கமாகவும், முறையாகவும் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28720', '46', '15', '1', '¶ அன்றியும், சகோதரர்களே, நான் உங்களுக்குப் பிரசங்கித்த நற்செய்தியை மறுபடியும் உங்களுக்கு ஞாபகப்படுத்துகிறேன்; நீங்களும் அதை ஏற்றுக்கொண்டு, அதிலே நிலைத்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28721', '46', '15', '2', 'நான் உங்களுக்குப் பிரசங்கித்தபிரகாரமாக, நீங்கள் அதைக் கைக்கொண்டிருந்தால், அதினாலே நீங்கள் இரட்சிக்கப்படுவீர்கள்; மற்றப்படி உங்களுடைய விசுவாசம் பயனில்லாததாக இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28722', '46', '15', '3', 'நான் பெற்றதும் உங்களுக்கு முக்கியமாக ஒப்புவித்ததும் என்னவென்றால், கிறிஸ்துவானவர் வேதவாக்கியங்களின்படி நமது பாவங்களுக்காக மரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28723', '46', '15', '4', 'அடக்கம் செய்யப்பட்டு, வேதவாக்கியங்களின்படி மூன்றாம்நாளில் உயிர்த்தெழுந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28724', '46', '15', '5', 'கேபாவிற்கும், பின்பு பன்னிரண்டுபேருக்கும் தரிசனமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28725', '46', '15', '6', 'அதன்பின்பு அவர் ஐந்நூறுபேருக்கு அதிகமான சகோதரர்களுக்கும் ஒரே நேரத்தில் காட்சியளித்தார்; அவர்களில் அநேகர் இந்தநாள்வரை இருக்கிறார்கள், சிலர்மட்டும் மரணமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28726', '46', '15', '7', 'பின்பு யாக்கோபுக்கும், அதன்பின்பு அப்போஸ்தலர்கள் எல்லோருக்கும் காட்சியளித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28727', '46', '15', '8', 'எல்லோருக்கும்பின்பு, அகாலப்பிறவிபோன்ற எனக்கும் தரிசனமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28728', '46', '15', '9', 'நான் அப்போஸ்தலர்கள் எல்லோரையும்விட குறைந்தவனாக இருக்கிறேன்; தேவனுடைய சபையைத் துன்பப்படுத்தினதினாலே, நான் அப்போஸ்தலன் என்று பேர்பெறுவதற்கும் தகுதியற்றவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28729', '46', '15', '10', 'ஆனாலும் நான் இருக்கிறது தேவகிருபையினாலே இருக்கிறேன்; அவர் எனக்கு அருளிய கிருபை வீணாயிருக்கவில்லை; அவர்கள் எல்லோரையும்விட நான் அதிகமாகப் பிரயாசப்பட்டேன்; ஆனாலும் நான் இல்லை, என்னுடன் இருக்கிற தேவகிருபையே அப்படிச்செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28730', '46', '15', '11', 'ஆகவே, நானாயிருந்தாலும் அவர்களாயிருந்தாலும் இப்படியே பிரசங்கித்துவருகிறோம், நீங்களும் இதையே விசுவாசித்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28731', '46', '15', '12', '¶ கிறிஸ்து மரித்தோரிலிருந்து உயிரோடு எழுந்தாரென்று பிரசங்கிக்கப்பட்டிருக்க, மரித்தோரின் உயிர்த்தெழுதல் இல்லையென்று உங்களில் சிலர் எப்படிச் சொல்லலாம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28732', '46', '15', '13', 'மரித்தோரின் உயிர்த்தெழுதல் இல்லாவிட்டால், கிறிஸ்துவும் உயிரோடு எழுந்திருக்கவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28733', '46', '15', '14', 'கிறிஸ்து உயிரோடு எழுந்திருக்கவில்லையென்றால், எங்களுடைய பிரசங்கமும் வீண், உங்களுடைய விசுவாசமும் வீண்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28734', '46', '15', '15', 'மரித்தோர் உயிர்த்தெழாவிட்டால், தேவன் எழுப்பாத கிறிஸ்துவை அவர் எழுப்பினார் என்று நாங்கள் தேவனைக்குறித்துச் சாட்சி சொன்னதினாலே, தேவனுக்காகப் பொய்ச்சாட்சி சொல்லுகிறவர்களாகவும் காணப்படுவோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28735', '46', '15', '16', 'மரித்தோர் உயிர்த்தெழாவிட்டால், கிறிஸ்துவும் உயிரோடு எழுந்திருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28736', '46', '15', '17', 'கிறிஸ்து உயிரோடு எழுந்திராவிட்டால், உங்களுடைய விசுவாசம் வீணாயிருக்கும்; நீங்கள் இன்னும் உங்களுடைய பாவங்களில் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28737', '46', '15', '18', 'கிறிஸ்துவிற்குள் மரணமடைந்தவர்களும் அழிந்து போயிருப்பார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28738', '46', '15', '19', 'இவ்வுலக வாழ்விற்காகமட்டும் நாம் கிறிஸ்துவின்மேல் நம்பிக்கை உள்ளவர்களாக இருந்தால், எல்லா மனிதர்களையும்விட மிகவும் பரிதபிக்கப்படத்தக்கவர்களாக இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28739', '46', '15', '20', 'கிறிஸ்துவோ மரித்தோரிலிருந்து உயிரோடு எழுந்து, மரணமடைந்தவர்களில் முதற்பலனானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28740', '46', '15', '21', 'மனிதனால் மரணம் உண்டானபடியால், மனிதனால் மரித்தோரின் உயிர்த்தெழுதலும் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28741', '46', '15', '22', 'ஆதாமுக்குள் எல்லோரும் மரிக்கிறதுபோல, கிறிஸ்துவிற்குள் எல்லோரும் உயிர்ப்பிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28742', '46', '15', '23', 'அவனவன் தன்தன் ஒழுங்கின்படியே உயிர்ப்பிக்கப்படுவான், முதற்பலனானவர் கிறிஸ்து; பின்பு அவர் வரும்போது அவருடையவர்கள் உயிர்ப்பிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28743', '46', '15', '24', 'அதன்பின்பு முடிவு உண்டாகும்; அப்பொழுது அவர் எல்லாத் துரைத்தனத்தையும் எல்லா அதிகாரத்தையும் வல்லமையையும் அழித்து, தேவனும் பிதாவுமாக இருக்கிறவருக்கு ராஜ்யத்தை ஒப்புக்கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28744', '46', '15', '25', 'எல்லா விரோதிகளையும் தமது காலுக்குக் கீழாக்கிப்போடும்வரைக்கும், அவர் ஆளுகைசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28745', '46', '15', '26', 'அழிக்கப்படும் கடைசி விரோதி மரணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28746', '46', '15', '27', 'எல்லாவற்றையும் அவருடைய காலுக்குக் கீழ்ப்படுத்தினாரே; ஆனாலும் அனைத்தும் அவருக்குக் கீழ்ப்படுத்தப்பட்டதென்று சொல்லியிருக்கும்போது, அனைத்தையும் அவருக்குக் கீழ்ப்படுத்தினவர் கீழ்ப்படுத்தப்படவில்லை என்பது வெளியரங்கமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28747', '46', '15', '28', 'அனைத்தும் அவருக்குக் கீழ்ப்பட்டிருக்கும்போது, தேவனே எல்லாவற்றிலும் எல்லாமாக இருப்பதற்கு, குமாரன் தாமும் தமக்கு எல்லாவற்றையும் கீழ்ப்படுத்தினவருக்குக் கீழ்ப்பட்டிருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28748', '46', '15', '29', 'மேலும் மரித்தோர் உயிர்த்தெழாவிட்டால், மரித்தவர்களுக்காக ஞானஸ்நானம் பெறுகிறவர்கள் என்ன செய்வார்கள்? மரித்தவர்களுக்காக ஏன் ஞானஸ்நானம் பெறுகிறார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28749', '46', '15', '30', 'நாங்களும் ஏன் எந்நேரமும் நாசமோசத்திற்கு ஏதுவாக இருக்கிறோம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28750', '46', '15', '31', 'நான் அநுதினமும் சாகிறேன்; அதை நம்முடைய கர்த்தராகிய கிறிஸ்து இயேசுவினால் உங்களைக்குறித்து, நான் பாராட்டுகிற மேன்மையைக் கொண்டு உண்மையாகச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28751', '46', '15', '32', 'நான் எபேசுவிலே கொடிய மிருகங்களுடனே போராடினேனென்று மனிதர்கள் வழக்கமாகச் சொல்லுகிறேன்; அப்படிப் போராடினதினாலே எனக்கு பலன் என்ன? மரித்தோர் உயிர்த்தெழாவிட்டால், புசிப்போம் குடிப்போம், நாளைக்குச் சாவோம் என்று சொல்லலாமே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28752', '46', '15', '33', 'மோசம்போகாதீர்கள்; ஆகாத உரையாடல்கள் நல்லொழுக்கங்களைக் கெடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28753', '46', '15', '34', 'நீங்கள் பாவம் செய்யாமல் நீதியுள்ளவர்களாக வாழ்ந்து, தெளிந்தவர்களாக இருங்கள்; சிலர் தேவனைப்பற்றி அறிவு இல்லாதிருக்கிறார்களே; உங்களுக்கு வெட்கமுண்டாக இதைச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28754', '46', '15', '35', '¶ ஆனாலும், மரித்தோர் எப்படி உயிரோடு எழுந்திருப்பார்கள், எப்படிப்பட்ட சரீரத்தோடு வருவார்களென்று ஒருவன் கேட்பானானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28755', '46', '15', '36', 'புத்தியீனனே, நீ விதைக்கிற விதை செத்தாலொழிய உயிரடையாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28756', '46', '15', '37', 'நீ விதைக்கிறபோது, இனி உண்டாகும் மேனியை விதைக்காமல், கோதுமை, அல்லது மற்றொரு தானியத்தினுடைய வெறும் விதையையே விதைக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28757', '46', '15', '38', 'அதற்கு தேவன் தமது விருப்பத்தின்படியே மேனியைக் கொடுக்கிறார்; விதை வகைகள் ஒவ்வொன்றிற்கும் அதற்கேற்ற மேனியையே கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28758', '46', '15', '39', 'எல்லா மாம்சமும் ஒரேவிதமான மாம்சமல்ல; மனிதர்களுடைய மாம்சம் வேறு, மிருகங்களுடைய மாம்சம் வேறு, மீன்களுடைய மாம்சம் வேறு, பறவைகளுடைய மாம்சம் வேறு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28759', '46', '15', '40', 'வானத்திற்குரிய மேனிகளும் உண்டு, பூமிக்குரிய மேனிகளும் உண்டு; வானத்திற்குரிய மேனிகளுடைய மகிமையும் வேறு, பூமிக்குரிய மேனிகளுடைய மகிமையும் வேறு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28760', '46', '15', '41', 'சூரியனுடைய மகிமையும் வேறு, சந்திரனுடைய மகிமையும் வேறு, நட்சத்திரங்களுடைய மகிமையும் வேறு, மகிமையிலே நட்சத்திரத்திற்கு நட்சத்திரம் விசேஷித்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28761', '46', '15', '42', 'மரித்தோரின் உயிர்த்தெழுதலும் அப்படியே இருக்கும். அழிவுள்ளதாக விதைக்கப்படும், அழிவில்லாததாக எழுந்திருக்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28762', '46', '15', '43', 'மதிப்பில்லாததாக விதைக்கப்படும், மகிமையுள்ளதாக எழுந்திருக்கும்; பலவீனமுள்ளதாக விதைக்கப்படும், பலமுள்ளதாக எழுந்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28763', '46', '15', '44', 'சாதாரண சரீரம் விதைக்கப்படும், ஆவிக்குரிய சரீரம் எழுந்திருக்கும்; சாதாரண சரீரமும் உண்டு, ஆவிக்குரிய சரீரமும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28764', '46', '15', '45', 'அந்தப்படியே முந்தின மனிதனாகிய ஆதாம் ஜீவ ஆத்துமாவானான் என்று எழுதியிருக்கிறது; பிந்தின ஆதாம் உயிர்ப்பிக்கிற ஆவியானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28765', '46', '15', '46', 'ஆனாலும் ஆவிக்குரிய சரீரம் முந்தினதல்ல, சாதாரண சரீரமே முந்தினது; ஆவிக்குரிய சரீரம் பிந்தினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28766', '46', '15', '47', 'முந்தின மனிதன் பூமியிலிருந்து உண்டான மண்ணானவன்; இரண்டாம் மனிதன் வானத்திலிருந்து வந்த கர்த்தர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28767', '46', '15', '48', 'மண்ணானவன் எப்படிப்பட்டவனோ மண்ணானவர்களும் அப்படிப்பட்டவர்களே; வானத்திற்குரியவர் எப்படிப்பட்டவரோ, வானத்திற்குரியவர்களும் அப்படிப்பட்டவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28768', '46', '15', '49', 'மேலும் மண்ணானவனுடைய சாயலை நாம் அணிந்திருக்கிறதுபோல, வானவருடைய சாயலையும் அணிந்துகொள்ளுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28769', '46', '15', '50', 'சகோதரர்களே, நான் சொல்லுகிறது என்னவென்றால், மாம்சமும் இரத்தமும் தேவனுடைய ராஜ்யத்தை சுதந்தரிக்கமாட்டாது; அழிவுள்ளது அழியாமையை சுதந்தரிப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28770', '46', '15', '51', 'இதோ, ஒரு இரகசியத்தை உங்களுக்கு அறிவிக்கிறேன்; நாமெல்லோரும் மரணமடைவதில்லை; ஆனாலும் கடைசி எக்காளம் தொனிக்கும்போது, ஒரு நிமிடத்திலே, ஒரு இமைப்பொழுதிலே, நாமெல்லோரும் மறுரூபமாக்கப்படுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28771', '46', '15', '52', 'எக்காளம் தொனிக்கும், அப்பொழுது மரித்தோர் அழிவில்லாதவர்களாக எழுந்திருப்பார்கள்; நாமும் மறுரூபமாக்கப்படுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28772', '46', '15', '53', 'அழிவுள்ளதாகிய இது அழியாமையையும், சாவுக்கேதுவாகிய இது சாவாமையையும் அணிந்துகொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28773', '46', '15', '54', 'அழிவுள்ளதாகிய இது அழியாமையையும், சாவுக்கேதுவாகிய இது சாவாமையையும் அணிந்துகொள்ளும்போது, மரணம் ஜெயமாக விழுங்கப்பட்டது என்று எழுதியிருக்கிற வார்த்தை நிறைவேறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28774', '46', '15', '55', 'மரணமே! உன் கூர் எங்கே? பாதாளமே! உன் ஜெயம் எங்கே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28775', '46', '15', '56', 'மரணத்தின் கூர் பாவம், பாவத்தின் பெலன் நியாயப்பிரமாணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28776', '46', '15', '57', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினாலே நமக்கு ஜெயம் கொடுக்கிற தேவனுக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28777', '46', '15', '58', 'ஆகவே, எனக்குப் பிரியமான சகோதரர்களே, கர்த்தருக்குள் நீங்கள் செய்கிற முயற்சி வீணாக இருக்காதென்று அறிந்து, நீங்கள் உறுதிப்பட்டவர்களாகவும், அசையாதவர்களாகவும், கர்த்தருடைய செயலிலே எப்பொழுதும் பெருகுகிறவர்களாகவும் இருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28778', '46', '16', '1', '¶ பரிசுத்தவான்களுக்காகச் சேர்க்கப்படும் நன்கொடை பணத்தைக்குறித்து நான் கலாத்தியா நாட்டுச் சபைகளுக்கு செய்த திட்டத்தின்படியே நீங்களும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28779', '46', '16', '2', 'நான் வந்திருக்கும்போது பணம் சேர்க்குதல் இல்லாதபடிக்கு, உங்களில் அவனவன் வாரத்தின் முதல்நாள்தோறும், தன்தன் வரவிற்கு ஏற்றபடி எதையாவது தன்னிடத்திலே சேர்த்துவைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28780', '46', '16', '3', 'நான் வரும்போது உங்களுடைய உதவியை எருசலேமுக்குக் கொண்டுபோகும்படிக்கு, நீங்கள் தகுதியுள்ளவர்களாகக் குறிக்கிறவர்கள் எவர்களோ, அவர்களிடத்தில் கடிதங்களைக் கொடுத்து, அவர்களை அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28781', '46', '16', '4', 'நானும் அதை நேரில் எடுத்துச்செல்வது தகுதியானது என்று தோன்றினால், அவர்கள் என்னோடுகூட வரலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28782', '46', '16', '5', '¶ நான் மக்கெதோனியா நாட்டின்வழியாக போகிறபடியால், மக்கெதோனியா நாட்டைக் கடந்தபின்பு உங்களிடத்திற்கு வருவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28783', '46', '16', '6', 'நான் எங்கே போனாலும் நீங்கள் என்னை வழியனுப்பும்படிக்கு, நான் உங்களிடம் சிலநாட்கள் தங்கவேண்டியதாயிருக்கும்; ஒருவேளை மழைகாலம் முடியும்வரைக்கும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28784', '46', '16', '7', 'இப்பொழுது போகிற வழியில் உங்களை சிறிது காலம் சந்தித்துவிட்டுப் போக மனதில்லை; கர்த்தர் உத்தரவு கொடுத்தால் உங்களிடம் வந்து சிலநாட்கள் தங்கியிருக்கலாமென்று நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28785', '46', '16', '8', 'ஆனாலும் பெந்தெகோஸ்தே பண்டிகைவரைக்கும் எபேசு பட்டணத்தில் இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28786', '46', '16', '9', 'ஏனென்றால், இங்கே பெரிதும் சாதகமான கதவு எனக்குத் திறக்கப்பட்டிருக்கிறது; விரோதம் செய்கிறவர்களும் அநேகர் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28787', '46', '16', '10', 'தீமோத்தேயு உங்களிடத்திற்கு வந்தானேயாகில், அவன் உங்களிடம் பயமில்லாமலிருக்கப்பாருங்கள்; என்னைப்போல அவனும் கர்த்தருடைய வேலையைச் செய்கிறானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28788', '46', '16', '11', 'ஆனபடியினால் ஒருவனும் அவனை இழிவாக நினைக்காதிருப்பானாக; சகோதரர்களோடுகூட அவன் வருகிறதற்கு நான் காத்திருக்கிறபடியால், என்னிடத்தில் வரும்படிக்கு அவனைச் சமாதானத்தோடு வழியனுப்பிவையுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28789', '46', '16', '12', 'சகோதரர்களோடுகூட உங்களிடம் வரும்படி சகோதரனாகிய அப்பொல்லோவை மிகவும் வேண்டிக்கொண்டேன்; ஆனாலும் இப்பொழுது வர அவனுக்கு மனதில்லை; அவனுக்கு சமயம் கிடைக்கும்போது வருவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28790', '46', '16', '13', 'விழித்திருங்கள், விசுவாசத்திலே நிலைத்திருங்கள், துணிவுள்ளவர்களாக இருங்கள், திடன்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28791', '46', '16', '14', 'உங்களுடைய காரியங்களெல்லாம் அன்போடு செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28792', '46', '16', '15', 'சகோதரர்களே, ஸ்தேவானுடைய குடும்பத்தார் அகாயா நாட்டிலே முதல்கனியானவர்களென்றும், பரிசுத்தவான்களுக்கு ஊழியம் செய்யும்படிக்குத் தங்களை ஒப்புவித்திருக்கிறார்களென்றும் அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28793', '46', '16', '16', 'இப்படிப்பட்டவர்களுக்கும், உடன்வேலையாட்களாக பிரயாசப்படுகிற மற்ற அனைவருக்கும் நீங்கள் கீழ்ப்படிந்திருக்கவேண்டுமென்று உங்களுக்குப் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28794', '46', '16', '17', 'ஸ்தேவான், பொர்த்துனாத்து, அகாயுக்கு என்பவர்கள் வந்ததற்காகச் சந்தோஷமாக இருக்கிறேன், நீங்கள் எனக்குச் செய்யவேண்டியதை அவர்கள் செய்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28795', '46', '16', '18', 'அவர்கள் என் ஆவிக்கும் உங்களுடைய ஆவிக்கும் ஆறுதல் செய்தார்கள்; இப்படிப்பட்டவர்களை அங்கீகாரம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28796', '46', '16', '19', '¶ ஆசியா நாட்டிலுள்ள சபையார் உங்களை வாழ்த்துகிறார்கள். ஆக்கில்லாவும் பிரிஸ்கில்லாளும் தங்களுடைய வீட்டிலே கூடுகிற சபையோடுகூடக் கர்த்தருக்குள் உங்களை மிகவும் வாழ்த்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28797', '46', '16', '20', 'சகோதரர்களெல்லோரும் உங்களை வாழ்த்துகிறார்கள். ஒருவரையொருவர் பரிசுத்த முத்தத்தோடு வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28798', '46', '16', '21', 'பவுலாகிய நான் என் கையெழுத்தாலே உங்களை வாழ்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28799', '46', '16', '22', 'ஒருவன் கர்த்தராகிய இயேசுகிறிஸ்துவினிடத்தில் அன்புசெலுத்தாமல்போனால், அவன் சபிக்கப்பட்டவனாக இருக்கவேண்டும், கர்த்தர் வருகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28800', '46', '16', '23', 'கர்த்தராகிய இயேசுகிறிஸ்துவினுடைய கிருபை உங்களோடுகூட இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28801', '46', '16', '24', 'கிறிஸ்து இயேசுவிற்குள்ளான என்னுடைய அன்பு உங்கள் அனைவரோடும்கூட இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28802', '47', '1', '1', '¶ தேவனுடைய விருப்பத்தினாலே இயேசுகிறிஸ்துவின் அப்போஸ்தலனாகிய பவுலும், சகோதரனாகிய தீமோத்தேயுவும், கொரிந்து பட்டணத்தில் உள்ள தேவனுடைய சபைக்கும், அகாயா நாடு முழுவதும் உள்ள எல்லாப் பரிசுத்தவான்களுக்கும் எழுதுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('28803', '47', '1', '2', 'நம்முடைய பிதாவாகிய தேவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28804', '47', '1', '3', '¶ நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவாகிய தேவனும், இரக்கங்களின் பிதாவும், எல்லாவிதமான ஆறுதலின் தேவனுமாக இருக்கிறவருக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28805', '47', '1', '4', 'தேவனால் எங்களுக்கு அருளப்படுகிற ஆறுதலினாலே, எப்படிப்பட்ட உபத்திரவங்களிலும் இருப்பவர்களுக்கு நாங்கள் ஆறுதல்செய்கிறவர்களாவதற்கு, எங்களுக்கு வரும் எல்லா உபத்திரவங்களிலும் அவரே எங்களுக்கு ஆறுதல் செய்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28806', '47', '1', '5', 'எப்படியென்றால், கிறிஸ்துவினுடைய பாடுகள் எங்களிடம் பெருகுகிறதுபோல, கிறிஸ்துவினாலே எங்களுக்கு ஆறுதலும் பெருகுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28807', '47', '1', '6', 'எனவே, நாங்கள் உபத்திரவப்பட்டாலும், அது உங்களுடைய ஆறுதலுக்கும் இரட்சிப்பிற்கும் ஏற்றதாகும்; நாங்கள் ஆறுதல் அடைந்தாலும், அதுவும் உங்களுடைய ஆறுதலுக்கும் இரட்சிப்பிற்கும் ஏற்றதாகும்; நாங்கள் பாடுபடுகிறதுபோல நீங்களும் பாடுபட்டுச் சகித்துக்கொள்கிறதினாலே அந்த இரட்சிப்பு பலன் தருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28808', '47', '1', '7', 'நீங்கள் எங்களோடு பாடுபடுகிறதுபோல, எங்களோடு ஆறுதலும் பெற்றுக்கொள்கிறீர்கள் என்று நாங்கள் அறிந்து, உங்களைக்குறித்து உறுதியான நம்பிக்கையுள்ளவர்களாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28809', '47', '1', '8', 'எனவே, சகோதரர்களே, ஆசியாவில் எங்களுக்கு ஏற்பட்ட உபத்திரவத்தை நீங்கள் தெரிந்துகொள்ளாமலிருக்க எங்களுக்கு மனமில்லை. என்னவென்றால், நாங்கள் பிழைப்போம் என்கிற நம்பிக்கை எங்களுக்கு இல்லாமல்போகும் அளவிற்கு, எங்களுடைய பலத்திற்கும் மிஞ்சின அதிக பாரமான வருத்தம் எங்களுக்கு உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28810', '47', '1', '9', 'நாங்கள் எங்கள்மேல் நம்பிக்கையாக இல்லாமல், மரித்தவர்களை உயிரோடு எழுப்புகிற தேவன்மேல் நம்பிக்கையாக இருப்பதற்காக, மரணம் வரும் என்று நாங்கள் எங்களுக்குள்ளே உறுதியாக இருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28811', '47', '1', '10', 'அப்படிப்பட்ட மரணத்திலிருந்தும் அவர் எங்களைக் காப்பாற்றினார், இப்பொழுதும் காப்பாற்றுகிறார், இனிமேலும் காப்பாற்றுவார் என்று அவரையே நம்பியிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28812', '47', '1', '11', 'அநேகர் மூலமாக எங்களுக்கு உண்டான இரக்கத்திற்காக அநேகரால் எங்கள் நிமித்தம் ஸ்தோத்திரங்கள் செலுத்தப்படுவதற்கு, நீங்களும் ஜெபத்தினால் எங்களுக்கு உதவிசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28813', '47', '1', '12', '¶ உலகத்திற்குரிய ஞானத்தோடு நடக்காமல், தேவனுடைய கிருபையினால் நாங்கள் உலகத்திலும், விசேஷமாக உங்களிடமும், கபடம் இல்லாமல் உண்மையோடு நடந்தோம் என்று, எங்களுடைய மனது எங்களுக்குச் சொல்லும் சாட்சியே எங்களுடைய புகழ்ச்சியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28814', '47', '1', '13', 'ஏனென்றால், நீங்கள் படித்தும் புரிந்தும் இருக்கிற விஷயங்களைத்தவிர, வேறொன்றையும் நாங்கள் உங்களுக்கு எழுதவில்லை; முடிவுவரைக்கும் அப்படியே புரிந்துகொள்வீர்கள் என்று நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28815', '47', '1', '14', 'கர்த்தராகிய இயேசு வரும்நாளிலே நீங்கள் எங்களுக்குப் புகழ்ச்சியாக இருப்பதுபோல, நாங்களும் உங்களுக்குப் புகழ்ச்சியாக இருப்போம் என்பதை ஓரளவு ஒத்துக்கொண்டிருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28816', '47', '1', '15', 'நான் இப்படிப்பட்ட நம்பிக்கையை உடையவனாக இருக்கிறதினால், உங்களுக்கு இரண்டாவதுமுறையும் பிரயோஜனம் உண்டாவதற்காக, முதலாவது உங்களிடம் வரவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28817', '47', '1', '16', 'பின்பு உங்களுடைய ஊர்வழியாக மக்கெதோனியா நாட்டிற்குப் போகவும், மக்கெதோனியாவைவிட்டு மீண்டும் உங்களிடம் வரவும், உங்களால் யூதேயா நாட்டிற்கு நான் வழியனுப்பப்படவேண்டும் என்றும் யோசனையாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28818', '47', '1', '17', 'இப்படி நான் யோசித்தது வீணாக யோசித்தேனோ? அல்லது ஆம் ஆம் என்கிறதும், இல்லை இல்லை என்கிறதும், என்னிடத்திலே இருப்பதற்காக, நான் யோசிக்கிறவைகளை சரீரத்தின்படி யோசிக்கிறேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28819', '47', '1', '18', 'நாங்கள் உங்களுக்குச் சொன்ன வார்த்தை ஆம் என்றும் இல்லை என்றும் இல்லை; அதற்கு உண்மையுள்ள தேவனே சாட்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28820', '47', '1', '19', 'என்னாலும், சில்வானுவினாலும், தீமோத்தேயுவினாலும், உங்களுக்குள்ளே பிரசங்கிக்கப்பட்ட தேவகுமாரனாகிய இயேசுகிறிஸ்துவும் ஆம் என்றும், இல்லை என்றும் இல்லாமல், ஆம் என்றே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28821', '47', '1', '20', 'எங்களால் தேவனுக்கு மகிமை உண்டாகும்படி, தேவனுடைய வாக்குத்தத்தங்களெல்லாம் இயேசுகிறிஸ்துவிற்குள் ஆம் என்றும், அவருக்குள் ஆமென் என்றும் இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28822', '47', '1', '21', 'உங்களோடு எங்களையும் கிறிஸ்துவிற்குள் உறுதிப்படுத்தி, நம்மை அபிஷேகம்பண்ணினவர் தேவனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28823', '47', '1', '22', 'அவர் நம்மை முத்திரை செய்து, நம்முடைய இருதயங்களில் ஆவியானவரை உத்திரவாதமாகக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28824', '47', '1', '23', 'மேலும் நான் உங்களை வருத்தப்படுத்தாமல் இருப்பதற்காகத்தான் இதுவரைக்கும் கொரிந்து பட்டணத்திற்கு வராமல் இருக்கிறேன் என்று, என் ஆத்துமாவின்பேரில் தேவனையே சாட்சியாக வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28825', '47', '1', '24', 'உங்களுடைய விசுவாசத்திற்கு நாங்கள் அதிகாரிகளாக இல்லாமல், நீங்கள் உங்களுடைய விசுவாசத்தில் நிலைத்து நிற்பதால், உங்களுடைய சந்தோஷத்திற்கு உதவியாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28826', '47', '2', '1', '¶ நான் மீண்டும் துக்கத்தோடு உங்களிடம் வரக்கூடாது என்று எனக்குள்ளே தீர்மானம்பண்ணிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28827', '47', '2', '2', 'நான் உங்களைத் துக்கப்படுத்தினால், என்னாலே துக்கமடைந்தவனைத்தவிர, வேறு யார் என்னைச் சந்தோஷப்படுத்துவான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28828', '47', '2', '3', 'என்னுடைய சந்தோஷம் உங்களெல்லோருக்கும் சந்தோஷமாக இருக்கும் என்று, நான் உங்களெல்லோரையும்பற்றி நம்பிக்கை உள்ளவனாக இருந்து, நான் வரும்போது, என்னைச் சந்தோஷப்படுத்தவேண்டியவர்களால் நான் துக்கமடையாமல் இருப்பதற்காக, அதை உங்களுக்கு எழுதினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28829', '47', '2', '4', 'அன்றியும், நீங்கள் துக்கப்படுவதற்காக எழுதாமல், உங்கள்மேல் நான் வைத்த அன்பின் அளவை நீங்கள் தெரிந்துகொள்வதற்காகவே, அதிக வியாகுலமும் மனவருத்தமும் அடைந்தவனாக அதிகக் கண்ணீரோடு உங்களுக்கு எழுதினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28830', '47', '2', '5', '¶ துக்கம் உண்டாக்கினவன் எனக்கு மாத்திரமல்ல, ஏறக்குறைய உங்களெல்லோருக்கும் துக்கம் உண்டாக்கினான்; நான் உங்கள் எல்லோர்மேலும் அதிக சுமையைச் சுமத்தாமல் இருப்பதற்காக இதைச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28831', '47', '2', '6', 'அப்படிப்பட்டவனுக்கு அநேகரால் உண்டான இந்தத் தண்டனையே போதும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28832', '47', '2', '7', 'எனவே அவன் அதிக துக்கத்தில் மூழ்கிப்போகாமல் இருக்க, நீங்கள் அவனுக்கு மன்னித்து ஆறுதல் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28833', '47', '2', '8', 'அப்படியே, உங்களுடைய அன்பை அவனுக்குக் காண்பிக்கவேண்டும் என்று உங்களை வேண்டிக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28834', '47', '2', '9', 'நீங்கள் எல்லாவற்றிலும் கீழ்ப்படிந்திருக்கிறீர்களோ என்று உங்களைச் சோதித்துப் பார்ப்பதற்காக இப்படி எழுதினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28835', '47', '2', '10', 'யாரை நீங்கள் மன்னிக்கிறீர்களோ, அவனை நானும் மன்னிக்கிறேன்; மேலும் எதை நான் மன்னித்திருக்கிறேனோ, அதை உங்களுக்காக கிறிஸ்துவினுடைய சந்நிதானத்திலே மன்னித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28836', '47', '2', '11', 'சாத்தானாலே நாம் மோசமடையாமல் இருக்க அப்படிச் செய்தேன்; அவனுடைய தந்திரங்கள் நமக்குத் தெரியாதவைகள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28837', '47', '2', '12', '¶ மேலும் நான் கிறிஸ்துவின் நற்செய்தியைப் பிரசங்கிப்பதற்காக துரோவா பட்டணத்திற்கு வந்தபோது, கர்த்தராலே எனக்குக் கதவு திறக்கப்பட்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28838', '47', '2', '13', 'நான் என் சகோதரனாகிய தீத்துவைப் பார்க்காததினாலே, என் மனதில் சமாதானம் இல்லாமல் இருந்தது. எனவே நான் அவர்களைவிட்டு, மக்கெதோனியா நாட்டிற்குப் புறப்பட்டுப்போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28839', '47', '2', '14', 'கிறிஸ்துவிற்குள் எப்பொழுதும் எங்களை வெற்றியடையச்செய்து, எல்லா இடங்களிலும் எங்களைக்கொண்டு அவரைத் தெரிந்துகொள்கிற அறிவின் நறுமணத்தை வெளிப்படுத்துகிற தேவனுக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28840', '47', '2', '15', 'இரட்சிக்கப்படுகிறவர்களுக்குள்ளும், கெட்டுப்போகிறவர்களுக்குள்ளும், நாங்கள் தேவனுக்குக் கிறிஸ்துவின் நறுமணமாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28841', '47', '2', '16', 'கெட்டுப்போகிறவர்களுக்குள்ளே மரணத்திற்கான மரணவாசனையாகவும், இரட்சிக்கப்படுகிறவர்களுக்குள்ளே ஜீவனுக்கான ஜீவவாசனையாகவும் இருக்கிறோம். இவைகளை நடத்துவதற்கு தகுதியானவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28842', '47', '2', '17', 'அநேகரைப்போல, நாங்கள் தேவவசனத்தைக் கலப்படம் செய்து பேசாமல், சுத்தமாகவும், தேவனால் அருளப்பட்டபடியாகவே, கிறிஸ்துவிற்குள் தேவசந்நிதியில் பேசுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28843', '47', '3', '1', '¶ எங்களை நாங்களே மீண்டும் பெருமைப்படுத்தத் தொடங்குகிறோமோ? அல்லது சிலருக்கு வேண்டியதாக இருக்கிறதுபோல, உங்களுக்கு சிபாரிசுக் கடிதங்களை அனுப்புவதும், உங்களிடமிருந்து சிபாரிசுக் கடிதங்களைப் பெற்றுக்கொள்வதும் எங்களுக்குத் தேவையோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28844', '47', '3', '2', 'எங்களுடைய இருதயங்களில் எழுதப்பட்டும், எல்லா மனிதர்களாலும் அறிந்தும், படித்தும் இருக்கிற எங்களுடைய சிபாரிசுக் கடிதங்கள் நீங்கள்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28845', '47', '3', '3', 'ஏனென்றால், நீங்கள் எங்களுடைய ஊழியத்தினால் உண்டாகிய கிறிஸ்துவின் கடிதமாக இருக்கிறீர்கள் என்று வெளிக்காட்டப்பட்டிருக்கிறது; அது மையினால் இல்லை, ஜீவனுள்ள தேவனுடைய ஆவியினாலும்; கற்பலகைகளில் இல்லை, இருதயங்களாகிய பலகைகளிலும் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28846', '47', '3', '4', 'நாங்கள் தேவனுக்கு முன்பாகக் கிறிஸ்துவின் மூலமாக இப்படிப்பட்ட நம்பிக்கையை உடையவர்களாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28847', '47', '3', '5', 'எங்களால் ஏதாவது ஆகும் என்பதுபோல ஒன்றை யோசிக்கிறதற்கு நாங்கள் எங்களாலே தகுதியானவர்கள் இல்லை; எங்களுடைய தகுதி தேவனால் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28848', '47', '3', '6', 'புதிய உடன்படிக்கையின் ஊழியக்காரர்களாக இருப்பதற்கு, அவரே எங்களைத் தகுதியுள்ளவர்களாக்கினார்; அந்த உடன்படிக்கை எழுத்திற்குரியதாக இல்லாமல், ஆவியானவருக்குரியதாக இருக்கிறது; எழுத்து கொல்லுகிறது, ஆனால், ஆவியோ உயிர் கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28849', '47', '3', '7', '¶ எழுத்துக்களினால் எழுதப்பட்டுக் கற்களில் பொறிக்கப்பட்டிருந்த மரணத்திற்கான ஊழியத்தைச் செய்த மோசேயினுடைய முகத்திலே மகிமையின் பிரகாசம் உண்டானதினால், இஸ்ரவேல் மக்கள் அவன் முகத்தை நேரடியாகப் பார்க்கமுடியாமல் இருந்தார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28850', '47', '3', '8', 'மங்கிப்போகிற மகிமையுடைய அந்த ஊழியம் அப்படிப்பட்ட மகிமையுள்ளதாக இருந்தால், ஆவியானவருக்குரிய ஊழியம் எவ்வளவு அதிக மகிமையுள்ளதாக இருக்கும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28851', '47', '3', '9', 'அழிவுக்கான தீர்ப்பைக் கொடுக்கும் ஊழியம் மகிமையுள்ளதாக இருந்தால், நீதியைக் கொடுக்கும் ஊழியம் அதிக மகிமையுள்ளதாக இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28852', '47', '3', '10', 'இப்படியாக, மகிமைப்பட்டிருந்த அந்த ஊழியம் இந்த ஊழியத்திற்கு உண்டாயிருக்கிற சிறந்த மகிமைக்கு முன்பாக மகிமையே அல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28853', '47', '3', '11', 'அன்றியும் மங்கிப்போவதே மகிமையுள்ளதாக இருந்ததானால், நிலைத்திருப்பது அதிக மகிமையுள்ளதாக இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28854', '47', '3', '12', 'நாங்கள் இப்படிப்பட்ட நம்பிக்கையுடையவர்களாக இருப்பதால், மிகவும் தாராளமாகப் பேசுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28855', '47', '3', '13', 'மேலும் மங்கிப்போகிற மகிமையின் முடிவை இஸ்ரவேல் மக்கள் நோக்கிப் பார்க்காதபடி, மோசே தன் முகத்தின்மேல் முக்காடு போட்டுக்கொண்டதுபோல நாங்கள் போடுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28856', '47', '3', '14', 'அவர்களுடைய மனது கடினப்பட்டது; இந்தநாள் வரைக்கும் பழைய ஏற்பாடு படிக்கும்போது, அந்த முக்காடு நீங்காமல் இருக்கிறது; அது கிறிஸ்துவினாலே நீக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28857', '47', '3', '15', 'மோசேயின் ஆகமங்கள் படிக்கப்படும்போது, இந்தநாள் வரைக்கும் முக்காடு அவர்கள் இருதயத்தின்மேல் இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28858', '47', '3', '16', 'அவர்கள் கர்த்தரிடத்தில் மனம்திரும்பும்போது, அந்த முக்காடு எடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28859', '47', '3', '17', 'கர்த்தரே ஆவியானவர்; கர்த்தருடைய ஆவி எங்கேயோ அங்கே விடுதலையும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28860', '47', '3', '18', 'நாமெல்லோரும் திறந்த முகமாகக் கர்த்தருடைய மகிமையைக் கண்ணாடியிலே பார்க்கிறதுபோலப் பார்த்து, ஆவியாக இருக்கிற கர்த்தரால் அந்தச் சாயலாகவே மகிமையின்மேல் மகிமையடைந்து மறுரூபமடைகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28861', '47', '4', '1', '¶ இப்படிப்பட்ட ஊழியத்தை உடையவர்களாகிய நாங்கள் இரக்கம் பெற்றிருப்பதால் சோர்ந்துபோகிறது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28862', '47', '4', '2', 'வெட்கமான அந்தரங்க காரியங்களை நாங்கள் வெறுத்து, தந்திரமாக நடக்காமலும், தேவ வசனத்தைத் திரித்துக் கூறாமலும், சத்தியத்தை வெளிப்படுத்துகிறதினாலே தேவனுக்குமுன்பாக எல்லா மனிதர்களுடைய மனச்சாட்சிக்கும் எங்களை உத்தமர்கள் என்று விளங்கப்பண்ணுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28863', '47', '4', '3', 'எங்களுடைய நற்செய்தி மறைபொருளாக இருந்தால், கெட்டுப்போகிறவர்களுக்கே அது மறைபொருளாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28864', '47', '4', '4', 'தேவனுடைய சாயலாக இருக்கிற கிறிஸ்துவின் மகிமையான நற்செய்தியின் ஒளி, அவிசுவாசிகளாகிய அவர்களுக்குப் பிரகாசமாக இல்லாதபடி, இந்த உலகத்தின் தேவனானவன் அவர்களுடைய மனதைக் குருடாக்கினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28865', '47', '4', '5', 'நாங்கள் எங்களையே பிரசங்கிக்காமல், கிறிஸ்து இயேசுவைக் கர்த்தர் என்றும், எங்களையோ இயேசுவினிமித்தம் நாங்கள் உங்களுடைய ஊழியக்காரர்கள் என்றும் பிரசங்கிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28866', '47', '4', '6', 'இருளில் இருந்து வெளிச்சத்தைப் பிரகாசிக்கச்சொன்ன தேவன் இயேசுகிறிஸ்துவின் முகத்தில் உள்ள தமது மகிமையின் அறிவாகிய ஒளியைத் தோன்றப்பண்ணுவதற்காக, எங்களுடைய இருதயங்களிலே பிரகாசித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28867', '47', '4', '7', 'இந்த மகத்துவமுள்ள வல்லமை எங்களால் உண்டாகாமல், தேவனால் உண்டாகியிருக்கிறது என்று தெரியும்படி, இந்தப் பொக்கிஷத்தை மண்பாண்டங்களில் பெற்றிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28868', '47', '4', '8', 'நாங்கள் எல்லாப் பக்கங்களிலும் நெருக்கப்பட்டும் ஒடுங்கிப்போகிறதில்லை; கலக்கம் அடைவதும், மனம் உடைவதும் இல்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28869', '47', '4', '9', 'துன்பப்படுத்தப்பட்டும் கைவிடப்படுவதில்லை; கீழே தள்ளப்பட்டும் மடிந்துபோகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28870', '47', '4', '10', 'கர்த்தராகிய இயேசுவினுடைய ஜீவன் எங்களுடைய சரீரத்திலே தெரியும்படி, இயேசுவின் மரணத்தை எப்பொழுதும் எங்களுடைய சரீரத்தில் சுமந்து திரிகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28871', '47', '4', '11', 'எப்படியென்றால், மரணத்திற்குரிய எங்களுடைய சரீரத்திலே இயேசுவினுடைய ஜீவன் தெரியும்படி உயிரோடு இருக்கிற நாங்கள் எப்பொழுதும் இயேசுவுக்காக மரணத்திற்கு ஒப்புக்கொடுக்கப்படுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28872', '47', '4', '12', 'இப்படி மரணமானது எங்களிடமும், ஜீவனானது உங்களிடமும் பெலன் செய்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28873', '47', '4', '13', 'விசுவாசித்தேன், ஆகவே, பேசினேன் என்று எழுதியிருக்கிறபடி, நாங்களும் அந்த விசுவாசத்தின் ஆவியை உடையவர்களாக இருந்து, விசுவாசிக்கிறதினால் பேசுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28874', '47', '4', '14', 'கர்த்தராகிய இயேசுவை உயிரோடு எழுப்பினவர் எங்களையும் இயேசுவைக்கொண்டு எழுப்பி, உங்களோடு தமக்குமுன்பாக நிறுத்துவார் என்று அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28875', '47', '4', '15', 'தேவனுடைய மகிமை அநேகருக்கு வெளிப்படுவதற்கேதுவாக அநேகருடைய ஸ்தோத்திரத்தினாலே கிருபையானது பெருகும்படி, இவைகளெல்லாம் உங்களுக்காக உண்டாகியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28876', '47', '4', '16', 'எனவே, நாங்கள் சோர்ந்துபோகிறதில்லை; எங்களுடைய புறம்பான மனிதன் அழிந்தாலும், உள்ளான மனிதன் நாளுக்குநாள் புதிதாக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28877', '47', '4', '17', 'மேலும் காணப்படுகிறவைகளை இல்லை, காணாதவைகளை நோக்கியிருக்கிற நமக்கு, அதிசீக்கிரத்தில் நீங்கிப்போகும் இலேசான நம்முடைய உபத்திரவம், மிகவும் அதிகமான நித்திய கனமகிமையை உண்டாக்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28878', '47', '4', '18', 'ஏனென்றால், காணப்படுகிறவைகள் தற்காலிகமானவைகள், காணப்படாதவைகளோ நித்தியமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28879', '47', '5', '1', '¶ பூமிக்குரிய கூடாரமாகிய நம்முடைய சரீரம் அழிந்துபோனாலும், தேவனால் கட்டப்பட்ட கைவேலை இல்லாத நித்திய வீடு பரலோகத்தில் நமக்கு உண்டென்று அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28880', '47', '5', '2', 'ஏனென்றால், இந்தக் கூடாரத்திலே நாம் தவித்து, நம்முடைய பரம வீட்டை அணிந்துகொள்ள அதிக ஏக்கம் உள்ளவர்களாக இருக்கிறோம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28881', '47', '5', '3', 'அணிந்துகொண்டவர்களானால், நிர்வாணிகளாகக் காணப்படமாட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28882', '47', '5', '4', 'இந்தக் கூடாரத்தில் இருக்கிற நாம் சுமை சுமந்து தவிக்கிறோம்; இந்தப் போர்வையைக் களைந்து போடவேண்டும் என்று விரும்பாமல், மரணமானது ஜீவனாலே விழுங்கப்படுவதற்காக போர்வை தரித்தவர்களாக இருக்கவேண்டும் என்று விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28883', '47', '5', '5', 'இதற்கு நம்மை ஆயத்தப்படுத்துகிறவர் தேவனே; ஆவி என்னும் உத்திரவாதத்தை நமக்குத் தந்தவரும் அவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28884', '47', '5', '6', 'நாம் காண்பவைகளின்படி நடக்காமல், அவரை விசுவாசித்து நடக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28885', '47', '5', '7', 'இந்த சரீரத்தில் குடியிருக்கும்போது கர்த்தரிடம் குடியில்லாதவர்களாக இருக்கிறோம் என்று தெரிந்தும், எப்பொழுதும் தைரியமாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28886', '47', '5', '8', 'நாம் தைரியமாகவே இருந்து, இந்த சரீரத்தைவிட்டுப் போகவும் கர்த்தரிடம் குடியிருக்கவும் அதிகமாக விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28887', '47', '5', '9', 'அதினாலேயே நாம் சரீரத்தில் குடியிருந்தாலும் குடியில்லாமல் போனாலும் அவருக்குப் பிரியமானவர்களாக இருக்கவிரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28888', '47', '5', '10', 'ஏனென்றால், சரீரத்தில் அவனவன் செய்த நன்மைக்காவது தீமைக்காவது தகுந்த பலனைப் பெற்றுக்கொள்வதற்காக, நாமெல்லோரும் கிறிஸ்துவின் நியாயாசனத்திற்கு முன்பாக நிற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28889', '47', '5', '11', '¶ எனவே, கர்த்தருக்குப் பயப்படவேண்டும் என்று அறிந்து, மனிதர்களுக்குப் புத்திசொல்லுகிறோம்; தேவனுக்குமுன்பாக வெளிப்படையாக இருக்கிறோம்; உங்களுடைய மனச்சாட்சிக்கும் வெளிப்படையாக இருக்கிறோம் என்று நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28890', '47', '5', '12', 'இதனாலே நாங்கள் உங்களுக்கு முன்பாக எங்களை மீண்டும் பெருமைப்படுத்திக்கொள்ளாமல், இருதயத்தில் இல்லை, வெளிவேஷத்தில் மேன்மை பாராட்டுகிறவர்களுக்கு எதிரே, எங்களைக்குறித்து நீங்கள் மேன்மைபாராட்டும்படி வாய்ப்பை உண்டாக்குகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28891', '47', '5', '13', 'நாங்கள் பைத்தியம் பிடித்தவர்களென்றால் தேவனுக்காக அப்படியிருக்கிறோம்; தெளிந்த புத்தியுள்ளவர்களென்றால் உங்களுக்காக அப்படியிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28892', '47', '5', '14', 'கிறிஸ்துவினுடைய அன்பு எங்களை அதிகமாக உற்சாகப்படுத்துகிறது; ஏனென்றால், எல்லோருக்காகவும் ஒருவரே மரித்திருக்க, எல்லோரும் மரித்தார்கள் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28893', '47', '5', '15', 'வாழ்கிறவர்கள் இனித் தங்களுக்கென்று வாழாமல், தங்களுக்காக மரித்து உயிரோடு எழுந்தவருக்கென்று வாழ்வதற்காக, அவர் எல்லோருக்காகவும் மரித்தார் என்றும் நிதானிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28894', '47', '5', '16', 'எனவே, இனிமேல், நாங்கள் ஒருவனையும் சரீரத்தின்படி அறியோம்; நாங்கள் கிறிஸ்துவையும் சரீரத்தின்படி அறிந்திருந்தாலும், இனி ஒருபோதும் அவரை சரீரத்தின்படி அறியோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28895', '47', '5', '17', 'இப்படியிருக்க, ஒருவன் கிறிஸ்துவிற்குள் இருந்தால் புதுப்படைப்பாக இருக்கிறான்; பழையவைகள் எல்லாம் ஒழிந்துபோனது, எல்லாம் புதிதானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28896', '47', '5', '18', 'இவைகளெல்லாம் தேவனாலே உண்டாயிருக்கிறது; அவர் இயேசுகிறிஸ்துவைக்கொண்டு நம்மை அவரோடு ஒப்புரவாக்கி, ஒப்புரவாக்குதலின் ஊழியத்தை எங்களுக்கு ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28897', '47', '5', '19', 'அது என்னவென்றால், தேவன் உலகத்தாருடைய பாவங்களை எண்ணாமல், கிறிஸ்துவிற்குள் அவர்களைத் தம்மோடு ஒப்புரவாக்கி, ஒப்புரவாக்குதலின் உபதேசத்தை எங்களிடம் ஒப்புவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28898', '47', '5', '20', 'ஆகவே, தேவனானவர் எங்களைக்கொண்டு புத்திசொல்லுகிறதுபோல, நாங்கள் கிறிஸ்துவின் பிரதிநிதிகளாக இருந்து, தேவனோடு ஒப்புரவாகுங்கள் என்று கிறிஸ்துவினால் உங்களை வேண்டிக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28899', '47', '5', '21', 'நாம் அவருக்குள் தேவனுடைய நீதியாக இருப்பதற்காக, பாவம் அறியாத அவரை நமக்காகப் பாவமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28900', '47', '6', '1', '¶ தேவனுடைய கிருபையை நீங்கள் வீணாகப் பெற்றுக்கொள்ளாதபடி, தேவனுடைய உடன்வேலையாட்களாகிய நாங்கள் உங்களுக்குப் புத்திசொல்லுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28901', '47', '6', '2', 'சரியான காலத்திலே நான் உன் வார்த்தையைக் கேட்டு, இரட்சிப்பின் நாளிலே உனக்கு உதவிசெய்தேன் என்று சொல்லியிருக்கிறாரே; இதோ, இப்பொழுதே சரியான காலம், இப்பொழுதே மீட்பின் நாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28902', '47', '6', '3', '¶ இந்த ஊழியம் குற்றஞ்சாட்டப்படாமல் இருக்க, நாங்கள் யாருக்கும் இடறல் உண்டாக்காமல், எல்லாவிதத்திலும், எங்களை தேவ ஊழியர்களாக விளங்கப்பண்ணுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28903', '47', '6', '4', 'அதிக பொறுமையிலும், உபத்திரவங்களிலும், நெருக்கங்களிலும், இடுக்கண்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28904', '47', '6', '5', 'அடிகளிலும், காவல்களிலும், கலகங்களிலும், பிரயாசங்களிலும், கண்விழிப்புகளிலும், உபவாசங்களிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28905', '47', '6', '6', 'கற்பிலும், அறிவிலும், நீடிய சாந்தத்திலும், தயவிலும், பரிசுத்த ஆவியிலும், மாயமில்லாத அன்பிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28906', '47', '6', '7', 'சத்தியவசனத்திலும், தேவபலத்திலும்; நீதியாகிய வலது இடதுபக்கத்து ஆயுதங்களை அணிந்திருக்கிறதிலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28907', '47', '6', '8', 'கனத்திலும், கனவீனத்திலும், இகழ்ச்சியிலும், புகழ்ச்சியிலும்; ஏமாற்றுபவர்கள் என்று சொல்லப்பட்டாலும், உண்மை உள்ளவர்களாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28908', '47', '6', '9', 'அறியப்படாதவர்கள் என்னப்பட்டாலும் நன்றாகத் அறியப்பட்டவர்களாகவும், சாகிறவர்கள் என்னப்பட்டாலும் உயிரோடு இருக்கிறவர்களாகவும், தண்டிக்கப்படுகிறவர்கள் என்னப்பட்டாலும் கொல்லப்படாதவர்களாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28909', '47', '6', '10', 'துக்கப்படுகிறவர்கள் என்னப்பட்டாலும் எப்பொழுதும் சந்தோஷப்படுகிறவர்களாகவும், ஏழைகள் என்னப்பட்டாலும் அநேகரை செல்வந்தர்களாக்குகிறவர்களாகவும், ஒன்றும் இல்லாதவர்கள் என்னப்பட்டாலும் எல்லாவற்றையும் உடையவர்களாகவும் எங்களை விளங்கப்பண்ணுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28910', '47', '6', '11', 'கொரிந்தியர்களே, எங்களுடைய வாய் உங்களோடு பேசத் திறந்திருக்கிறது, எங்களுடைய இருதயம் உங்களுக்குத் திறந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28911', '47', '6', '12', 'எங்களுடைய உள்ளம் உங்களைக்குறித்து நெருக்கமடையவில்லை, உங்களுடைய உள்ளமே எங்களைக்குறித்து நெருக்கமடைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28912', '47', '6', '13', 'எனவே அதற்குப் பதிலாக நீங்களும் உங்களுடைய இருதயங்களைத் திறவுங்கள் என்று, குழந்தைகளுக்குச் சொல்லுகிறதுபோல, உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28913', '47', '6', '14', '¶ அவிசுவாசிகளுடன் இணைக்கப்படாமல் இருங்கள்; நீதிக்கும் அநீதிக்கும் சம்பந்தம் ஏது? ஒளிக்கும் இருளுக்கும் ஐக்கியம் ஏது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28914', '47', '6', '15', 'கிறிஸ்துவிற்கும் பேலியாளுக்கும் ஒப்பந்தம் ஏது? அவிசுவாசியுடன் விசுவாசிக்குப் பங்கு ஏது?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28915', '47', '6', '16', 'தேவனுடைய ஆலயத்திற்கும் விக்கிரகங்களுக்கும் சம்பந்தம் ஏது? நான் அவர்களுக்குள்ளே வாழ்ந்து, அவர்களுக்குள்ளே உலாவி, அவர்களுக்கு தேவனாக இருப்பேன், அவர்கள் என் மக்களாக இருப்பார்கள் என்று, தேவன் சொன்னபடியே, நீங்கள் ஜீவனுள்ள தேவனுடைய ஆலயமாக இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28916', '47', '6', '17', 'எனவே, நீங்கள் அவர்கள் நடுவிலிருந்து புறப்பட்டுப் பிரிந்துபோய், அசுத்தமானதைத் தொடாமல் இருங்கள் என்று கர்த்தர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28917', '47', '6', '18', 'அப்பொழுது, நான் உங்களை ஏற்றுக்கொண்டு, உங்களுக்குப் பிதாவாக இருப்பேன், நீங்கள் எனக்குக் குமாரர்களும் குமாரத்திகளுமாக இருப்பீர்கள் என்று சர்வவல்லமையுள்ள கர்த்தர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28918', '47', '7', '1', '¶ இப்படிப்பட்ட வாக்குத்தத்தங்கள் நமக்கு உண்டாயிருக்கிறபடியினால், பிரியமானவர்களே, சரீரத்திலும் ஆவியிலும் உண்டான எல்லா அசுத்தமானவைகளும் நீங்க, நம்மைச் சுத்திகரித்துக்கொண்டு, பரிசுத்தமாகுதலை தேவபயத்தோடு நிறைவாக்குவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28919', '47', '7', '2', '¶ எங்களுக்கு உங்கள் இருதயத்தில் இடங்கொடுங்கள்; நாங்கள் யாருக்கும் அநியாயம் செய்யவில்லை, யாரையும் கெடுக்கவில்லை, யாரையும் ஏமாற்றவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28920', '47', '7', '3', 'உங்களைக் குற்றவாளிகளாக்குவதற்கு இப்படி நான் சொல்லுகிறதில்லை; முன்னே நான் சொல்லியபடி, உங்களோடு மரிக்கவும் பிழைக்கவும் எங்களுடைய இருதயங்களில் நீங்கள் இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28921', '47', '7', '4', 'அதிக தைரியத்தோடு உங்களோடு பேசுகிறேன்; உங்களைக்குறித்து அதிகமாக மேன்மைபாராட்டுகிறேன், ஆறுதலால் நிறைந்திருக்கிறேன். எங்களுக்கு உண்டான எல்லா உபத்திரவத்திலேயும் பரிபூரண சந்தோஷமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28922', '47', '7', '5', 'எப்படியென்றால், நாங்கள் மக்கெதோனியா நாட்டிற்கு வந்தபோது, எங்களுடைய சரீரத்திற்கு ஓய்வு இல்லாமல், எல்லாப் பக்கத்திலேயும் உபத்திரவப்பட்டோம்; வெளியே போராட்டங்களும், உள்ளே பயங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28923', '47', '7', '6', 'ஆனாலும், சிறுமைப்பட்டவர்களுக்கு ஆறுதல் செய்கிற தேவன், தீத்து வந்ததினாலே எங்களுக்கு ஆறுதல் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28924', '47', '7', '7', 'அவன் வந்ததினாலே மாத்திரமல்ல, உங்களுடைய வாஞ்சையையும், உங்களுடைய வருத்தத்தையும், என்னைப்பற்றி உங்களுக்கு உண்டான பக்திவைராக்கியத்தையும் அவன் பார்த்து, உங்களால் அடைந்த ஆறுதலைத் தெரியப்படுத்தினதினாலும், நானும் ஆறுதலடைந்து அதிகமாகச் சந்தோஷப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28925', '47', '7', '8', 'ஆதலால் நான் கடிதத்தினால் உங்களைத் துக்கப்படுத்தியிருந்தும், அந்தக் கடிதம் கொஞ்சகாலம் உங்களைத் துக்கப்படுத்தினது என்று பார்த்து நான் வருத்தப்பட்டிருந்தும், இப்பொழுது வருத்தப்படுகிறது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28926', '47', '7', '9', 'இப்பொழுது சந்தோஷப்படுகிறேன்; நீங்கள் துக்கப்பட்டதற்காக இல்லை, மனம்திரும்புகிறதற்கேற்றத் துக்கப்பட்டதற்காகவே சந்தோஷப்படுகிறேன்; நீங்கள் ஒன்றிலும் எங்களால் நஷ்டப்படாதபடி, தேவனுக்கேற்ற துக்கம் அடைந்தீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28927', '47', '7', '10', 'தேவனுக்கேற்ற துக்கம் பின்பு வருத்தப்படுகிறதற்கு ஏதுவாக இல்லாமல் இரட்சிப்பிற்குரிய மனந்திரும்புதலை உண்டாக்குகிறது; உலகத்தின் துக்கமோ மரணத்தை உண்டாக்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28928', '47', '7', '11', 'பாருங்கள், நீங்கள் தேவனுக்கேற்ற துக்கமடைந்ததுண்டே; அது உங்களிடம் எவ்வளவு வாஞ்சையையும், குற்றம் தீர எவ்வளவு நியாயம் சொல்லுதலையும், எவ்வளவு வெறுப்பையும், எவ்வளவு பயத்தையும், எவ்வளவு ஆவலையும், எவ்வளவு பக்திவைராக்கியத்தையும், எவ்வளவு கண்டிப்பையும் உண்டாக்கியது. இந்தக் காரியத்திலே நீங்கள் எல்லாவிதத்திலும் உங்களைக் குற்றமற்றவர்கள் என்று விளங்கப்பண்ணினீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28929', '47', '7', '12', 'எனவே, நான் உங்களுக்கு அப்படி எழுதியிருந்தும், அநியாயம் செய்தவனாலும் இல்லை, அநியாயம் செய்யப்பட்டவனாலும் இல்லை, தேவனுக்குமுன்பாக உங்களைக்குறித்து எங்களுக்கு உண்டாயிருக்கிற வாஞ்சையை உங்களுக்குத் தெரியப்படுத்துவதற்காகவே அப்படி எழுதினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28930', '47', '7', '13', 'இதனால் நீங்கள் ஆறுதலடைந்ததினாலே நாங்களும் ஆறுதலடைந்தோம்; விசேஷமாகத் தீத்துவினுடைய ஆவி உங்கள் அனைவராலும் ஆறுதல் அடைந்ததினாலே, அவனுக்கு உண்டான சந்தோஷத்தினால் அதிக சந்தோஷப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28931', '47', '7', '14', 'இப்படியிருக்க, உங்களுக்குப் புகழ்ச்சியாக நான் அவனுடன் சொன்ன எதைக்குறித்தும் வெட்கப்படமாட்டேன்; நாங்கள் எல்லாவற்றையும் உங்களுக்குச் சத்தியமாகச் சொன்னதுபோல, தீத்துவுடனே நாங்கள் உங்களுக்குப் புகழ்ச்சியாகச் சொன்னதும் சத்தியமாக விளங்கினதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28932', '47', '7', '15', 'மேலும் நீங்கள் எல்லோரும் கட்டளைக்குக் கீழ்ப்படிந்து, பயத்தோடும் நடுக்கத்தோடும் தன்னை ஏற்றுக்கொண்டதை அவன் நினைக்கும்போது, அவனுடைய உள்ளம் உங்களைப்பற்றி அதிக அன்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28933', '47', '7', '16', 'எனவே, எல்லாவிதத்திலும் உங்களைக்குறித்து எனக்குத் திடமான நம்பிக்கை இருக்கிறது என்று சந்தோஷப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28934', '47', '8', '1', '¶ அன்றியும் சகோதர, சகோதரிகளே மக்கெதோனியா நாட்டு சபைகளுக்கு தேவன் அளித்த கிருபையை உங்களுக்கு அறிவிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28935', '47', '8', '2', 'அவர்கள் அதிக உபத்திரவத்தினாலே சோதிக்கப்படும்போது, கொடிய தரித்திரம் உடையவர்களாக இருந்தும், தங்களுடைய பரிபூரண சந்தோஷத்தினாலே அதிக தாராளமாகக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28936', '47', '8', '3', 'மேலும் அவர்கள் தங்களுடைய தகுதிக்கும், தங்களுடைய தகுதிக்கு மிஞ்சியும் கொடுக்க, தாங்களே விருப்பம் உள்ளவர்களாக இருந்தார்கள் என்பதற்கு, நான் சாட்சியாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28937', '47', '8', '4', 'தங்களுடைய உதவிகளையும், பரிசுத்தவான்களுக்குச் செய்யப்படும் தர்ம ஊழியத்தின் பங்கையும் நாங்கள் ஏற்றுக்கொள்ளும்படி அவர்கள் எங்களை அதிகமாக வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28938', '47', '8', '5', 'மேலும் நாங்கள் எதிர்பார்த்தபடி கொடுக்காமல், தேவனுடைய விருப்பத்தினாலே தங்களைத்தாமே, முதலில் கர்த்தருக்கும், பின்பு எங்களுக்கும் ஒப்புக்கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28939', '47', '8', '6', 'எனவே, தீத்து இந்தத் தர்மகாரியத்தை உங்களிடம் தொடங்கினபடியே, அதை முடிக்கவும் வேண்டும் என்று அவனைக் கேட்டுக்கொண்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28940', '47', '8', '7', 'அல்லாமலும், விசுவாசத்திலும், போதிப்பதிலும், அறிவிலும், எல்லாவிதமான எச்சரிக்கையிலும், எங்கள்மேல் உள்ள உங்களுடைய அன்பிலும், மற்ற எல்லாக் காரியங்களிலும், நீங்கள் பெருகியிருக்கிறதுபோல, இந்தத் தர்மகாரியத்திலும் பெருகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28941', '47', '8', '8', 'இதை நான் கட்டளையாகச் சொல்லாமல், மற்றவர்களுடைய வாஞ்சையைக் கொண்டு, உங்களுடைய அன்பின் உண்மையைச் சோதிப்பதற்காகவே சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28942', '47', '8', '9', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபையை அறிந்திருக்கிறீர்களே; அவர் செல்வந்தராக இருந்தும், நீங்கள் அவருடைய ஏழ்மையினாலே செல்வந்தர்களாவதற்கு, உங்களுக்காக ஏழையானாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28943', '47', '8', '10', 'இதைக்குறித்து என் யோசனையை உங்களுக்கு அறிவிக்கிறேன்; இதைச் செய்கிறதற்கு மட்டுமில்லை, செய்யவேண்டும் என்று விருப்பப்பட்டு கடந்த வருடத்தில் ஆரம்பம்பண்ணின உங்களுக்கு இது தகுதியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28944', '47', '8', '11', 'எனவே, அதை இப்பொழுது செய்து நிறைவேற்றுங்கள்; கொடுக்கவேண்டும் என்கிற விருப்பம் உண்டாயிருந்ததுபோல, உங்களிடம் இருக்கிறவைகளில் எடுத்து அதை நிறைவேற்றுதலும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28945', '47', '8', '12', 'ஒருவனுக்கு மனவிருப்பம் இருந்தால், அவனுக்கு இல்லாதவைகளின்படியல்ல, அவனுக்கு இருக்கிறவைகளின்படியே அங்கீகரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28946', '47', '8', '13', 'மற்றவர்களுக்கு உதவியும், உங்களுக்கு வருத்தமும் உண்டாகும்படியல்ல, ஏற்றத்தாழ்வில்லாமல் இருக்கும்படியாகவே சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28947', '47', '8', '14', 'எப்படியென்றால், அதிகமாகச் சேர்த்தவனுக்கு அதிகமானதும் இல்லை, கொஞ்சமாகச் சேர்த்தவனுக்குக் குறைவானதும் இல்லை என்று எழுதியிருக்கிறபடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28948', '47', '8', '15', 'ஏற்றத்தாழ்வற்றப் பிரமாணத்தின்படியே, அவர்களுடைய செல்வம் உங்களுடைய வறுமைக்கு உதவும்படிக்கு இக்காலத்திலே உங்களுடைய செல்வம் அவர்களுடைய வறுமைக்கு உதவுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28949', '47', '8', '16', '¶ அன்றியும் உங்களுக்காக இப்படிப்பட்ட வாஞ்சை உண்டாயிருக்கும்படி தீத்துவின் இருதயத்தில் அருளின தேவனுக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28950', '47', '8', '17', 'நாங்கள் கேட்டுக்கொண்டதை அவன் அங்கீகரித்ததோடு, அவன் அதிக வாஞ்சையாக இருந்து, தன் மனவிருப்பத்தின்படியே உங்களிடம் வருவதற்காகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28951', '47', '8', '18', 'நற்செய்தி ஊழியத்தில் எல்லா சபைகளிலும் புகழ்ச்சிபெற்ற ஒரு சகோதரனை அவனோடுகூட அனுப்பியிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28952', '47', '8', '19', 'அதுமட்டும் இல்லை, கர்த்தருக்கு மகிமை உண்டாகவும், உங்களுடைய மனவிருப்பம் விளங்கவும், எங்களுடைய ஊழியத்தினாலே சேர்க்கப்படும் தர்மப்பணத்தைக் கொண்டுபோகும்போது, எங்களுடைய பயணத்தில் துணையாக இருப்பதற்காக, அவன் சபைகளால் தெரிந்து நியமிக்கப்பட்டவனாகவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28953', '47', '8', '20', 'எங்களுடைய ஊழியத்தினாலே சேர்க்கப்படும் இந்த அதிகமான தர்மப்பணத்தைக்குறித்து யாரும் எங்களைக் குற்றப்படுத்தாதபடி நாங்கள் எச்சரிக்கையாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('28954', '47', '8', '21', 'கர்த்தருக்கு முன்பாகமட்டும் இல்லை, மனிதர்களுக்கு முன்பாகவும் யோக்கியமானவைகளைச் செய்ய விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28955', '47', '8', '22', 'மேலும், அநேக காரியங்களில் ஜாக்கிரதையுள்ளவன் என்று நாங்கள் பலமுறை பார்த்து அறிந்தவனும், இப்பொழுது உங்கள்மேல் உள்ள அதிக நம்பிக்கையினாலே அதிக எச்சரிக்கையுள்ளவனுமாகிய நம்முடைய சகோதரனையும் இவர்களோடு அனுப்பியிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28956', '47', '8', '23', 'தீத்துவைக்குறித்து யாராவது விசாரித்தால், அவன் எனக்குக் கூட்டாளியும், உங்களுக்காக என் உடன்வேலையாளுமாக இருக்கிறான் என்றும்; எங்களுடைய சகோதரர்களைக்குறித்து ஒருவன் விசாரித்தால், அவர்கள் சபைகளில் இருந்து அனுப்பப்பட்ட பிரதிநிதிகளும், கிறிஸ்துவிற்கு மகிமையுமாக இருக்கிறார்கள் என்றும் அறியவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28957', '47', '8', '24', 'எனவே, உங்களுடைய அன்பையும், நாங்கள் உங்களைக்குறித்துச் சொன்ன புகழ்ச்சியையும், சபைகளுக்கு முன்பாக அவர்களுக்குத் தெரியப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28958', '47', '9', '1', '¶ பரிசுத்தவான்களின் ஊழியத்திற்கு செய்யவேண்டிய உதவிகளைக்குறித்து, நான் அதிகமாக உங்களுக்கு எழுதவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28959', '47', '9', '2', 'உங்களுடைய மனவிருப்பத்தை அறிந்திருக்கிறேன்; அகாயாவில் உள்ளவர்கள் ஒருவருடமாக ஆயத்தமாக இருக்கிறார்கள் என்று, நான் மக்கெதோனியரிடம் சொல்லி, உங்களைப் புகழ்ந்தேனே; உங்களுடைய வாஞ்சை அநேகரை செயலில் ஈடுபடவைத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28960', '47', '9', '3', 'அப்படியிருந்தும், உங்களைக்குறித்து நாங்கள் சொன்ன புகழ்ச்சி இந்தக் காரியத்தில் வீணாகப்போகாமல், நான் சொன்னபடி நீங்கள் ஆயத்தப்பட்டவர்களாக இருப்பதற்கு, இந்தச் சகோதரர்களை அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28961', '47', '9', '4', 'மக்கெதோனியர்கள் என்னோடு வந்து, நீங்கள் ஆயத்தப்படாதவர்களாக இருப்பதைப் பார்த்தால், இவ்வளவு உறுதியாக உங்களைப் புகழ்ந்ததற்காக, நீங்கள் வெட்கப்படுவீர்கள் என்று நாங்கள் சொல்லாமல், நாங்களே வெட்கப்படவேண்டியதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28962', '47', '9', '5', 'ஆகவே, வாக்குறுதிபண்ணப்பட்டிருக்கிற உங்களுடைய தர்ம உதவியானது கட்டாயப்படுத்திக் கொடுக்கப்பட்டதாக இல்லாமல், தாராளமாகக் கொடுக்கப்பட்டதாக இருப்பதற்காக அதை ஆயத்தப்படுத்துகிறதற்குச் சகோதரர்களை முதலில் உங்களிடம் அனுப்புவது அவசியம் என்று எனக்குத் தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28963', '47', '9', '6', '¶ பின்னும் நான் சொல்லுகிறது என்னவென்றால், கொஞ்சம் விதைக்கிறவன் கொஞ்சம் அறுப்பான், அதிகமாக விதைக்கிறவன் அதிகமாக அறுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28964', '47', '9', '7', 'அவனவன் வருத்தத்தோடும் அல்ல, கட்டாயமாகவும் அல்ல, தன் மனதில் திட்டமிட்டபடியே கொடுக்கவேண்டும்; உற்சாகமாகக் கொடுக்கிறவனிடம் தேவன் பிரியமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28965', '47', '9', '8', 'மேலும், நீங்கள் எல்லாவற்றிலும் எப்பொழுதும் சம்பூரணமுடையவர்களாகவும், எல்லாவித நல்ல செயல்களிலும் பெருகுகிறவர்களாகவும் இருப்பதற்காக, தேவன் உங்களில் எல்லாவிதமான கிருபையையும் பெருகச்செய்ய வல்லவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28966', '47', '9', '9', 'வாரி இறைத்தான், ஏழைகளுக்குக் கொடுத்தான், அவனுடைய நீதி என்றென்றைக்கும் நிற்கும் என்று எழுதியிருக்கிறபடியே ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28967', '47', '9', '10', 'விதைக்கிறவனுக்கு விதையையும், சாப்பிடுகிறதற்கு ஆகாரத்தையும் கொடுக்கிறவர் உங்களுக்கு விதையைக் கொடுத்து, அதைப் பெருகப்பண்ணி, உங்களுடைய நீதியின் விளைச்சலைப் பெருகச்செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28968', '47', '9', '11', 'நீங்கள் எல்லா வகையிலும் செல்வந்தராகி தாராளகுணத்திலே சம்பூரணமுள்ளவர்களாவீர்கள். இதனால் தேவனுக்கு எங்கள் மூலமாக ஸ்தோத்திரமுண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28969', '47', '9', '12', 'இந்த தர்ம உதவியாகிய பணிவிடை பரிசுத்தவான்களுடைய குறைவுகளை நீக்குகிறதுமட்டுமல்லாமல், அநேகர் தேவனை ஸ்தோத்திரிப்பதினாலே சம்பூரண பலன் உள்ளதாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28970', '47', '9', '13', 'அவர்கள் இந்த தர்ம உதவிகளாகிய நன்மையை அனுபவித்து, நீங்கள் கிறிஸ்துவின் நற்செய்தியைக் கீழ்ப்படிதலோடு அறிக்கையிட்டதினால், தங்களுக்கும் மற்ற அனைவருக்கும் நீங்கள் தாராளமாக தர்ம உதவிகள் செய்கிறதினாலும், அவர்கள் தேவனை மகிமைப்படுத்தி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('28971', '47', '9', '14', 'உங்களுக்காக வேண்டுதல்செய்து, தேவன் உங்களுக்கு அளித்த மிகவும் விசேஷித்த கிருபையினால் உங்கள்மேல் வாஞ்சையாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28972', '47', '9', '15', 'தேவன் அருளிய சொல்லிமுடியாத ஈவுக்காக அவருக்கு ஸ்தோத்திரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28973', '47', '10', '1', '¶ உங்களுக்கு முன்பாக இருக்கும்போது தாழ்மையாகவும், தூரத்திலே இருக்கும்போது உங்கள்மேல் கண்டிப்புடனும் இருக்கிற பவுலாகிய நான் கிறிஸ்துவின் சாந்தத்தையும் தயவையும் முன்வைத்து உங்களுக்குப் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28974', '47', '10', '2', 'எங்களை சரீரத்தின்படி நடக்கிறவர்கள் என்று நினைக்கிற சிலரைக்குறித்து நான் கண்டிப்புடன் இருக்கவேண்டும் என்று நினைத்திருக்கிற தைரியத்தோடு, உங்கள் முன்பாக இருக்கும்போது, நான் கண்டிப்புள்ளவனாக இல்லாதபடி நீங்கள் எச்சரிக்கையாக இருக்க உங்களை வேண்டிக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28975', '47', '10', '3', 'நாங்கள் சரீரத்தில் நடக்கிறவர்களாக இருந்தும் சரீரத்தின்படி போர் செய்கிறவர்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28976', '47', '10', '4', 'எங்களுடைய போராயுதங்கள் சரீரத்திற்கு உரியவைகளாக இல்லாமல், அரண்களை அழிக்கிறதற்கு தேவபலமுள்ளவைகளாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28977', '47', '10', '5', 'அவைகளால் நாங்கள் வாக்குவாதங்களையும், தேவனை அறிகிற அறிவிற்கு விரோதமாக எழும்புகிற எல்லா மேட்டிமையையும் அழித்து, எல்லா எண்ணங்களையும் கிறிஸ்துவிற்குக் கீழ்ப்படியுமாறு சிறைப்படுத்துகிறவர்களாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28978', '47', '10', '6', 'உங்களுடைய கீழ்ப்படிதல் நிறைவேறும்போது, எல்லாக் கீழ்ப்படியாமைக்கும் தகுந்த நீதியுள்ள தண்டனையைச் செலுத்த ஆயத்தமாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28979', '47', '10', '7', 'வெளித்தோற்றத்தின்படி பார்க்கிறீர்களா? ஒருவன் தன்னைக் கிறிஸ்துவிற்குரியவன் என்று நம்பினால், தான் கிறிஸ்துவிற்குரியவனாக இருக்கிறதுபோல நாங்களும் கிறிஸ்துவிற்குரியவர்கள் என்று அவன் தனக்குள்ளே சிந்திக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28980', '47', '10', '8', 'மேலும், உங்களை அழிக்கிறதற்காக அல்ல, உங்களை உறுதியாகக் கட்டி எழுப்புகிறதற்குக் கர்த்தர் எங்களுக்குக் கொடுத்த அதிகாரத்தைக்குறித்து, நான் இன்னும் கொஞ்சம் அதிகமாக மேன்மைபாராட்டினாலும் நான் வெட்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28981', '47', '10', '9', 'நான் கடிதங்களாலே உங்களைப் பயமுறுத்துகிறவனாகத் தோன்றாதபடிக்கு இதைச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28982', '47', '10', '10', 'அவனுடைய கடிதங்கள் கடினமானவையும் பலமும் உள்ளவைகள்; சரீரத்தின் தோற்றமோ பலவீனமும், வசனம் அற்பமாகவும் இருக்கிறது என்கிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28983', '47', '10', '11', 'அப்படிச் சொல்லுகிறவன், நாங்கள் தூரத்தில் இருக்கும்போது எழுதுகிற கடிதங்களால் வசனத்தில் எப்படிப்பட்டவர்களாக இருக்கிறோமோ அப்படிப்பட்டவர்களாகவே அருகில் இருக்கும்போதும், செய்கையிலும் இருப்போம் என்று சிந்திக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28984', '47', '10', '12', 'எனவே, தங்களைத்தாங்களே பெருமைப்படுத்திக் கொள்கிற சிலருக்கு நாங்கள் எங்களை சரியாக்கவும், ஒப்பிடவும் துணியமாட்டோம்; தங்களைக்கொண்டு தங்களையே அளந்துகொண்டு, தங்களுக்கே தங்களை ஒப்பிட்டுக்கொள்கிற அவர்கள் புத்திமான்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28985', '47', '10', '13', 'நாங்கள் அளவிற்கு மிஞ்சி மேன்மைபாராட்டாமல், உங்களிடம் வந்தடைவதற்காக, தேவன் எங்களுக்கு அளந்து பகிர்ந்த அளவுப்பிரமாணத்தின்படியே மேன்மைபாராட்டுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28986', '47', '10', '14', 'உங்களிடம் வந்தடையாதவர்களாக நாங்கள் அளவிற்கு மிஞ்சிப்போகிறது இல்லை; நாங்கள் கிறிஸ்துவின் நற்செய்தியைப் பிரசங்கித்து உங்களிடம் வந்தோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28987', '47', '10', '15', 'எங்களுடைய அளவைக் கடந்து மற்றவர்களுடைய வேலைக்கு உட்பட்டு மேன்மை பாராட்டமாட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28988', '47', '10', '16', 'ஆனாலும் உங்களுடைய விசுவாசம் பெருகும்போது, மற்றவர்களுடைய எல்லைகளுக்குள்ளே செய்யப்பட்டவைகளை நாங்கள் செய்ததாக மேன்மைபாராட்டாமல், உங்களுக்கு அப்பால் உள்ள இடங்களில் நற்செய்தியைப் பிரசங்கிக்கத்தக்கதாக, எங்களுடைய அளவின்படி உங்களால் மிகவும் பெருகி விருத்தியடைவோம் என்று நம்பிக்கையாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28989', '47', '10', '17', 'மேன்மைபாராட்டுகிறவன் கர்த்த்தரைக்குறித்தே மேன்மை பாராட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28990', '47', '10', '18', 'தன்னைத்தான் புகழுகிறவன் உத்தமன் இல்லை, கர்த்தரால் புகழப்படுகிறவனே உத்தமன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28991', '47', '11', '1', '¶ என் புத்தியீனத்தை நீங்கள் கொஞ்சம் சகித்துக்கொண்டால் நலமாக இருக்கும்; என்னைச் சகித்துமிருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28992', '47', '11', '2', 'நான் உங்களைக் கற்புள்ள கன்னிகையாகக் கிறிஸ்து என்னும் ஒரே கணவனுக்கு ஒப்புக்கொடுக்க நியமித்தபடியால், உங்களுக்காக தேவவைராக்கியமான வைராக்கியம் கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28993', '47', '11', '3', 'ஆனாலும், பாம்பானது தன்னுடைய தந்திரத்தினாலே ஏவாளை ஏமாற்றினதுபோல, உங்களுடைய மனதும் கிறிஸ்துவைப்பற்றிய உண்மையிலிருந்து விலகும்படி கெடுக்கப்படுமோ என்று பயந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28994', '47', '11', '4', 'எப்படியென்றால், உங்களிடம் வருகிறவன் நாங்கள் பிரசங்கிக்காத வேறொரு இயேசுவைப் பிரசங்கித்தால், அல்லது நீங்கள் பெற்றுக்கொள்ளாத வேறொரு ஆவியையும், நீங்கள் ஏற்றுக்கொள்ளாத வேறொரு நற்செய்தியையும் பெற்றீர்களானால், நன்றாகச் சகித்திருப்பீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28995', '47', '11', '5', 'மாபெரும் பிரதான அப்போஸ்தலர்களிலும், நான் ஒன்றிலும் குறைவுள்ளவன் இல்லை என்று நினைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28996', '47', '11', '6', 'நான் பேச்சிலே கற்றுக்கொள்ளாதவனாக இருந்தாலும், அறிவிலே கற்றுக்கொள்ளாதவன் இல்லை; எல்லாக் காரியத்திலும், எல்லோருக்கும் முன்பாகவும் உங்களுக்குள்ளே நாங்கள் இதை வெளிப்படுத்தியிருக்கிறோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28997', '47', '11', '7', 'நீங்கள் உயர்த்தப்படும்படி நான் என்னைத்தானே தாழ்த்தி, தேவனுடைய நற்செய்தியை இலவசமாக உங்களுக்குப் பிரசங்கித்ததினாலே குற்றம் செய்தேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('28998', '47', '11', '8', 'உங்களுக்கு ஊழியம் செய்யும்படிக்கு, மற்றச் சபைகளில் சம்பளத்தைப் பெற்று, அவர்களைக் கொள்ளையிட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('28999', '47', '11', '9', 'நான் உங்களோடு இருந்து குறைவுபட்டபோதும், யாரையும் நான் வருத்தப்படுத்தவில்லை; மக்கெதோனியாவில் இருந்து வந்த சகோதரர்கள் என் குறைவை நிறைவாக்கினார்கள்; எந்தவிதத்திலும் நான் உங்களுக்குச் சுமையாக இல்லாதபடிக்கு ஜாக்கிரதையாக இருந்தேன், இனிமேலும் ஜாக்கிரதையாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29000', '47', '11', '10', 'அகாயா நாட்டின் பகுதிகளிலே இந்தப் புகழ்ச்சி என்னைவிட்டு நீங்குவதில்லை என்று என்னில் உள்ள கிறிஸ்துவினுடைய சத்தியத்தைக்கொண்டு சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29001', '47', '11', '11', 'இப்படிச் சொல்லவேண்டியதென்ன? நான் உங்களை நேசிக்காதபடியாலோ? தேவன் அறிவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29002', '47', '11', '12', 'மேலும், எங்களை எதிர்க்க நேரம் தேடுகிறவர்களுக்கு நேரம் கிடைக்காதபடிக்கு, தங்களைக்குறித்து மேன்மைபாராட்டுகிற காரியத்தில் அவர்கள் எங்களைப்போலக் காணப்படும்படி, நான் செய்வதையே இன்னும் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29003', '47', '11', '13', 'அப்படிப்பட்டவர்கள் கள்ள அப்போஸ்தலர்கள், கபடமுள்ள வேலையாட்கள், கிறிஸ்துவினுடைய அப்போஸ்தலரின் வேஷத்தை அணிந்துகொண்டவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29004', '47', '11', '14', 'அது ஆச்சரியம் இல்லை, சாத்தானும் ஒளியின் தூதனுடைய வேஷத்தை அணிந்துகொள்வானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29005', '47', '11', '15', 'எனவே அவனுடைய ஊழியக்காரர்களும் நீதியின் ஊழியக்காரர்களுடைய வேஷத்தை அணிந்துகொண்டால் அது ஆச்சரியம் இல்லையே; அவர்கள் முடிவு அவர்கள் செய்கைகளைப் பொருத்திருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29006', '47', '11', '16', '¶ பின்னும் நான் சொல்லுகிறேன்; யாரும் என்னைப் புத்தியீனன் என்று நினைக்கவேண்டாம்; அப்படி நினைத்தால், நானும் கொஞ்சம் மேன்மைபாராட்டும்படி, என்னைப் புத்தியீனனைப்போலாவது ஏற்றுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29007', '47', '11', '17', 'இப்படி நான் சொல்லுகிறது கர்த்தருக்கேற்றபடி சொல்லாமல், மேன்மைபாராட்டும் தைரியத்தினாலே புத்தியீனனைப்போலச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29008', '47', '11', '18', 'அநேகர் சரீரத்திற்கேற்றபடி மேன்மை பாராட்டிக்கொள்ளும்போது, நானும் மேன்மைபாராட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29009', '47', '11', '19', 'நீங்கள் புத்தி உள்ளவர்களாக இருந்து புத்தியில்லாதவர்களைச் சந்தோஷமாகச் சகித்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29010', '47', '11', '20', 'ஒருவன் உங்களைச் சிறையாக்கினாலும், ஒருவன் உங்களை அழித்தாலும், ஒருவன் உங்களைக் கைவசப்படுத்தினாலும், ஒருவன் தன்னை உயர்த்தினாலும், ஒருவன் உங்களை முகத்தில் அறைந்தாலும் சகித்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29011', '47', '11', '21', 'நாங்கள் பலவீனரானதுபோல, எங்களுக்கு வந்த கனவீனத்தைக்குறித்துப்பேசுகிறேன்; ஒருவன் எதிலே துணிவுள்ளவனாக இருக்கிறானோ அதிலே நானும் துணிவுள்ளவனாக இருக்கிறேன்; இப்படிப் புத்தியீனமாகப் பேசுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29012', '47', '11', '22', 'அவர்கள் எபிரெயரா? நானும் எபிரெயன்; அவர்கள் இஸ்ரவேலரா? நானும் இஸ்ரவேலன்; அவர்கள் ஆபிரகாமின் வம்சத்தாரா? நானும் ஆபிரகாமின் வம்சத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29013', '47', '11', '23', 'அவர்கள் கிறிஸ்துவின் ஊழியக்காரர்களா? நான் அதிகம்; புத்தியீனமாகப் பேசுகிறேன்; நான் அதிகமாகப் பிரயாசப்பட்டவன், அதிகமாக அடிபட்டவன், அதிகமாக சிறைக் காவல்களில் வைக்கப்பட்டவன், அநேகமுறை மரணவேதனையில் சிக்கிக்கொண்டவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29014', '47', '11', '24', 'யூதர்களால் ஒன்றுகுறைய நாற்பது அடிகளாக ஐந்து முறை அடிக்கப்பட்டேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29015', '47', '11', '25', 'மூன்றுமுறை பிரம்புகளால் அடிக்கப்பட்டேன், ஒருமுறை கல்லெறியப்பட்டேன், மூன்றுமுறை கப்பல் சேதத்தில் இருந்தேன், கடலிலே ஒரு இரவும் பகலும் கழித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29016', '47', '11', '26', 'அநேகமுறை பயணம் செய்தேன்; ஆறுகளால் வந்த மோசங்களிலும், திருடர்களால் வந்த மோசங்களிலும், என் சொந்த மக்களால் வந்த மோசங்களிலும், யூதரல்லாதவர்கள் மூலம் வந்த மோசங்களிலும், பட்டணங்களில் உண்டான மோசங்களிலும், வனாந்திரத்தில் உண்டான மோசங்களிலும், கடலில் உண்டான மோசங்களிலும், கள்ளச்சகோதரர்களால் வந்த மோசங்களிலும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29017', '47', '11', '27', 'பிரயாசத்திலும், வருத்தத்திலும் அநேகமுறை கண்விழிப்புகளிலும், பசியிலும் தாகத்திலும், அநேகமுறை உபவாசங்களிலும், குளிரிலும், நிர்வாணத்திலும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29018', '47', '11', '28', 'இவைகள் மட்டுமல்லாமல், எல்லா சபைகளைக்குறித்தும் உண்டாயிருக்கிற கவலை என்னை தினந்தோறும் துக்கப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29019', '47', '11', '29', 'ஒருவன் பலவீனனானால் நானும் பலவீனனாகிறது இல்லையோ? ஒருவன் பாவத்தில் விழுந்தால் என் மனம் எரியாமல் இருக்குமோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29020', '47', '11', '30', 'நான் மேன்மைபாராட்டவேண்டுமென்றால், என் பலவீனங்களைக் காண்பிக்கிறவைகளைக்குறித்து மேன்மைபாராட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29021', '47', '11', '31', 'என்றென்றைக்கும் ஸ்தோத்தரிக்கப்பட்ட தேவனும், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவுமானவர் நான் பொய் சொல்லுகிறது இல்லை என்று அறிவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29022', '47', '11', '32', 'தமஸ்கு பட்டணத்து அரேத்தா ராஜாவினுடைய படைத்தலைவன் என்னைப் பிடிக்கவேண்டும் என்று தமஸ்கருடைய பட்டணத்தைச் சுற்றி காவல்வைத்துக் காத்தான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29023', '47', '11', '33', 'அப்பொழுது நான் கூடையிலே வைக்கப்பட்டு, மதிலிலிருந்த ஜன்னல் வழியாக இறக்கிவிடப்பட்டு, அவனுடைய கைக்குத் தப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29024', '47', '12', '1', '¶ மேன்மைபாராட்டுகிறது எனக்குத் தகுதியானது இல்லையே; ஆனாலும், கர்த்தர் அருளிய தரிசனங்களையும் வெளிப்படுத்தல்களையும் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29025', '47', '12', '2', 'கிறிஸ்துவிற்குள்ளான ஒரு மனிதனை அறிவேன்; அவன் பதினான்கு வருடத்திற்கு முன்பே மூன்றாம் வானம்வரைக்கும் எடுக்கப்பட்டான்; அவன் சரீரத்தில் இருந்தானோ அல்லது சரீரத்திற்கு வெளியே இருந்தானோ, அதை நான் அறியேன்; தேவன் அறிவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29026', '47', '12', '3', 'அந்த மனிதன் பரதீசுக்குள் எடுக்கப்பட்டு, மனிதன் பேசப்படாததும் வாக்குக்கெட்டாததுமான வார்த்தைகளைக் கேட்டான் என்று அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29027', '47', '12', '4', 'அவன் சரீரத்தில் இருந்தானோ அல்லது சரீரத்திற்கு வெளியே இருந்தானோ, அதை நான் அறியேன்; தேவன் அறிவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29028', '47', '12', '5', 'இப்படிப்பட்டவனைக்குறித்து மேன்மைபாராட்டுவேன்; ஆனாலும் என்னைக்குறித்து என் பலவீனங்களைத்தவிர, வேறொன்றிலும் மேன்மைபாராட்டமாட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29029', '47', '12', '6', 'சத்தியமானதை நான் பேசுகிறேன்; நான் மேன்மைபாராட்ட விரும்பினாலும், நான் புத்தியீனன் இல்லை, ஆனாலும் ஒருவனும் என்னிடம் பார்த்ததற்கும், கேட்டதற்கும் மேலாக என்னை நினைக்காமலிருக்க நான் அப்படிச் செய்யாதிருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29030', '47', '12', '7', 'அன்றியும், எனக்கு வெளிப்படுத்தப்பட்டவைகளுக்குரிய மேன்மையினால் நான் என்னை உயர்த்தாமல் இருக்க, என் சரீரத்திலே ஒரு முள் கொடுக்கப்பட்டிருக்கிறது; நான் என்னை உயர்த்தாமல் இருக்க, அது என்னைக் குத்தும் சாத்தானுடைய தூதனாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29031', '47', '12', '8', 'அது என்னைவிட்டு நீங்கும்படி, நான் மூன்றுமுறை கர்த்தரிடம் வேண்டிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29032', '47', '12', '9', 'அதற்கு அவர்: ‹என் கிருபை உனக்குப் போதும்; உன் பலவீனத்திலே என் பலம் பூரணமாக இருக்கும்› என்றார். எனவே, கிறிஸ்துவின் வல்லமை என்மேல் தங்கும்படி, என் பலவீனங்களைக்குறித்து நான் மிகவும் சந்தோஷமாக மேன்மைபாராட்டுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29033', '47', '12', '10', 'அப்படியே நான் பலவீனமாக இருக்கும்போதே பலமுள்ளவனாக இருக்கிறேன்; எனவே கிறிஸ்துவுக்காக எனக்கு வரும் பலவீனங்களிலும், நிந்தைகளிலும், நெருக்கங்களிலும், துன்பங்களிலும், இடுக்கண்களிலும் நான் பிரியப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29034', '47', '12', '11', '¶ மேன்மைபாராட்டி, புத்தியீனன் ஆனேன்; நீங்களே இதற்கு என்னைக் கட்டாயப்படுத்தினீர்கள். நான் ஒன்றுமில்லை என்றாலும், பிரதான அப்போஸ்தலர்களுக்கும் நான் சிறிதளவும் குறைந்தவனாக இல்லாதபடியால், உங்களாலே பாராட்டப்பட வேண்டியதாக இருந்ததே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29035', '47', '12', '12', 'அப்போஸ்தலனுக்குரிய அடையாளங்கள் எல்லாவிதமான பொறுமையோடும், அதிசயங்களோடும், அற்புதங்களோடும், வல்லமைகளோடும், உங்களுக்குள்ளே நடத்தப்பட்டதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29036', '47', '12', '13', 'எதிலே மற்றச் சபைகளுக்குக் குறைவாக இருந்தீர்கள்? நான் உங்களை வருத்தப்படுத்தாமல் இருந்ததே உங்களுக்குக் குறைவு; இந்த அநியாயத்திற்காக என்னை மன்னியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29037', '47', '12', '14', 'இதோ, உங்களிடம் மூன்றாவது முறையும் வருவதற்கு ஆயத்தமாக இருக்கிறேன்; நான் உங்களை வருத்தப்படுத்துவது இல்லை; நான் உங்களுடையவைகளை அல்ல, உங்களையே தேடுகிறேன்; பெற்றோருக்குக் குழந்தைகள் இல்லை, குழந்தைகளுக்குப் பெற்றோர்களே பொக்கிஷங்களைச் சேர்த்துவைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29038', '47', '12', '15', 'எனவே, நான் உங்களை எவ்வளவு அதிகமாக நேசிக்கிறேனோ அவ்வளவு குறைவாக உங்களால் நான் நேசிக்கப்பட்டிருந்தாலும், மிகவும் சந்தோஷமாக நான் உங்களுடைய ஆத்துமாக்களுக்காகச் செலவுபண்ணவும் செலவுபண்ணப்படவும் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29039', '47', '12', '16', 'அப்படியே ஆகட்டும், நான் உங்களுக்குச் சுமையாக இருக்கவில்லை; ஆனாலும், உதவி செய்கிறவனாக இருந்து, தந்திரத்தினாலே உங்களைப் பிடித்தேனாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29040', '47', '12', '17', 'நான் உங்களிடம் அனுப்பினவர்களில் எவன் மூலமாவது உங்களிடம் நன்மையைத் தேடினது உண்டா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29041', '47', '12', '18', 'தீத்து உங்களிடம் வரும்படி நான் அவனைக் கேட்டுக்கொண்டு, அவனோடுகூட ஒரு சகோதரனை அனுப்பினேன்; தீத்து உங்களிடம் ஏதாவது நன்மையைத் தேடினானா? நாங்கள் ஒரே ஆவியை உடையவர்களாக, ஒரே அடிச்சுவடுகளில் நடந்தோம் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29042', '47', '12', '19', 'நாங்கள் யோக்கியமானவர்கள் என்று தெரியும்படி உங்களிடம் பேசுகிறோம் என்று நினைக்கிறீர்களோ? தேவனுக்கு முன்பாகக் கிறிஸ்துவிற்குள் பேசுகிறோம். பிரியமானவர்களே, எல்லாவற்றையும் உங்களுடைய பக்திவளர்ச்சிக்காகச் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29043', '47', '12', '20', 'ஆனாலும் நான் வந்து, உங்களை என் மனவிருப்பத்தின்படி இருக்கிறவர்களாகப் பார்க்காமலும், நானும் உங்களுடைய மனவிருப்பத்தின்படி இருக்கிறவனாகப் பார்க்கப்படாமல் இருப்பேனோ என்றும்; விரோதங்கள், வைராக்கியங்கள், கோபங்கள், வாக்குவாதங்கள், புறங்கூறுதல், கோள் சொல்லுதல், இறுமாப்பு, கலகங்கள் ஆகிய இவைகள் உங்களுக்குள்ளே உண்டாயிருக்குமோ என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29044', '47', '12', '21', 'மீண்டும் நான் வருகிறபோது, என் தேவன் உங்களிடம் என்னைத் தாழ்த்தும்படிக்கு முன்பு பாவம் செய்தவர்களாகிய அநேகர் தாங்கள் செய்த அசுத்தத்தையும் வேசித்தனத்தையும் காமவிகாரத்தையும்விட்டு மனம்திரும்பாமல் இருக்கிறதைக்குறித்து, நான் துக்கப்படவேண்டியதாக இருக்குமோ என்றும் பயந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29045', '47', '13', '1', '¶ மூன்றாவதுமுறை நான் உங்களிடம் வருகிறேன்; எல்லாக் காரியங்களும் இரண்டு மூன்று சாட்சிகளினாலே உறுதிப்படுத்தப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29046', '47', '13', '2', 'நான் இரண்டாம்முறை உங்களோடு இருந்தபோது சொன்னதுபோல, இப்பொழுது தூரத்தில் இருந்தும் உங்களிடம் இருக்கிறவனாக, நான் மீண்டும் வந்தால் தப்பவிடமாட்டேன் என்று முன்பு பாவம் செய்தவர்களுக்கும் மற்ற எல்லோருக்கும் முன்னறிவித்து எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29047', '47', '13', '3', 'கிறிஸ்து என் மூலம் பேசுகிறார் என்பதற்கு ஆதாரம் தேடுகிறீர்களே; அவர் உங்களிடம் பலவீனராக அல்ல, உங்களிடம் வல்லவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29048', '47', '13', '4', 'ஏனென்றால், அவர் பலவீனத்தால் சிலுவையில் அறையப்பட்டிருந்தும், தேவனுடைய வல்லமையினால் பிழைத்திருக்கிறார்; அப்படி நாங்களும் அவருக்குள் பலவீனராக இருந்தும், உங்களிடம் விளங்கிய தேவனுடைய வல்லமையினால் அவரோடு பிழைத்திருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29049', '47', '13', '5', 'நீங்கள் விசுவாசம் உள்ளவர்களோ என்று உங்களை நீங்களே சோதித்துப்பாருங்கள்; உங்களை நீங்களே பரீட்சை செய்துபாருங்கள். இயேசுகிறிஸ்து உங்களுக்குள் இருக்கிறார் என்று உங்களுக்குத் தெரியாதா? நீங்கள் பரீட்சைக்கு நிற்காதவர்களாக இருந்தால் தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29050', '47', '13', '6', 'நாங்களோ பரீட்சைக்கு நிற்காதவர்கள் அல்ல என்பதைத் தெரிந்துகொள்வீர்கள் என்று நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29051', '47', '13', '7', 'மேலும் நீங்கள் ஒரு பொல்லாங்கும் செய்யாமல் இருக்கும்படியாக, தேவனை நோக்கி வேண்டுதல்செய்கிறேன். நாங்கள் பரீட்சைக்கு நின்றவர்கள் என்று தெரிவதற்காக இல்லை, நாங்கள் பரீட்சைக்கு நிற்காதவர்கள்போல இருந்தாலும், நீங்கள் நலமானதைச் செய்யும்படியே வேண்டுதல்செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29052', '47', '13', '8', 'சத்தியத்திற்கு எதிராக நாங்கள் ஒன்றும் செய்யமுடியாமல், சத்தியத்திற்கு சாதகமாகவே செய்யமுடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29053', '47', '13', '9', 'நாங்கள் பலவீனமுள்ளவர்களும் நீங்கள் பலமுள்ளவர்களாகவும் இருக்கும்போது சந்தோஷப்படுகிறோம்; நீங்கள் பூரணர்களாகும்படி வேண்டுதல்செய்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29054', '47', '13', '10', 'ஆகவே, இடித்துப்போடுவதற்கு அல்ல, உறுதியாகக் கட்டவே கர்த்தர் எனக்குக் கொடுத்த அதிகாரத்தின்படி, நான் உங்களிடம் வரும்போது, உங்களைக் கண்டிக்காமல் இருப்பதற்காக, நான் தூரத்தில் இருக்கும்போதே இவைகளை எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29055', '47', '13', '11', '¶ கடைசியாக, சகோதரர்களே, சந்தோஷமாக இருங்கள், பூரணராக நாடுங்கள், ஆறுதல் அடையுங்கள்; ஒரே சிந்தையாக இருங்கள், சமாதானமாக இருங்கள், அப்பொழுது அன்புக்கும் சமாதானத்திற்கும் காரணராகிய தேவன் உங்களோடு இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29056', '47', '13', '12', 'ஒருவரையொருவர் பரிசுத்த முத்தத்தோடு வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29057', '47', '13', '13', 'பரிசுத்தவான்கள் எல்லோரும் உங்களுக்கு வாழ்த்துதல் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29058', '47', '13', '14', 'கர்த்தராகிய இயேசுகிறிஸ்துவினுடைய கிருபையும், தேவனுடைய அன்பும், பரிசுத்த ஆவியினுடைய ஐக்கியமும், உங்கள் அனைவரோடும் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29059', '48', '1', '1', '¶ மனிதர்களாலும் இல்லை, மனிதர்கள் மூலமாகவும் இல்லை, இயேசுகிறிஸ்துவினாலும், அவரை மரித்தோரிலிருந்து உயிரோடு எழுப்பின பிதாவாகிய தேவனாலும் அப்போஸ்தலனாக இருக்கிற பவுலாகிய நானும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29060', '48', '1', '2', 'என்னோடு இருக்கிற சகோதரர்கள் எல்லோரும், கலாத்தியா நாட்டில் உள்ள சபைகளுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29061', '48', '1', '3', 'பிதாவாகிய தேவனாலும், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும், சமாதானமும் உண்டாவதாக;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29062', '48', '1', '4', 'அவர் நம்மை இப்பொழுது இருக்கிற பொல்லாத உலகத்திலிருந்து விடுவிப்பதற்காக நம்முடைய பிதாவாகிய தேவனுடைய விருப்பத்தின்படியே நம்முடைய பாவங்களுக்காகத் தம்மைத்தாமே ஒப்புக்கொடுத்தார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29063', '48', '1', '5', 'அவருக்கு என்றென்றைக்குமுள்ள எல்லாக் காலங்களிலும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29064', '48', '1', '6', '¶ உங்களைக் கிறிஸ்துவின் கிருபையினாலே அழைத்தவரை நீங்கள் இவ்வளவு சீக்கிரமாகவிட்டு, வேறொரு வித்தியாசமான நற்செய்திக்குத் திரும்புகிறதைப்பற்றி நான் ஆச்சரியப்படுகிறேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29065', '48', '1', '7', 'வேறொரு நற்செய்தி இல்லையே; சிலர் உங்களைக் கலங்கப்படுத்தி, கிறிஸ்துவினுடைய நற்செய்தியை மாற்ற விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29066', '48', '1', '8', 'நாங்கள் உங்களுக்குப் பிரசங்கித்த நற்செய்தியைத்தவிர, நாங்களோ அல்லது வானத்திலிருந்து வருகிற ஒரு தூதனோ, வேறொரு நற்செய்தியை உங்களுக்குப் பிரசங்கித்தால், அவன் சபிக்கப்பட்டவனாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29067', '48', '1', '9', 'முன்பே சொன்னதுபோல மீண்டும் சொல்லுகிறேன்; நீங்கள் ஏற்றுக்கொண்ட நற்செய்தியைத்தவிர வேறொரு நற்செய்தியை ஒருவன் உங்களுக்குப் பிரசங்கித்தால் அவன் சபிக்கப்பட்டவனாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29068', '48', '1', '10', 'இப்பொழுது மனிதனுடையதா, தேவனுடையதா? யாருடைய அங்கீகாரத்தைத் தேடுகிறேன்? மனிதனைப் பிரியப்படுத்தப் பார்க்கிறேனா? நான் இன்னும் மனிதனைப் பிரியப்படுத்துகிறவனாக இருந்தால் நான் கிறிஸ்துவின் ஊழியக்காரன் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29069', '48', '1', '11', '¶ மேலும், சகோதரர்களே, என்னால் பிரசங்கிக்கப்பட்ட நற்செய்தி மனிதர்களுடைய யோசனையினால் உண்டானது இல்லையென்று உங்களுக்குத் தெரிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29070', '48', '1', '12', 'நான் அதை ஒரு மனிதனிடமிருந்து பெற்றதும் இல்லை, மனிதனிடமிருந்து கற்றதும் இல்லை, இயேசுகிறிஸ்துவே அதை எனக்கு வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29071', '48', '1', '13', 'நான் யூதமதத்தில் இருந்தபோது என்னுடைய நடத்தையைக்குறித்துக் கேள்விப்பட்டிருப்பீர்கள்; தேவனுடைய சபையை நான் அதிகமாக துன்பப்படுத்தி, அதைப் பாழாக்கி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29072', '48', '1', '14', 'என் மக்களில் என் வயதுள்ள அநேகரைவிட யூதமதத்தில் தேறினவனாக, என் முற்பிதாக்களுடைய பாரம்பரிய நியாயங்களுக்காக அதிக பக்திவைராக்கியம் உள்ளவனாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29073', '48', '1', '15', 'அப்படியிருந்தும், நான் என் தாயின் வயிற்றிலிருந்தது முதல், என்னைப் பிரித்தெடுத்து, தம்முடைய கிருபையினால் அழைத்த தேவன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29074', '48', '1', '16', 'தம்முடைய குமாரனை நான் யூதரல்லாத மக்களுக்கு நற்செய்தியாக அறிவிப்பதற்கு, அவரை எனக்குள் வெளிப்படுத்த விருப்பமாக இருந்தபோது, உடனே நான் சரீரத்தோடும் இரத்தத்தோடும் யோசனை பண்ணாமலும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29075', '48', '1', '17', 'எனக்கு முன்பே எருசலேமில் அப்போஸ்தலர்களாக இருந்தவர்களிடம் போகாமலும்; அரபிதேசத்திற்குப் புறப்பட்டுப்போய், மீண்டும் தமஸ்கு ஊருக்குத் திரும்பிவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29076', '48', '1', '18', 'மூன்று வருடங்களுக்குப்பின்பு, பேதுருவைப் பார்ப்பதற்காக நான் எருசலேமுக்குப்போய், அவனோடுகூட பதினைந்து நாட்கள் தங்கியிருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29077', '48', '1', '19', 'கர்த்தருடைய சகோதரனாகிய யாக்கோபைத்தவிர, அப்போஸ்தலரில் வேறொருவரையும் நான் பார்க்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29078', '48', '1', '20', 'நான் உங்களுக்கு எழுதுகிற இவைகள் பொய் இல்லை என்று தேவனுக்குமுன்பாக நிச்சயமாகச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29079', '48', '1', '21', 'பின்பு, சீரியா சிலிசியா நாடுகளுக்குச் சென்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29080', '48', '1', '22', 'மேலும் யூதேயா நாட்டிலே கிறிஸ்துவிற்குள்ளான சபைமக்களுக்கு அறிமுகம் இல்லாதவனாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29081', '48', '1', '23', 'முன்னே நம்மைத் துன்பப்படுத்தினவனே, தான் அழிக்கப்பார்த்த விசுவாசத்தை இப்பொழுது பிரசங்கிக்கிறான் என்பதைமட்டும் அவர்கள் கேள்விப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29082', '48', '1', '24', 'எனக்காக தேவனை மகிமைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29083', '48', '2', '1', '¶ பதினான்கு வருடங்களுக்குப்பின்பு, நான் தீத்துவைக் கூட்டிக்கொண்டு, பர்னபாவோடு மீண்டும் எருசலேமுக்குப் போனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29084', '48', '2', '2', 'நான் தேவ அறிவிப்பினாலே அங்குபோய், யூதரல்லாத மக்களுக்கு நான் பிரசங்கிக்கிற நற்செய்தியை அவர்களுக்கு விளக்கிச் சொன்னேன்; ஆனாலும் நான் ஓடுகிறதும், ஓடினதும் வீணாகப் போகாதபடி சபையை நடத்துகிற தலைவர்களுக்கே தனிமையாக விளக்கிச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29085', '48', '2', '3', 'ஆனாலும் என்னோடு இருந்த தீத்து கிரேக்கனாக இருந்தும் விருத்தசேதனம்பண்ணிக்கொள்ளுவதற்குக் கட்டாயப்படுத்தப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29086', '48', '2', '4', 'கிறிஸ்து இயேசுவிற்குள் நமக்கு உண்டான சுதந்திரத்தை உளவுபார்த்து நம்மை நியாயப்பிரமாணத்திற்கு அடிமைகளாக்குவதற்காக குறுக்குவழியாக நுழைந்த கள்ளச் சகோதரர்களினால் அப்படியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29087', '48', '2', '5', 'நற்செய்தியாகிய சத்தியம் உங்களிடம் மாறாமல் நிலைத்திருப்பதற்காக, நாங்கள் ஒருமணிநேரம் கூட அவர்களுக்குக் கீழ்ப்படிந்து இணங்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29088', '48', '2', '6', 'அல்லாமலும் அங்கிருந்த சபைத் தலைவர்கள் எனக்கு ஒன்றும் போதிக்கவில்லை; அவர்கள் எப்படிப்பட்டவர்களாக இருந்தாலும் எனக்குக் கவலையில்லை. தேவன் மனிதர்களிடம் பட்சபாதம் உள்ளவர் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29089', '48', '2', '7', 'அதுமட்டுமல்லாமல், விருத்தசேதனம் உள்ளவர்களுக்கு அப்போஸ்தலனாக இருப்பதற்காக பேதுருவைப் பலப்படுத்தினவர், யூதரல்லாத மக்களுக்கு அப்போஸ்தலனாக இருப்பதற்காக என்னையும் பலப்படுத்தினதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29090', '48', '2', '8', 'விருத்தசேதனம் உள்ளவர்களுக்கு நற்செய்தியைப் பிரசங்கிப்பதற்காக பேதுருவிற்கு அதிகாரம் கொடுக்கப்பட்டதுபோல, விருத்தசேதனம் இல்லாதவர்களுக்குப் பிரசங்கிப்பதற்காக எனக்கும் அதிகாரம் கொடுக்கப்பட்டதென்று அவர்கள் பார்த்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29091', '48', '2', '9', 'எனக்குக் கொடுக்கப்பட்ட கிருபையை அறிந்தபோது, தூண்களாக நினைக்கப்பட்ட யாக்கோபும், கேபாவும், யோவானும், தாங்கள் விருத்தசேதனம் உள்ளவர்களுக்கும், நாங்கள் யூதரல்லாத மக்களுக்கும் பிரசங்கிப்பதற்காக, நெருங்கிய ஐக்கியத்திற்கு அடையாளமாக எனக்கும் பர்னபாவிற்கும் வலது கரம் கொடுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29092', '48', '2', '10', 'ஏழைகளை நினைத்துக்கொள்ளச் சொன்னார்கள்; அப்படிச் செய்வதற்காக அதற்கு முன்னமே நானும் ஆவலாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29093', '48', '2', '11', '¶ மேலும், பேதுரு அந்தியோகியாவிற்கு வந்தபோது, அவன்மேல் குற்றஞ்சுமத்தினால், நான் அவனை முகமுகமாக எதிர்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29094', '48', '2', '12', 'எப்படியென்றால், யாக்கோபினிடமிருந்து சிலர் வருகிறதற்கு முன்பே அவன் யூதரல்லாத மக்களோடு சாப்பிட்டான்; அவர்கள் வந்தபோதோ, விருத்தசேதனம் உள்ளவர்களுக்குப் பயந்து, விலகிப் பிரிந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29095', '48', '2', '13', 'மற்ற யூதர்களும் அவனோடுகூட இணைந்து மாய்மாலம்பண்ணினார்கள்; அவர்களுடைய மாய்மாலத்தினாலே பர்னபாவும் ஈர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29096', '48', '2', '14', 'இப்படி அவர்கள் நற்செய்தியின் சத்தியத்தின்படி சரியாக நடக்காததை நான் பார்த்தபோது, எல்லோருக்கும் முன்பாக நான் பேதுருவைப் பார்த்து சொன்னது என்னவென்றால்: யூதனாக இருக்கிற நீ யூதர்கள் முறைப்படி நடக்காமல், யூதரல்லாதவர்களின் முறைப்படி நடந்து கொண்டிருக்க, யூதரல்லாதோரை யூதர்கள் முறைப்படி நடக்கச்சொல்லி நீ எப்படிக் கட்டாயப்படுத்தலாம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29097', '48', '2', '15', 'யூதரல்லாதவர்களில் பிறந்த பாவிகளாக இல்லாமல், பிறப்பின்படி யூதர்களாக இருக்கிற நாமும் இயேசுகிறிஸ்துவிற்குள் உள்ள விசுவாசத்தினாலேதவிர, நியாயப்பிரமாணத்தின் செய்கைகளினாலே மனிதன் நீதிமானாக்கப்படுவது இல்லை என்று அறிந்து, நியாயப்பிரமாணத்தின் செய்கைகளினால் இல்லை, கிறிஸ்துவிற்குள் உள்ள விசுவாசத்தினாலே நீதிமான்களாக்கப்படுவதற்குக் கிறிஸ்து இயேசுவின்மேல் விசுவாசிகளானோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29098', '48', '2', '16', 'நியாயப்பிரமாணத்தின் செய்கைகளினாலே எந்த மனிதனும் நீதிமானாக்கப்படுவதில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29099', '48', '2', '17', 'கிறிஸ்துவிற்குள் நீதிமான்களாக்கப்படுவதற்கு விரும்புகிற நாமும் பாவிகளாக இருப்போமென்றால், கிறிஸ்து பாவத்திற்குக் காரணரோ? இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29100', '48', '2', '18', 'நான் இடித்துப்போட்டவைகளையே நான் மீண்டும் கட்டினால், பிரமாணத்தை மீறுகிறவனாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29101', '48', '2', '19', 'தேவனுக்கென்று பிழைப்பதற்காக நான் நியாயப்பிரமாணத்தினாலே நியாயப்பிரமாணத்திற்கு மரித்தேனே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29102', '48', '2', '20', 'கிறிஸ்துவோடு சிலுவையில் அறையப்பட்டேன்; ஆனாலும், பிழைத்திருக்கிறேன்; இனி நான் இல்லை, கிறிஸ்துவே எனக்குள் பிழைத்திருக்கிறார்; நான் இப்பொழுது சரீரத்தில் பிழைத்திருக்கிறதோ, என்மேல் அன்புவைத்து எனக்காகத் தம்மைத்தாமே ஒப்புக்கொடுத்த தேவனுடைய குமாரன்மேல் உள்ள விசுவாசத்தினாலே பிழைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29103', '48', '2', '21', 'நான் தேவனுடைய கிருபையை வீணாக்குகிறதில்லை; நீதியானது நியாயப்பிரமாணத்தினாலே வருமென்றால் கிறிஸ்து மரித்தது வீணாயிருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29104', '48', '3', '1', '¶ புத்தியில்லாத கலாத்தியர்களே, நீங்கள் சத்தியத்திற்குக் கீழ்ப்படியாமலிருக்க உங்களை மயக்கினவன் யார்? இயேசுகிறிஸ்து சிலுவையில் அறையப்பட்டவராக உங்களுடைய கண்களுக்குமுன் தெளிவாக உங்களுக்குள்ளே வெளிப்படுத்தப்பட்டிருந்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29105', '48', '3', '2', 'ஒன்றைமட்டும் உங்களிடமிருந்து தெரிந்துகொள்ள விரும்புகிறேன்; நியாயப்பிரமாணத்தின் செய்கைகளினாலோ, விசுவாசக் கேள்வியினாலோ, எதினாலே ஆவியானவரைப் பெற்றுக்கொண்டீர்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29106', '48', '3', '3', 'ஆவியினாலே ஆரம்பம்பண்ணின நீங்கள் இப்பொழுது சரீரத்தினாலே முடிவு பெறப்போகிறீர்களோ? நீங்கள் இவ்வளவு புத்தி இல்லாதவர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29107', '48', '3', '4', 'இத்தனை பாடுகளையும் வீணாக அனுபவித்தீர்களோ? அவைகள் வீணாகப்போய்விட்டதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29108', '48', '3', '5', 'அன்றியும் உங்களுக்கு ஆவியானவரைக் கொடுத்து, உங்களுக்குள்ளே அற்புதங்களைச் செய்கிறவர் அதை நியாயப்பிரமாணத்தின் செய்கைகளினாலோ, விசுவாசக் கேள்வியினாலோ, எதினாலே செய்கிறார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29109', '48', '3', '6', 'அப்படியே ஆபிரகாம் தேவனை விசுவாசித்தான், அது அவனுக்கு நீதியாக நினைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29110', '48', '3', '7', 'ஆகவே, விசுவாசிக்கிறவர்கள் எவர்களோ அவர்களே ஆபிரகாமின் பிள்ளைகள் என்று தெரிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29111', '48', '3', '8', 'மேலும் தேவன் விசுவாசத்தினாலே யூதரல்லாத மக்களை நீதிமான்களாக்குகிறார் என்று வேதம் முன்னமே கண்டு: உனக்குள் எல்லா தேசங்களும் ஆசீர்வதிக்கப்படும் என்று ஆபிரகாமுக்கு நற்செய்தியாக முன்னறிவித்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29112', '48', '3', '9', 'அப்படியே விசுவாசம் உள்ளவர்கள் விசுவாசமுள்ள ஆபிரகாமோடு ஆசீர்வதிக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29113', '48', '3', '10', 'நியாயப்பிரமாணத்தின் செய்கைக்காரர்களாகிய எல்லோரும் சாபத்திற்கு உட்பட்டிருக்கிறார்கள்; ஏனென்றால் நியாயப்பிரமாணப் புத்தகத்தில் எழுதப்பட்டவைகள்‌ எல்லாவற்றையும் தொடர்ந்து செய்யாதவன்‌ எவனோ அவன் சபிக்கப்பட்டவன் என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29114', '48', '3', '11', 'நியாயப்பிரமாணத்தினாலே தேவன் ஒருவனையும் நீதிமானாக்குகிறதில்லை என்பது வெளிப்படையாக இருக்கிறது. ஏனென்றால், விசுவாசத்தினாலே நீதிமான் பிழைப்பான் என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29115', '48', '3', '12', 'நியாயப்பிரமாணமோ விசுவாசத்திற்குரியது இல்லை; அவைகளைச் செய்கிற மனிதனே அவைகளால் பிழைப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29116', '48', '3', '13', 'மரத்திலே தொங்கவிடப்பட்ட எவனும் சபிக்கப்பட்டவன் என்று எழுதியிருக்கிறபடி, கிறிஸ்து நமக்காகச் சாபமாகி, நியாயப்பிரமாணத்தின் சாபத்திற்கு நம்மை நீக்கி மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29117', '48', '3', '14', 'ஆபிரகாமுக்கு உண்டான ஆசீர்வாதம் கிறிஸ்து இயேசுவினால் யூதரல்லாத மக்களுக்கு வருவதற்காகவும், ஆவியானவரைக்குறித்துச் சொல்லப்பட்ட வாக்குத்தத்தத்தை நாம் விசுவாசத்தினாலே பெற்றுக்கொள்வதற்காகவும் இப்படி ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29118', '48', '3', '15', '¶ சகோதரர்களே, மனிதர்களின் முறைகளின்படிச் சொல்லுகிறேன்; மனிதர்களுக்குள்ளே உறுதிபண்ணப்பட்ட உடன்படிக்கையை ஒருவனும் தள்ளுகிறதுமில்லை, அதினோடு எதையும் கூட்டுகிறதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29119', '48', '3', '16', 'ஆபிரகாமுக்கும் அவனுடைய சந்ததிக்கும் வாக்குத்தத்தங்கள் பண்ணப்பட்டன; சந்ததிகளுக்கு என்று அநேகரைப்பற்றிச் சொல்லாமல், உன் சந்ததிக்கு என்று ஒருவனைக்குறித்துச் சொல்லியிருக்கிறார், அந்த சந்ததி கிறிஸ்துவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29120', '48', '3', '17', 'ஆகவே, நான் சொல்லுகிறது என்னவென்றால், கிறிஸ்துவை முன்னிட்டு தேவனால் முன்னமே உறுதிப்பண்ணப்பட்ட உடன்படிக்கையை நானூற்றுமுப்பது வருடங்களுக்குப்பின்பு உண்டான நியாயப்பிரமாணமானது, வாக்குத்தத்தத்தைப் பயனற்றதாக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29121', '48', '3', '18', 'அன்றியும், உரிமைப்பங்கானது நியாயப்பிரமாணத்தினாலே உண்டானால் அது வாக்குத்தத்தத்தினாலே உண்டாயிருக்காது; தேவன் அதை ஆபிரகாமுக்கு வாக்குத்தத்தத்தினாலே அருளிச்செய்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29122', '48', '3', '19', 'அப்படியென்றால், நியாயப்பிரமாணத்தின் நோக்கம் என்ன? வாக்குத்தத்தத்தைப் பெற்ற சந்ததி வரும்வரைக்கும் அக்கிரமங்களினிமித்தமாக நியாயப்பிரமாணம் தேவதூதர்களைக்கொண்டு மத்தியஸ்தனுடைய கையிலே கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29123', '48', '3', '20', 'மத்தியஸ்தன் ஒருவனுக்குரியவன் அல்ல, தேவன் ஒருவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29124', '48', '3', '21', 'அப்படியென்றால் நியாயப்பிரமாணம் தேவனுடைய வாக்குத்தத்தங்களுக்கு எதிரானதா? இல்லையே; நியாயப்பிரமாணம் உயிரைக் கொடுக்கக்கூடியதாக இருந்திருந்தால், நீதியானது நியாயப்பிரமாணத்தினால் உண்டாயிருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29125', '48', '3', '22', 'அப்படி இல்லாததினால், இயேசுகிறிஸ்துவை விசுவாசிக்கும் விசுவாசத்தினாலே பலிக்கிற வாக்குத்தத்தம் விசுவாசம் உள்ளவர்களுக்குக் கொடுக்கப்படும்படி வேதம் எல்லாவற்றையும் பாவத்தின்கீழ் அடைத்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29126', '48', '3', '23', 'ஆகவே, விசுவாசம் வருகிறதற்கு முன்பே, வெளிப்படப்போகிற விசுவாசத்திற்கு ஏதுவாக நாம் அடைக்கப்பட்டவர்களாக நியாயப்பிரமாணத்தின்கீழ் காவல்பண்ணப்பட்டிருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29127', '48', '3', '24', 'இந்தவிதமாக, நாம் விசுவாசத்தினாலே நீதிமான்களாக்கப்படுவதற்கு நியாயப்பிரமாணம் நம்மைக் கிறிஸ்துவிடம் வழிநடத்துகிற ஆசிரியராக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29128', '48', '3', '25', 'விசுவாசம் வந்தபின்பு நாம் நியாயப்பிரமாணத்திற்குக் கீழானவர்கள் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29129', '48', '3', '26', '¶ நீங்கள் எல்லோரும் கிறிஸ்து இயேசுவை விசுவாசிக்கும் விசுவாசத்தினால் தேவனுடைய பிள்ளைகளாக இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29130', '48', '3', '27', 'ஏனென்றால், உங்களில் கிறிஸ்துவிற்குள்ளாக ஞானஸ்நானம் பெற்ற அனைவரும் கிறிஸ்துவை அணிந்துகொண்டீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29131', '48', '3', '28', 'யூதனென்றும் கிரேக்கனென்றும் இல்லை, அடிமையென்றும் சுதந்திரமானவனென்றும் இல்லை, ஆணென்றும் பெண்ணென்றும் இல்லை; நீங்கள் எல்லோரும் கிறிஸ்து இயேசுவிற்குள் ஒன்றாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29132', '48', '3', '29', 'நீங்கள் கிறிஸ்துவுடையவர்களானால், ஆபிரகாமின் சந்ததியாராகவும், வாக்குத்தத்தத்தினால் வாரிசுகளாகவும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29133', '48', '4', '1', '¶ பின்னும் நான் சொல்லுகிறது என்னவென்றால், வாரிசானவன் எல்லாவற்றிற்கும் எஜமானாக இருந்தும், அவன் சிறுபிள்ளையாக இருக்கும் காலம்வரைக்கும், அவனுக்கும் அடிமையானவனுக்கும் வித்தியாசம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29134', '48', '4', '2', 'தகப்பன் குறித்த காலம்வரைக்கும் அவன் காப்பாளருக்கும் வீட்டு விசாரணைக்காரர்களுக்கும் கீழ்ப்பட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29135', '48', '4', '3', 'அப்படியே நாமும் சிறுபிள்ளைகளாக இருந்தகாலத்தில் இந்த உலகத்தின் வழிபாடுகளுக்கு அடிமைப்பட்டவர்களாக இருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29136', '48', '4', '4', 'நாம் புத்திரசுவிகாரத்தை அடைவதற்காக நியாயப்பிரமாணத்திற்குக் கீழ்ப்பட்டவர்களை மீட்டுக்கொள்ளத்தக்கதாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29137', '48', '4', '5', 'காலம் நிறைவேறினபோது, பெண்ணிடத்தில் பிறந்தவரும் நியாயப்பிரமாணத்திற்குக் கீழானவருமாகிய தம்முடைய குமாரனை தேவன் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29138', '48', '4', '6', 'மேலும் நீங்கள் பிள்ளைகளாக இருக்கிறதினால், அப்பா, பிதாவே! என்று கூப்பிடுவதற்காக தேவன் தமது குமாரனுடைய ஆவியை உங்களுடைய இருதயங்களில் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29139', '48', '4', '7', 'ஆகவே, இனி நீ அடிமையாக இல்லாமல் அவருடைய பிள்ளையாக இருக்கிறாய்; நீ அவருடைய பிள்ளையென்றால், கிறிஸ்து மூலமாக தேவனுடைய வாரிசாகவும் இருக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29140', '48', '4', '8', '¶ நீங்கள் தேவனை அறியாமல் இருந்தபோது, சுபாவத்தின்படி தேவர்களாக இல்லாதவர்களுக்கு அடிமைகளாக இருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29141', '48', '4', '9', 'இப்பொழுதோ நீங்கள் தேவனை அறிந்திருக்க அல்லது தேவனாலே அறியப்பட்டிருக்க, பெலன் இல்லாததும் வெறுமையானதுமான அந்த வழிபாடுகளுக்கு நீங்கள் மீண்டும் திரும்பி, மீண்டும் அவைகளுக்கு அடிமைகளாவதற்கு விரும்புகிறது ஏன்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29142', '48', '4', '10', 'நாட்களையும், மாதங்களையும், காலங்களையும், வருடங்களையும் கடைபிடித்து வருகிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29143', '48', '4', '11', 'நான் உங்களுக்காகப் பிரயாசப்பட்டது வீணாகப் போனதோ என்று உங்களைக்குறித்துப் பயந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29144', '48', '4', '12', 'சகோதரர்களே, என்னைப்போல மாறுங்கள் என்று உங்களை வேண்டிக்கொள்ளுகிறேன்; நான் உங்களைப்போலும் ஆனேனே. எனக்கு நீங்கள் அநியாயம் எதுவும் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29145', '48', '4', '13', 'உங்களுக்குத் தெரிந்திருக்கிறபடி, நான் என்னுடைய சரீர பலவீனத்தினிமித்தம் முதலாம்முறை உங்களுக்கு நற்செய்தியைப் பிரசங்கித்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29146', '48', '4', '14', 'அப்படி இருந்தும், என் சரீரத்தில் இருக்கிற பெலவீனம் உங்களுக்கு சோதனையாக இருந்தாலும் நீங்கள் என்னை வெறுக்காமலும், தள்ளிவிடாமலும், தேவதூதனைப்போலவும், கிறிஸ்து இயேசுவைப்போலவும் ஏற்றுக்கொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29147', '48', '4', '15', 'அப்பொழுது நீங்கள் கொண்டிருந்த ஆனந்தபாக்கியம் எங்கே? உங்களுடைய கண்களைப் பிடுங்கி எனக்குக் கொடுக்கமுடியும் என்றால், அதையும் செய்திருப்பீர்கள் என்று உங்களுக்குச் சாட்சியாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29148', '48', '4', '16', 'நான் உங்களுக்குச் சத்தியத்தைச் சொன்னதினாலே உங்களுக்கு எதிரியாக ஆனேனோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29149', '48', '4', '17', 'அவர்கள் வைராக்கியத்தோடு உங்களைத் தேடுகிறார்கள்; ஆனாலும் நல்லமனதோடு அப்படிச் செய்யாமல், நீங்கள் என்னைவிட்டுவிட்டு, அவர்களை வைராக்கியத்தோடு பின்பற்றவேண்டும் என்று விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29150', '48', '4', '18', 'நல்லக் காரியத்திற்காக, நான் உங்களோடு இருக்கும்பொழுது மட்டுமில்லை, எப்பொழுதும் வைராக்கியம் கொள்வது நல்லதுதான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29151', '48', '4', '19', 'என் சிறுப்பிள்ளைகளே, கிறிஸ்து உங்களுக்குள் உருவாகும்வரைக்கும் உங்களுக்காக மீண்டும் கர்ப்பவேதனைப்படுகிறேன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29152', '48', '4', '20', 'உங்களைக்குறித்து நான் சந்தேகப்படுகிறதினால், நான் இப்பொழுது உங்களிடம் வந்து, வேறுவிதமாகப் பேச விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29153', '48', '4', '21', '¶ நியாயப்பிரமாணத்திற்குக் கீழ்ப்பட்டிருக்க விரும்புகிற நீங்கள் நியாயப்பிரமாணம் சொல்லுகிறதைக் கேட்கவில்லையா? இதை எனக்குச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29154', '48', '4', '22', 'ஆபிரகாமுக்கு இரண்டு குமாரர்கள் இருந்தார்கள் என்று எழுதியிருக்கிறது; ஒருவன் அடிமையான பெண்ணுக்கும் மற்றொருவன் சுதந்திரமான பெண்ணுக்கும் பிறந்தவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29155', '48', '4', '23', 'அடிமையானவளுக்குப் பிறந்தவன் சரீரத்தின்படி பிறந்தான், சுதந்திரமுள்ளவளுக்குப் பிறந்தவன் வாக்குத்தத்தத்தின்படி பிறந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29156', '48', '4', '24', 'இவைகள் ஞான அர்த்தம் உள்ளவைகள்; அந்த இரண்டு பெண்களும் இரண்டு ஏற்பாடுகளாம்; ஒன்று சீனாய்மலையில் உண்டான ஏற்பாடு, அது அடிமைத்தனத்திற்குள்ளாகக் குழந்தைப் பெறுகிறது, அது ஆகார் என்பவள் தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29157', '48', '4', '25', 'ஆகார் என்பது அரபிதேசத்தில் உள்ள சீனாய்மலை; அந்த ஆகார் இப்பொழுது இருக்கிற எருசலேமுக்கு அடையாளம்; ஏனென்றால், இவள் தன் பிள்ளைகளோடு அடிமைப்பட்டிருக்கிறாளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29158', '48', '4', '26', 'மேலான எருசலேமோ சுதந்திரம் உள்ளவள், அவளே நம்மெல்லோருக்கும் தாயானவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29159', '48', '4', '27', 'அந்தப்படி பிள்ளைபெறாத மலடியே, மகிழ்ந்திரு; கர்ப்பவேதனைப்படாதவளே, மகிழ்ச்சியாக எழும்பி ஆர்ப்பரி; கணவன் உள்ளவளைவிட மலடியான பெண்ணுக்கே அதிக பிள்ளைகள் உண்டு என்று எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29160', '48', '4', '28', 'சகோதரர்களே, நாம் ஈசாக்கைப்போல வாக்குத்தத்தத்தின் பிள்ளைகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29161', '48', '4', '29', 'ஆனாலும் சரீரத்தின்படி பிறந்தவன் ஆவியின்படி பிறந்தவனை அப்பொழுது துன்பப்படுத்தினதுபோல, இப்பொழுதும் நடந்துவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29162', '48', '4', '30', 'அதைக்குறித்து வேதம் என்ன சொல்லுகிறது: அடிமையானவளின் மகன் சுதந்திரமுள்ளவளுடைய மகனோடு வாரிசாக இருப்பதில்லை; ஆகவே, அடிமையானவளையும், அவளுடைய மகனையும் வெளியே தள்ளு என்று சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29163', '48', '4', '31', 'இப்படியிருக்க, சகோதரர்களே, நாம் அடிமையானவளுக்குப் பிள்ளைகளாக இல்லாமல், சுதந்திரமுள்ளவளுக்கே பிள்ளைகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29164', '48', '5', '1', '¶ ஆனபடியால், நீங்கள் மீண்டும் அடிமைத்தனத்தின் நுகத்திற்குக் கீழாகாமல், கிறிஸ்து நமக்கு உண்டாக்கின சுதந்திர நிலைமையிலே நிலைத்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29165', '48', '5', '2', 'இதோ, நீங்கள் விருத்தசேதனம்பண்ணிக்கொண்டால் கிறிஸ்துவினால் உங்களுக்கு ஒரு பிரயோஜனமும் இருக்காது, என்று பவுலாகிய நான் உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29166', '48', '5', '3', 'மேலும், விருத்தசேதனம்பண்ணிக்கொள்ளுகிற எந்த மனிதனும் நியாயப்பிரமாணம் முழுவதையும் நிறைவேற்றக் கடனாளியாக இருக்கிறான் என்று மீண்டும் அப்படிப்பட்டவனுக்கு உறுதியாக அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29167', '48', '5', '4', 'நியாயப்பிரமாணத்தினால் நீதிமான்களாக விரும்புகிற நீங்கள் எல்லோரும் கிறிஸ்துவைவிட்டுப் பிரிந்து கிருபையிலிருந்து விழுந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29168', '48', '5', '5', 'நாங்களோ நீதிகிடைக்கும் என்று ஆவியைக்கொண்டு விசுவாசத்தினால் நம்பிக்கையோடு காத்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29169', '48', '5', '6', 'கிறிஸ்து இயேசுவிடம் விருத்தசேதனமும், விருத்தசேதனம் இல்லாததும் ஒன்றுக்கும் உதவாது, அன்பினால் செய்கைகளைச் செய்கிற விசுவாசமே உதவும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29170', '48', '5', '7', 'நீங்கள் நன்றாக ஓடினீர்களே; சத்தியத்திற்குக் கீழ்ப்படியாமற்போக உங்களுக்குத் தடைசெய்தவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29171', '48', '5', '8', 'இந்தப் போதனை உங்களை அழைத்தவரால் உண்டானது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29172', '48', '5', '9', 'புளிப்பான கொஞ்சம் மாவு பிசைந்த மாவு அனைத்தையும் உப்பப்பண்ணும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29173', '48', '5', '10', 'நீங்கள் வேறுவிதமாகச் சிந்திக்கமாட்டீர்கள் என்று நான் கர்த்தருக்குள் உங்களைக்குறித்து நம்பிக்கையாக இருக்கிறேன்; உங்களைக் குழப்புகிறவன் எப்படிப்பட்டவனாக இருந்தாலும் தனக்குரிய தண்டனையை அடைவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29174', '48', '5', '11', 'சகோதரர்களே, இதுவரைக்கும் நான் விருத்தசேதனத்தைப் பிரசங்கிக்கிறவனாக இருந்தால், இதுவரைக்கும் எதற்காகத் துன்பப்படுகிறேன்? அப்படியென்றால் சிலுவையைப்பற்றி வரும் இடறல் ஒழிந்திருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29175', '48', '5', '12', 'உங்களைக் குழப்புகிறவர்கள் உங்களிடமிருந்து துண்டித்துக்கொண்டால் நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29176', '48', '5', '13', 'சகோதரர்களே, நீங்கள் சுதந்திரமாக இருப்பதற்காக அழைக்கப்பட்டீர்கள், இந்தச் சுதந்திரத்தை நீங்கள் சரீரத்திற்கேதுவாக அநுசரிக்காமல், அன்பினாலே ஒருவருக்கொருவர் பணிவிடை செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29177', '48', '5', '14', 'உன்னை நீ நேசிக்கிறதுபோல மற்றவனையும் நேசிப்பாயாக, என்கிற இந்த ஒரே வார்த்தையிலே நியாயப்பிரமாணம் முழுவதும் நிறைவேறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29178', '48', '5', '15', 'நீங்கள் ஒருவரையொருவர் கடித்து விழுங்குவீர்கள் என்றால் அழிவீர்கள், அப்படி ஒருவரால் ஒருவர் அழிக்கப்படாதபடிக்கு எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29179', '48', '5', '16', '¶ பின்னும் நான் சொல்லுகிறது என்னவென்றால், ஆவியானவருக்கு ஏற்றபடி நடந்துகொள்ளுங்கள், அப்பொழுது சரீர இச்சையை நிறைவேற்றாமல் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29180', '48', '5', '17', 'சரீர இச்சை ஆவியானவருக்கு எதிராக செயல்படுகிறது. ஆவியானவர் சரீர இச்சைக்கு எதிராக செயல்படுகிறார்; நீங்கள் செய்யவேண்டியவைகளைச் செய்யாதபடி, இவைகள் ஒன்றுக்கொன்று எதிராக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29181', '48', '5', '18', 'ஆவியானவரால் நடத்தப்படுவீர்களானால், நீங்கள் நியாயப்பிரமாணத்திற்குக் கீழ்ப்பட்டவர்கள் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29182', '48', '5', '19', 'சரீரத்தின் செய்கைகள் வெளியரங்கமாக இருக்கின்றன; அவையாவன: விபசாரம், வேசித்தனம், அசுத்தம், காமவிகாரம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29183', '48', '5', '20', 'விக்கிரக ஆராதனை, பில்லிசூனியம், பகைகள், விரோதங்கள், வைராக்கியங்கள், கோபங்கள், சண்டைகள், பிரிவினைகள், மார்க்கபேதங்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29184', '48', '5', '21', 'பொறாமைகள், கொலைகள், வெறிகள், களியாட்டுகள் முதலானவைகளே; இப்படிப்பட்டவைகளைச் செய்கிறவர்கள் தேவனுடைய ராஜ்யத்தைப் பெற்றுக்கொள்வதில்லை என்று முன்னமே நான் சொன்னதுபோல இப்பொழுதும் உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29185', '48', '5', '22', '¶ ஆவியானவரின் கனியோ, அன்பு, சந்தோஷம், சமாதானம், நீடியபொறுமை, தயவு, நற்குணம், விசுவாசம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29186', '48', '5', '23', 'சாந்தம், இச்சையடக்கம்; இப்படிப்பட்டவைகளுக்கு எதிரான பிரமாணம் ஒன்றும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29187', '48', '5', '24', 'கிறிஸ்துவினுடையவர்கள் தங்களுடைய சரீரத்தையும் அதின் ஆசைகளையும் இச்சைகளையும் சிலுவையில் அறைந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29188', '48', '5', '25', 'நாம் ஆவியானவராலே பிழைத்திருந்தால், அவருக்கேற்றபடி நடப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29189', '48', '5', '26', 'வீண்புகழ்ச்சியை விரும்பாமலும், ஒருவரையொருவர் கோபமூட்டாமலும், ஒருவர்மேல் ஒருவர் பொறாமைகொள்ளாமலும் இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29190', '48', '6', '1', '¶ சகோதரர்களே, ஒருவன் எந்தவொரு குற்றத்தில் அகப்பட்டாலும், ஆவியானவருக்குரியவர்களாகிய நீங்கள் சாந்தமுள்ள ஆவியோடு அப்படிப்பட்டவனைச் சீர்ப்படுத்துங்கள்; நீயும் சோதிக்கப்படாதபடி உன்னைக்குறித்து எச்சரிக்கையாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29191', '48', '6', '2', 'ஒருவர் பாரத்தை ஒருவர் சுமந்து, இப்படியே கிறிஸ்துவினுடைய கட்டளையை நிறைவேற்றுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29192', '48', '6', '3', 'ஒருவன், தான் ஒன்றுமில்லாதிருந்தும், தன்னை ஒரு பொருட்டென்று நினைத்தால், தன்னைத்தானே ஏமாற்றுகிறவன் ஆவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29193', '48', '6', '4', 'அவனவன் தன்தன் சுயசெய்கைகளைச் சோதித்துப்பார்க்கவேண்டும்; அப்பொழுது மற்றவனைப் பார்க்கும்பொழுது அல்ல, தன்னையே பார்க்கும்பொழுது பெருமைபாராட்ட அவனுக்கு இடம் உண்டாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29194', '48', '6', '5', 'அவனவன் தன்தன் பாரத்தைச் சுமப்பானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29195', '48', '6', '6', 'மேலும், திருவசனத்தில் உபதேசிக்கப்படுகிறவன் உபதேசிக்கிறவனுக்கு எல்லா நன்மைகளிலும் பகிர்ந்துகொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29196', '48', '6', '7', 'ஏமார்ந்துபோகாமல் இருங்கள், தேவன் தம்மைப் பரிகாசம்பண்ண விடமாட்டார்; மனிதன் எதை விதைக்கிறானோ அதையே அறுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29197', '48', '6', '8', 'தன் சரீரத்திற்கென்று விதைக்கிறவன் சரீரத்தினால் அழிவை அறுப்பான்; ஆவியானவருக்கென்று விதைக்கிறவன் ஆவியானவராலே நித்தியஜீவனை அறுப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29198', '48', '6', '9', 'நன்மைசெய்கிறதில் சோர்ந்துபோகாமல் இருப்போமாக; நாம் தளர்ந்துபோகாமல் இருந்தால் சரியான நேரத்தில் அறுப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29199', '48', '6', '10', 'ஆகவே, நமக்குக் கிடைக்கும் வாய்ப்பின்படி, எல்லோருக்கும், விசேஷமாக விசுவாச குடும்பத்தார்களுக்கும் நன்மைசெய்வோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29200', '48', '6', '11', '¶ என் கையெழுத்தாக எவ்வளவு எழுதினேன் என்று பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29201', '48', '6', '12', 'சரீரத்தின்படி நல்லவர்களைப்போலக் காணப்படவிரும்புகிறவர்கள் எவர்களோ, அவர்கள் தாங்கள் கிறிஸ்துவினுடைய சிலுவையினிமித்தம் துன்பப்படாதபடிக்கு உங்களை விருத்தசேதனம்பண்ணிக்கொள்ளக் கட்டாயப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29202', '48', '6', '13', 'விருத்தசேதனம்பண்ணியிருக்கிற அவர்களும் நியாயப்பிரமாணத்தைக் கடைப்பிடிக்காமல் இருக்கிறார்கள்; அப்படியிருந்தும், அவர்கள் உங்களுடைய சரீரத்தைக்குறித்துப் பெருமைப்பாராட்டும்படி நீங்கள் விருத்தசேதனம்பண்ணிக்கொள்ளவேண்டும் என்று விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29203', '48', '6', '14', 'நானோ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் சிலுவையைக்குறித்தே அல்லாமல் வேறொன்றையும்குறித்துப் பெருமைபாராட்டாமல் இருப்பேனாக; அவரால் உலகம் எனக்குச் சிலுவையில் அறையப்பட்டிருக்கிறது, நானும் உலகத்திற்காகச் சிலுவையில் அறையப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29204', '48', '6', '15', 'கிறிஸ்து இயேசுவிற்குள் விருத்தசேதனமும் ஒன்றுமில்லை, விருத்தசேதனம் இல்லாததும் ஒன்றுமில்லை; புதிய படைப்பே முக்கியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29205', '48', '6', '16', 'இந்தக் கட்டளையின்படி நடந்துவருகிறவர்கள் எவர்களோ, அவர்களுக்கும், தேவனுடைய இஸ்ரவேலருக்கும், சமாதானமும், இரக்கமும் உண்டாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29206', '48', '6', '17', 'இனிமேல் ஒருவனும் எனக்கு வருத்தம் உண்டாக்காமல் இருப்பானாக; கர்த்தராகிய இயேசுவினுடைய அடையாளங்களை நான் என் சரீரத்திலே அணிந்துகொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29207', '48', '6', '18', 'சகோதரர்களே, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்கள் ஆவியோடு இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29208', '49', '1', '1', '¶ தேவனுடைய விருப்பத்தினாலே இயேசுகிறிஸ்துவினுடைய அப்போஸ்தலனாகிய பவுல், எபேசுவிலே கிறிஸ்து இயேசுவிற்குள் விசுவாசிகளாக இருக்கிற பரிசுத்தவான்களுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29209', '49', '1', '2', 'நம்முடைய பிதாவாகிய தேவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும், உங்களுக்குக் கிருபையும், சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29210', '49', '1', '3', '¶ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவாகிய தேவனுக்கு ஸ்தோத்திரம்; அவர் கிறிஸ்துவிற்குள் உன்னதங்களிலே ஆவியானவருக்குரிய எல்லா ஆசீர்வாதங்களினாலும் நம்மை ஆசீர்வதித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29211', '49', '1', '4', 'அவருக்கு முன்பாக நாம் எல்லோரும் பரிசுத்தம் உள்ளவர்களும், குற்றம் இல்லாதவர்களுமாக இருப்பதற்கு, உலகம் உருவாக்கப்படுவதற்கு முன்பே கிறிஸ்துவிற்குள் அவர் நம்மைத் தெரிந்துகொண்டபடியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29212', '49', '1', '5', 'பிரியமானவருக்குள் அவர் நமக்கு அருளிய அவருடைய கிருபையின் மகிமைக்குப் புகழ்ச்சியாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29213', '49', '1', '6', 'அவருடைய தயவுள்ள விருப்பத்தின்படியே, இயேசுகிறிஸ்துவின் மூலமாக அவருக்குச் சொந்த பிள்ளைகளாகும்படி நம்மை முன்குறித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29214', '49', '1', '7', 'தேவனுடைய கிருபையின் ஐசுவரியத்தின்படியே இயேசுகிறிஸ்துவினுடைய இரத்தத்தினாலே பாவமன்னிப்பாகிய மீட்பு இவருக்குள் நமக்கு உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29215', '49', '1', '8', 'அந்தக் கிருபையை அவர் எல்லா ஞானத்திலும் புத்தியிலும் எங்களுக்குள் பெருகப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29216', '49', '1', '9', 'காலங்கள் நிறைவேறும்போது விளங்கும் ஒழுங்கின்படி பரலோகத்திலிருக்கிறவைகளும் பூலோகத்திலிருக்கிறவைகளுமாகிய எல்லாம் கிறிஸ்துவிற்குள்ளே ஒன்று சேர்க்கப்படவேண்டுமென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29217', '49', '1', '10', 'தமக்குள்ளே தீர்மானித்திருந்த அவருடைய தயவுள்ள திட்டத்தின் இரகசியத்தை எங்களுக்கு அறிவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29218', '49', '1', '11', 'மேலும் கிறிஸ்துவின்மேல் முன்பு நம்பிக்கையாக இருந்த நாங்கள் அவருடைய மகிமைக்குப் புகழ்ச்சியாக இருப்பதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29219', '49', '1', '12', 'அவருடைய விருப்பத்தின் ஆலோசனைக்குத்தக்கதாக எல்லாவற்றையும் நடப்பிக்கிற அவருடைய தீர்மானத்தின்படியே நாங்கள் முன்குறிக்கப்பட்டு, கிறிஸ்துவிற்குள் அவருடைய உரிமைப்பங்காகும்படி தெரிந்துகொள்ளப்பட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29220', '49', '1', '13', 'நீங்களும் உங்களுடைய இரட்சிப்பின் நற்செய்தியாகிய சத்திய வசனத்தைக்கேட்டு, விசுவாசிகளானபோது, வாக்குத்தத்தம்பண்ணப்பட்ட பரிசுத்த ஆவியானவரால் அவருக்குள் முத்திரைபோடப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29221', '49', '1', '14', 'அவருக்குச் சொந்தமானவர்கள் அவருடைய மகிமைக்குப் புகழ்ச்சியாக மீட்கப்படுவார்கள் என்பதற்கு ஆவியானவர் நம்முடைய உரிமைப்பங்கின் உத்திரவாதமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29222', '49', '1', '15', '¶ எனவே, கர்த்தராகிய இயேசுவின்மேல் உள்ள உங்களுடைய விசுவாசத்தையும், பரிசுத்தவான்கள் எல்லோர்மேலும் உள்ள உங்களுடைய அன்பையும்குறித்து நான் கேள்விப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29223', '49', '1', '16', 'இடைவிடாமல் உங்களுக்காக ஸ்தோத்திரம்பண்ணி, என் ஜெபங்களில் உங்களை நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29224', '49', '1', '17', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் தேவனும் மகிமையின் பிதாவுமானவர் தம்மை நீங்கள் அறிந்துகொள்வதற்கான ஞானத்தையும் தெளிவையும் அளிக்கிற ஆவியை உங்களுக்குத் தந்தருளவேண்டுமென்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29225', '49', '1', '18', 'அவர் நம்மை அழைத்ததினாலே நமக்கு உண்டாயிருக்கிற நம்பிக்கை என்னவென்றும், பரிசுத்தவான்களிடத்தில் தமக்கு உண்டாயிருக்கிற உரிமைப்பங்கினுடைய மகிமையின் ஐசுவரியம் என்னவென்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29226', '49', '1', '19', 'தாம் கிறிஸ்துவை மரித்தோரிலிருந்து உயிரோடு எழுப்பி, அவரிடத்தில் நடப்பித்த தமது பலத்த வல்லமையின்படியே விசுவாசிக்கிறவர்களாகிய நம்மிடம் காண்பிக்கும் அவருடைய வல்லமையின் மகா மேன்மையான மகத்துவம் என்னவென்றும், நீங்கள் அறியும்படிக்கு, அவர் உங்களுக்குப் பிரகாசமுள்ள மனக்கண்களைக் கொடுக்கவேண்டும் என்றும் வேண்டிக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29227', '49', '1', '20', 'எல்லா ஆளுகைக்கும், அதிகாரத்திற்கும், வல்லமைக்கும், கர்த்தத்துவத்திற்கும், இக்காலத்தில் மட்டுமல்ல வருங்காலத்திற்கும் பெயர்பெற்றிருக்கும் எல்லா நாமத்திற்கும் மேலாக அவர் உயர்ந்திருக்கத்தக்கதாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29228', '49', '1', '21', 'அவரை உன்னதங்களில் தம்முடைய வலதுபக்கத்தில் உட்காரும்படிச் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29229', '49', '1', '22', 'எல்லாவற்றையும் அவருடைய பாதங்களுக்குக் கீழ்ப்படுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29230', '49', '1', '23', 'எல்லாவற்றையும் எல்லாவற்றாலும் நிரப்புகிறவருடைய நிறைவாகிய சரீரமான சபைக்கு அவரை எல்லாவற்றிற்கும் மேலான தலையாகத் தந்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29231', '49', '2', '1', '¶ அக்கிரமங்களினாலும் பாவங்களினாலும் மரித்தவர்களாக இருந்த உங்களை உயிர்ப்பித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29232', '49', '2', '2', 'அவைகளில் நீங்கள் முற்காலத்திலே இந்த உலக வழக்கத்திற்கு ஏற்றபடியும், கீழ்ப்படியாத பிள்ளைகளிடம் இப்பொழுது செயலாற்றும் ஆகாயத்து அதிகாரப் பிரபுவின் ஆவிக்குரியபடியும் நடந்துகொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29233', '49', '2', '3', 'அவர்களுக்குள்ளே நாமெல்லோரும் முற்காலத்திலே நமது சரீர விருப்பத்தின்படியே நடந்து, நமது சரீரமும் மனதும் விரும்பினவைகளைச் செய்து, சுபாவத்தினாலே மற்றவர்களைப்போலக் கோபத்தின் பிள்ளைகளாக இருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29234', '49', '2', '4', 'தேவனோ இரக்கத்தில் செல்வந்தமுள்ளவராக நம்மில் அன்புகூர்ந்த தம்முடைய மிகுந்த அன்பினாலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29235', '49', '2', '5', 'அக்கிரமங்களில் மரித்தவர்களாக இருந்த நம்மைக் கிறிஸ்துவோடு உயிர்ப்பித்தார்; கிருபையினாலே இரட்சிக்கப்பட்டீர்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29236', '49', '2', '6', 'கிறிஸ்து இயேசுவிற்குள் அவர் நம்மேல் வைத்த தயவினாலே, தம்முடைய கிருபையின் மகா மேன்மையான செல்வத்தை வருங்காலங்களில் விளங்கச்செய்வதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29237', '49', '2', '7', 'கிறிஸ்து இயேசுவிற்குள் நம்மை அவரோடு எழுப்பி, உன்னதங்களிலே அவரோடு உட்காரவும் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29238', '49', '2', '8', 'கிருபையினாலே விசுவாசத்தைக் கொண்டு இரட்சிக்கப்பட்டீர்கள்; இது உங்களால் உண்டானது இல்லை, இது தேவனுடைய ஈவு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29239', '49', '2', '9', 'ஒருவரும் பெருமைப்படாதபடி இது செயல்களினால் உண்டானது இல்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29240', '49', '2', '10', 'ஏனென்றால், நற்செயல்களைச் செய்கிறதற்கு நாம் கிறிஸ்து இயேசுவிற்குள் உருவாக்கப்பட்டு, தேவனுடைய செய்கையாக இருக்கிறோம்; அவைகளில் நாம் நடக்கும்படி அவர் முன்னதாக அவைகளை ஆயத்தம்பண்ணியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29241', '49', '2', '11', '¶ எனவே, முன்பு சரீரத்தின்படி யூதரல்லாதவராக இருந்து, சரீரத்தில் கையினாலே விருத்தசேதனம்பண்ணப்பட்டவர்களால் விருத்தசேதனம்பண்ணப்பாடாதவர்கள் என்று சொல்லப்பட்ட நீங்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29242', '49', '2', '12', 'அக்காலத்திலே கிறிஸ்துவைச் சேராதவர்களும், இஸ்ரவேலுடைய குடியுரிமைக்குப் புறம்பானவர்களும், வாக்குத்தத்தத்தின் உடன்படிக்கைகளுக்கு அந்நியர்களாகவும், நம்பிக்கை இல்லாதவர்களும், இந்த உலகத்தில் தேவனில்லாதவர்களுமாக இருந்தீர்கள் என்பதை நினைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29243', '49', '2', '13', 'முன்னே தூரத்தில் இருந்த நீங்கள் இப்பொழுது கிறிஸ்து இயேசுவிற்குள் கிறிஸ்துவின் இரத்தத்தினாலே அருகில் வந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29244', '49', '2', '14', 'எப்படியென்றால், அவரே நம்முடைய சமாதான காரணராகி, இருகூட்டத்தாரையும் ஒன்றாக்கி, பகையாக நின்ற பிரிவினையாகிய நடுச்சுவரைத் தகர்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29245', '49', '2', '15', 'சட்டதிட்டங்களாகிய நியாயப்பிரமாணத்தைத் தம்முடைய சரீரத்தினாலே ஒழித்து, இருகூட்டத்தாரையும் அவருக்குள்ளாக ஒரே புதிய மனிதனாக உருவாக்கி, இப்படிச் சமாதானம்பண்ணி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29246', '49', '2', '16', 'பகையைச் சிலுவையினால் கொன்று, அதினாலே இருகூட்டத்தாரையும் ஒரே சரீரமாக தேவனுக்கு ஒப்புரவாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29247', '49', '2', '17', 'அல்லாமலும், அவர் வந்து, தூரத்தில் இருந்த உங்களுக்கும், அருகில் இருந்த அவர்களுக்கும், சமாதானத்தை நற்செய்தியாக அறிவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29248', '49', '2', '18', 'அப்படியே நாம் இருகூட்டத்தாரும் ஒரே ஆவியானவராலே பிதாவினிடத்தில் சேரும் பாக்கியத்தை அவர் மூலமாகப் பெற்றிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29249', '49', '2', '19', 'ஆகவே, நீங்கள் இனி அந்நியர்களும் பரதேசிகளுமாக இல்லாமல், பரிசுத்தவான்களோடு ஒரே நகரத்தாரும் தேவனுடைய குடும்பத்தினராக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29250', '49', '2', '20', 'அப்போஸ்தலர்கள் தீர்க்கதரிசிகள் என்பவர்களுடைய அஸ்திபாரத்தின்மேல் கட்டப்பட்டவர்களுமாக இருக்கிறீர்கள்; அதற்கு இயேசுகிறிஸ்துவே மூலைக்கல்லாக இருக்கிறார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29251', '49', '2', '21', 'அவர்மேல் மாளிகை முழுவதும் சீராக இணைக்கப்பட்டு, கர்த்தருக்குள் பரிசுத்த ஆலயமாக எழும்புகிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29252', '49', '2', '22', 'அவர்மேல் நீங்களும் ஆவியானவராலே தேவன் தங்கும் இடமாகச் சேர்த்துக் கட்டப்பட்டுவருகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29253', '49', '3', '1', '¶ இதினிமித்தம், பவுலாகிய நான் யூதரல்லாதோர்களாக இருக்கிற உங்கள் பொருட்டுக் கிறிஸ்து இயேசுவினிமித்தம் கட்டுண்டவனாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29254', '49', '3', '2', 'உங்களுக்காக எனக்கு அளிக்கப்பட்டிருக்கிற தேவகிருபைக்குரிய ஒழுங்குமுறை இன்னதென்று கேட்டிருப்பீர்களே;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29255', '49', '3', '3', 'அது என்னவென்றால் யூதரல்லாதவர்கள் நற்செய்தியினால் உடன்பங்காளிகளுமாக, ஒரே சரீரத்திற்கு உரியவர்களுமாக, கிறிஸ்துவிற்குள் அவர்பண்ணின வாக்குத்தத்தத்திற்கு உடன்பங்காளிகளுமாக இருக்கிறார்கள் என்கிற இந்த இரகசியத்தை அவர் எனக்கு வெளிப்படுத்தி அறிவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29256', '49', '3', '4', 'இதைக்குறித்து நான் முன்னமே சுருக்கமாக எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29257', '49', '3', '5', 'அதை நீங்கள் படிக்கும்போது கிறிஸ்துவின் இரகசியத்தைப்பற்றி எனக்கு உண்டாயிருக்கிற அறிவை அறிந்துகொள்ளலாம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29258', '49', '3', '6', 'இந்த இரகசியம் இப்பொழுது அவருடைய பரிசுத்த அப்போஸ்தலர்களுக்கும் தீர்க்கதரிசிகளுக்கும் ஆவியானவராலே வெளிப்படுத்தப்பட்டிருக்கிறதுபோல, முற்காலங்களில் மனுக்குலத்திற்கு அறிவிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29259', '49', '3', '7', 'தேவனுடைய பலத்த வல்லமையினால் எனக்கு அளிக்கப்பட்ட வரமாகிய அவருடைய கிருபையினாலே இந்த நற்செய்திப் பணிக்கு ஊழியக்காரன் ஆனேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29260', '49', '3', '8', 'பரிசுத்தவான்கள் எல்லோரையும்விட சிறியவனாகிய நான் கிறிஸ்துவினுடைய அளவில்லாத ஐசுவரியத்தை யூதரல்லாதவர்களுக்கு நற்செய்தியாக அறிவிக்கிறதற்காக இந்தக் கிருபை எனக்கு அளிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29261', '49', '3', '9', 'தேவன் நம்முடைய கர்த்தராகிய கிறிஸ்து இயேசுவிற்குள் கொண்டிருந்த அநாதி தீர்மானத்தின்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29262', '49', '3', '10', 'உன்னதங்களிலுள்ள ஆட்சிக்கும் அதிகாரங்களுக்கும் அவருடைய அநந்த ஞானமானது சபையின் மூலமாக இப்பொழுது தெரியவரும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29263', '49', '3', '11', 'இயேசுகிறிஸ்துவைக்கொண்டு எல்லாவற்றையும் சிருஷ்டித்த தேவனுக்குள்ளே ஆதிகாலங்கள்முதல் மறைந்திருந்த இரகசியத்தினுடைய ஐக்கியம் என்னவென்று, எல்லோருக்கும் வெளிப்படையாகக் காண்பிக்கிறதற்கு, இந்தக் கிருபை எனக்கு அளிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29264', '49', '3', '12', 'அவர்மேல் உள்ள விசுவாசத்தால் அவருக்குள் நமக்குத் தைரியமும் திடநம்பிக்கையோடு தேவனிடம் சேரும் பாக்கியமும் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29265', '49', '3', '13', 'ஆகவே, உங்களுக்காக நான் அநுபவிக்கிற உபத்திரவங்களினால் நீங்கள் சோர்ந்துபோகாமலிருக்க வேண்டிக்கொள்ளுகிறேன்; அவைகள் உங்களுக்கு மகிமையாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29266', '49', '3', '14', '¶ இதற்காக நான் பரலோகத்திலும் பூலோகத்திலும் உள்ள எல்லாக்குடும்பத்திற்கும் பெயரிட்ட சிருஷ்டிகராகிய,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29267', '49', '3', '15', 'நம்முடைய கர்த்தராக இருக்கிற இயேசுகிறிஸ்துவினுடைய பிதாவை நோக்கி முழங்கால்படியிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29268', '49', '3', '16', 'நீங்கள் அவருடைய ஆவியானவராலே உள்ளானமனிதனில் வல்லமையாகப் பலப்படவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29269', '49', '3', '17', 'விசுவாசத்தினாலே கிறிஸ்து உங்களுடைய இருதயங்களில் குடியிருக்கவும், நீங்கள் அன்பிலே வேர் ஊன்றி, நிலைபெற்றவர்களாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29270', '49', '3', '18', 'எல்லாப் பரிசுத்தவான்களோடும் கிறிஸ்துவினுடைய அன்பின் அகலமும், நீளமும், ஆழமும், உயரமும் என்னவென்று உணர்ந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29271', '49', '3', '19', 'அறிவிற்கு எட்டாத அந்த அன்பை அறிந்துகொள்ள வல்லவர்களாகவும், தேவனுடைய எல்லாப் பரிபூரணத்தாலும் நிறையப்படவும், அவர் தமது மகிமையினுடைய ஐசுவரியத்தின்படி, உங்களுக்கு ஆசியருளவேண்டும் என்று வேண்டிக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29272', '49', '3', '20', 'நாம் வேண்டிக்கொள்ளுகிறதற்கும் நினைக்கிறதற்கும் மிகவும் அதிகமாக நமக்குள் கிரியைசெய்கிற வல்லமையின்படி, நமக்குச் செய்ய வல்லவராகிய அவருக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29273', '49', '3', '21', 'சபையிலே கிறிஸ்து இயேசுவின் மூலமாகத் தலைமுறை தலைமுறைக்கும் எல்லாக் காலங்களிலும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29274', '49', '4', '1', '¶ எனவே, கர்த்தருக்காக சிறைப்பட்டவனாகிய நான் உங்களுக்குச் சொல்லுகிற புத்தி என்னவென்றால், நீங்கள் அழைக்கப்பட்ட அழைப்புக்குத் தகுதி உள்ளவர்களாக நடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29275', '49', '4', '2', 'மிகுந்த மனத்தாழ்மையும் சாந்தமும் அதிக பொறுமையும் உள்ளவர்களாக, அன்பினால் ஒருவரையொருவர் தாங்கி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29276', '49', '4', '3', 'சமாதானக்கட்டினால் ஆவியானவர் தரும் ஒற்றுமையைக் காத்துக்கொள்வதற்கு கவனமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29277', '49', '4', '4', 'உங்களுக்கு உண்டான அழைப்பினாலே நீங்கள் ஒரே நம்பிக்கைக்கு அழைக்கப்பட்டதுபோல, ஒரே சரீரமும், ஒரே ஆவியும் உண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29278', '49', '4', '5', 'ஒரே கர்த்தரும், ஒரே விசுவாசமும், ஒரே ஞானஸ்நானமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29279', '49', '4', '6', 'எல்லோருக்கும் ஒரே தேவனும் பிதாவும் உண்டு; அவர் எல்லோர்மேலும், எல்லோரோடும், உங்கள் எல்லோருக்குள்ளும் இருக்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29280', '49', '4', '7', 'கிறிஸ்துவினுடைய பரிசின் அளவிற்குத்தக்கதாக நம் ஒவ்வொருவருக்கும் கிருபை அளிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29281', '49', '4', '8', 'ஆகையால், அவர் உன்னதத்திற்கு ஏறி, சிறைப்பட்டவர்களைச் சிறையாக்கி, மனிதர்களுக்கு வரங்களை அளித்தார் என்று சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29282', '49', '4', '9', 'ஏறினார் என்பதினாலே அவர் அதற்கு முன்பே பூமியின் தாழ்வான இடங்களில் இறங்கினார் என்றும் புரிகிறதல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29283', '49', '4', '10', 'இறங்கினவரே எல்லாவற்றையும் நிரப்புவதற்காக, எல்லா வானங்களுக்கும் மேலாக உன்னதத்திற்கு ஏறினவருமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29284', '49', '4', '11', 'மேலும் நாம் அனைவரும் தேவனுடைய குமாரன்மேலுள்ள விசுவாசத்திலும் அறிவிலும் ஒன்றுபட்டவர்களாகி, கிறிஸ்துவினுடைய நிறைவான வளர்ச்சியின் அளவிற்குத்தக்கதாக தேறின விசுவாசியாகும் வரைக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29285', '49', '4', '12', 'பரிசுத்தவான்கள் சீர்படுத்தப்படுவதற்காகவும், நற்செய்தி ஊழியத்தின் வேலைக்காகவும், கிறிஸ்துவின் சரீரமாகிய ஆலயமானது பக்தியில் வளர்ச்சி அடைவதற்காகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29286', '49', '4', '13', 'அவர், சிலரை அப்போஸ்தலர்களாகவும், சிலரைத் தீர்க்கதரிசிகளாகவும், சிலரைச் சுவிசேஷகர்களாகவும், சிலரை மேய்ப்பர்களாகவும், போதகர்களாகவும் ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29287', '49', '4', '14', 'நாம் இனிக் குழந்தைகளைப்போல இல்லாமல், மனிதர்களுடைய வஞ்சகமான தந்திரமுள்ள போதனையாகிய பலவிதமான காற்றினாலே, அலைகளினால் அடிபட்டு அலைகிறவர்களாக இல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29288', '49', '4', '15', 'அன்புடன் சத்தியத்தில் நடந்து, தலையாகிய கிறிஸ்துவிற்குள் எல்லாவற்றிலேயும், நாம் வளருகிறவர்களாக இருப்பதற்காக அப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29289', '49', '4', '16', 'அவராலே சரீரம் முழுவதும், அதற்கு உதவியாக இருக்கிற எல்லா பாகங்களினாலும் சரியாகச் சேர்த்து இணைக்கப்பட்டு, ஒவ்வொரு சரீர பாகங்களும் தன்தன் அளவிற்குத்தக்கதாக வேலை செய்கிறபடியே, அது அன்பினாலே தனக்கு பக்திவளர்ச்சியை உண்டாக்குவதற்காகச் சரீரவளர்ச்சியை உண்டாக்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29290', '49', '4', '17', '¶ எனவே, கர்த்தருக்குள் நான் உங்களுக்குச் சாட்சியாகச் சொல்லி எச்சரிக்கிறது என்னவென்றால், யூதரல்லாதவர்கள் தங்களுடைய வீணான சிந்தையிலே நடக்கிறதுபோல நீங்கள் இனி நடக்காமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29291', '49', '4', '18', 'அவர்கள் புத்தியில் இருள் அடைந்து, தங்களுடைய இருதயக் கடினத்தினால் தங்களில் இருக்கும் அறியாமையினாலே தேவன் தரும் ஜீவனுக்கு அந்நியர்களாக இருந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29292', '49', '4', '19', 'உணர்வில்லாதவர்களாக, எல்லாவித அசுத்தங்களையும் ஆவலோடு செய்வதற்கு, தங்களைக் காமஇச்சைகளுக்கு ஒப்புக்கொடுத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29293', '49', '4', '20', 'நீங்களோ இந்தவிதமாகக் கிறிஸ்துவைக் கற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29294', '49', '4', '21', 'இயேசுவிடம் உள்ள சத்தியத்தின்படி, நீங்கள் அவரிடம் கேட்டு, அறிந்து, அவரால் போதிக்கப்பட்டீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29295', '49', '4', '22', 'அப்படியே, முந்தின நடக்கைக்குரிய மோசம்போக்கும் இச்சைகளாலே கெட்டுப்போகிற பழைய மனிதனை நீங்கள் களைந்துவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29296', '49', '4', '23', 'உங்களுடைய உள்ளத்திலே புதியவர்களாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29297', '49', '4', '24', 'உண்மையான நீதியிலும் பரிசுத்தத்திலும் தேவனுடைய சாயலாக உருவாக்கப்பட்ட புதிய மனிதனை அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29298', '49', '4', '25', 'அன்றியும், நாம் ஒருவருக்கொருவர் சரீர பாகங்களாக இருக்கிறபடியால், பொய்யைப் பேசாமல், ஒவ்வொருவனும் மற்றவனோடு உண்மையைப் பேசவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29299', '49', '4', '26', 'நீங்கள் கோபப்பட்டாலும் பாவம் செய்யாமல் இருங்கள்; சூரியன் மறைவதற்கு முன்பே உங்களுடைய எரிச்சல் மறைந்துபோகட்டும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29300', '49', '4', '27', 'பிசாசுக்கு இடம் கொடுக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29301', '49', '4', '28', 'திருடுகிறவன் இனித் திருடாமல், குறைவாக உள்ளவனுக்குத் தன்னிடமிருந்து கொடுக்கும்படி, தன் கைகளினால் பயனுள்ள வேலைசெய்து முயற்சி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29302', '49', '4', '29', 'கெட்டவார்த்தை எதுவும் உங்களுடைய வாய்களால் பேசவேண்டாம்; பக்திவளர்ச்சிக்கு தகுந்த நல்லவார்த்தை இருந்தால், கேட்கிறவர்களுக்குப் பிரயோஜனமாக இருப்பதற்காக அதையே பேசுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29303', '49', '4', '30', 'அன்றியும், நீங்கள் மீட்கப்படும் நாளுக்காக முத்திரையாகப் பெற்ற தேவனுடைய பரிசுத்த ஆவியானவரைத் துக்கப்படுத்தாமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29304', '49', '4', '31', 'எல்லாவிதமான கசப்பும், கோபமும், எரிச்சலும், கூக்குரலும், அவமதிப்பதும், மற்ற எல்லாக் கெட்டகுணமும் உங்களைவிட்டு நீங்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29305', '49', '4', '32', 'ஒருவருக்கொருவர் தயவாகவும் மனஉருக்கமாகவும் இருந்து, கிறிஸ்துவிற்குள் தேவன் உங்களுக்கு மன்னித்ததுபோல, நீங்களும் ஒருவருக்கொருவர் மன்னியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29306', '49', '5', '1', '¶ எனவே, நீங்கள் பிரியமான பிள்ளைகளைப்போல தேவனைப் பின்பற்றுகிறவர்களாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29307', '49', '5', '2', 'கிறிஸ்து நமக்காகத் தம்மை தேவனுக்கு இனிய வாசனையான காணிக்கையாகவும் பலியாகவும் ஒப்புக்கொடுத்து நம்மில் அன்புவைத்ததுபோல, நீங்களும் அன்பாக நடந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29308', '49', '5', '3', 'மேலும், பரிசுத்தவான்களுக்குத் தகுந்தபடி, வேசித்தனமும், மற்ற எந்த ஒரு அசுத்தமும், பொருளாசையும் ஆகிய இவைகளின் பெயர்கள்கூட உங்களுக்குள்ளே சொல்லப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29309', '49', '5', '4', 'அப்படியே நிந்தனையும், புத்தியில்லாத பேச்சும், பரிகாசம் செய்வதும் தவறானவைகள்; ஸ்தோத்திரம் செய்வதே நல்லது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29310', '49', '5', '5', 'விபசாரக்காரனாவது, அசுத்தனாவது, விக்கிரக ஆராதனைக்காரனாகிய பொருளாசைக்காரனாவது தேவனுடைய ராஜ்யமாகிய கிறிஸ்துவின் ராஜ்யத்திலே இடம் பெறுவதில்லையென்று அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29311', '49', '5', '6', 'இப்படிப்பட்டவைகளினால் கீழ்ப்படியாத பிள்ளைகள்மேல் தேவனுடைய கோபம் வருவதால், யாரும் வீண்வார்த்தைகளினாலே உங்களை ஏமாற்றாதபடி நீங்கள் எச்சரிக்கையாக இருங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29312', '49', '5', '7', 'அப்படிப்பட்டவர்களோடு சேராமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29313', '49', '5', '8', 'முற்காலத்தில் நீங்கள் இருளாக இருந்தீர்கள், இப்பொழுதோ கர்த்தருக்குள் வெளிச்சமாக இருக்கிறீர்கள்; வெளிச்சத்தின் பிள்ளைகளாக நடந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29314', '49', '5', '9', 'வெளிச்சத்தின் கனி, எல்லா நற்குணத்திலும் நீதியிலும் உண்மையிலும் தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29315', '49', '5', '10', 'கர்த்தருக்குப் பிரியமானது என்னவென்று நீங்கள் சோதித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29316', '49', '5', '11', 'கனி இல்லாத இருளின் செயல்களுக்கு உடன்படாமல், அவைகள் தவறானவைகள் என்று சுட்டிக்காட்டுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29317', '49', '5', '12', 'அவர்கள் மறைவான இடத்தில் செய்யும் செயல்களைச் சொல்லுகிறதும் வெட்கமாக இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29318', '49', '5', '13', 'அவைகள் எல்லாம் வெளிச்சத்தினால் வெளியாக்கப்படும்; வெளியாக்கப்படுவது எல்லாம் வெளிச்சமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29319', '49', '5', '14', 'எனவே, தூங்குகிற நீ விழித்து, மரித்தோரைவிட்டு எழுந்திரு, அப்பொழுது கிறிஸ்து உன்னைப் பிரகாசிக்கப்பண்ணுவார் என்று சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29320', '49', '5', '15', 'எனவே, நீங்கள் ஞானம் இல்லாதவர்களைப்போல நடக்காமல், ஞானம் உள்ளவர்களைப்போலக் கவனமாக நடந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29321', '49', '5', '16', 'நாட்கள் பொல்லாதவைகளாக இருப்பதால் காலத்தைச் சரியாகப் பயன்படுத்திக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29322', '49', '5', '17', 'எனவே, நீங்கள் அறிவில்லாதவர்களாக இல்லாமல், கர்த்தருடைய விருப்பம் என்னவென்று உணர்ந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29323', '49', '5', '18', 'பொல்லாதவழிக்கு உன்னைக் கொண்டுச்செல்லும் மதுபானத்தை நீ குடித்து வெறிகொள்ளாமல், பரிசுத்த ஆவியானவரால் நிறைந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29324', '49', '5', '19', 'சங்கீதங்களினாலும் கீர்த்தனைகளினாலும் ஞானப்பாட்டுகளினாலும் ஒருவருக்கொருவர் புத்திசொல்லிக்கொண்டு, உங்களுடைய இருதயத்தில் கர்த்த்தரைப் பாடிக் கீர்த்தனம்பண்ணி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29325', '49', '5', '20', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் நாமத்தினாலே எப்பொழுதும் எல்லாவற்றிற்காகவும் பிதாவாகிய தேவனை ஸ்தோத்திரித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29326', '49', '5', '21', 'தெய்வபயத்தோடு ஒருவருக்கொருவர் கீழ்ப்படிந்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29327', '49', '5', '22', '¶ மனைவிகளே, கர்த்தருக்குக் கீழ்ப்படிகிறதுபோல, உங்களுடைய சொந்தக் கணவருக்குக் கீழ்ப்படியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29328', '49', '5', '23', 'கிறிஸ்து சபைக்குத் தலையாக இருக்கிறதுபோல, கணவனும் மனைவிக்குத் தலையாக இருக்கிறான்; கிறிஸ்துவே சரீரத்திற்கும் இரட்சகராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29329', '49', '5', '24', 'எனவே, சபையானது கிறிஸ்துவிற்குக் கீழ்ப்படிகிறதுபோல மனைவிகளும் தங்களுடைய சொந்தக் கணவர்களுக்கு எல்லாக் காரியங்களிலும் கீழ்ப்படிந்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29330', '49', '5', '25', 'கணவர்களே, உங்களுடைய மனைவிகளிடம் அன்பாக இருங்கள்; அப்படியே கிறிஸ்துவும் சபையின்மேல் அன்பாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29331', '49', '5', '26', 'தாம் அதைத் திருவசனத்தைக் கொண்டு தண்ணீர் முழுக்கினால் சுத்தப்படுத்தி, பரிசுத்தமாக்குகிறதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29332', '49', '5', '27', 'கறையேதும்இல்லாமல் பரிசுத்தமும் பிழை இல்லாததுமான மகிமையுள்ள சபையாக அதைத் தமக்குமுன் நிறுத்திக்கொள்வதற்கும் தம்மைத்தாமே அதற்காக ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29333', '49', '5', '28', 'அப்படியே, கணவர்களும் தங்களுடைய மனைவிகளைத் தங்களுடைய சொந்த சரீரங்களாக நினைத்து, அவர்கள்மேல் அன்பாக இருக்கவேண்டும்; தன் மனைவியிடம் அன்பாக இருக்கிறவன் தன்னைத்தானே நேசிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29334', '49', '5', '29', 'தன் சொந்த சரீரத்தைப் பகைத்தவன் ஒருவனும் இல்லையே; கர்த்தர் சபையைப் பேணிக்காப்பாற்றுகிறதுபோல ஒவ்வொருவனும் தன் சரீரத்தைப் பேணிக்காப்பாற்றுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29335', '49', '5', '30', 'நாம் அவருடைய சரீரத்தின் பாகங்களாகவும், அவருடைய சரீரத்திற்கும் அவருடைய எலும்புகளுக்கும் உரியவர்களாகவும் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29336', '49', '5', '31', 'இதனால் மனிதன் தன் தகப்பனையும் தன் தாயையும்விட்டு, தன் மனைவியுடன் இணைந்து, இருவரும் ஒரே சரீரமாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29337', '49', '5', '32', 'இந்த இரகசியம் பெரியது; நான் கிறிஸ்துவைப்பற்றியும் சபையைப்பற்றியும் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29338', '49', '5', '33', 'எப்படியும், உங்கள்மேல் நீங்கள் அன்பாக இருப்பதுபோல, உங்களுடைய மனைவிகளிடமும் அன்பாக இருக்கவேண்டும்; மனைவியும் கணவனிடத்தில் பயபக்தியாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29339', '49', '6', '1', '¶ பிள்ளைகளே, உங்களுடைய பெற்றோருக்குக் கர்த்தருக்குள் கீழ்ப்படியுங்கள், இதுவே சரியானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29340', '49', '6', '2', 'உனக்கு நன்மை உண்டாயிருப்பதற்கும், பூமியிலே உன் ஆயுசுநாட்கள் அதிகரிப்பதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29341', '49', '6', '3', 'உன் தகப்பனையும் உன் தாயையும் கனம்பண்ணுவாயாக என்பதே தேவன் வாக்குத்தத்தம்பண்ணின முதலாம் கட்டளையாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29342', '49', '6', '4', 'தகப்பன்மார்களே, நீங்களும் உங்களுடைய பிள்ளைகளைக் கோபப்படுத்தாமல், கர்த்தருக்கேற்ற ஒழுக்கத்திலும் போதனையிலும் அவர்களை வளர்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29343', '49', '6', '5', '¶ வேலைக்காரர்களே, நீங்கள் கிறிஸ்துவிற்குக் கீழ்ப்படிகிறதுபோல, சரீரத்தின்படி உங்களுடைய எஜமான்களாக இருக்கிறவர்களுக்கும் பயத்தோடும் மரியாதையோடும் நேர்மையுள்ள மனதோடும் கீழ்ப்படிந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29344', '49', '6', '6', 'மனிதர்களுக்குப் பிரியமாக இருக்கவிரும்புகிறவர்களாக அவர்களுடைய பார்வைக்கு ஊழியம் செய்யாமல், கிறிஸ்துவின் ஊழியக்காரர்களாக, மனப்பூர்வமாக தேவனுடைய விருப்பத்தின்படி செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29345', '49', '6', '7', 'அடிமையானவன் என்றாலும், சுதந்திரமானவன் என்றாலும், அவனவன் செய்கிற நன்மையின்படியே கர்த்தரிடத்தில் பலனை பெறுவான் என்று அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29346', '49', '6', '8', 'மனிதருக்கென்று ஊழியம் செய்யாமல், கர்த்தருக்கென்றே நல்லமனதோடு ஊழியம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29347', '49', '6', '9', 'எஜமான்களே, அப்படியே நீங்களும், வேலைக்காரர்களுக்குச் செய்யவேண்டியவைகளைச் செய்து, அவர்களுக்கும் உங்களுக்கும் எஜமானானவர் பரலோகத்தில் இருக்கிறார் என்றும், அவரிடத்தில் பட்சபாதம் இல்லை என்றும் அறிந்து, கடுமையான வார்த்தைகளை விட்டுவிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29348', '49', '6', '10', '¶ கடைசியாக, என் சகோதரர்களே, கர்த்தரிலும் அவருடைய வல்லமையிலும் பலப்படுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29349', '49', '6', '11', 'நீங்கள் பிசாசின் தந்திரங்களோடு எதிர்த்து நிற்கத் திறமையுள்ளவர்களாகும்படி, தேவனுடைய சர்வாயுதங்களையும் அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29350', '49', '6', '12', 'ஏனென்றால், சரீரத்தோடும் இரத்தத்தோடும் இல்லை, ஆளுகைகளோடும், அதிகாரங்களோடும், இந்த உலகத்தின் இருளின் அதிபதிகளோடும், வானமண்டலங்களிலுள்ள பொல்லாத ஆவிகளின் படைகளோடும் நமக்குப் போராட்டம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29351', '49', '6', '13', 'எனவே, தீங்குநாளிலே அவைகளை நீங்கள் எதிர்க்கவும், எல்லாவற்றையும் செய்துமுடித்தவர்களாக நிற்கவும் திறமையுள்ளவர்களாகும்படி, தேவனுடைய சர்வாயுதங்களையும் எடுத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29352', '49', '6', '14', 'சத்தியம் என்னும் கச்சையை உங்களுடைய இடுப்பில் கட்டினவர்களாகவும், நீதி என்னும் மார்புக்கவசத்தை அணிந்தவர்களாகவும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29353', '49', '6', '15', 'சமாதானத்தின் நற்செய்திக்குரிய ஆயத்தம் என்னும் காலணிகளைக் கால்களிலே தொடுத்தவர்களாகவும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29354', '49', '6', '16', 'சாத்தான் எய்யும் அக்கினி அம்புகளையெல்லாம் அவித்துப்போடத்தக்கதாக, எல்லாவற்றிற்கும் மேலாக விசுவாசம் என்னும் கேடயத்தைப் பிடித்துக்கொண்டவர்களாகவும் நில்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29355', '49', '6', '17', 'இரட்சிப்பு என்னும் தலைக்கவசத்தையும், தேவவசனமாகிய ஆவியின் பட்டயத்தையும் எடுத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29356', '49', '6', '18', 'எந்த நேரத்திலும் எல்லாவிதமான வேண்டுதலோடும் விண்ணப்பத்தோடும் ஆவியினாலே ஜெபம்பண்ணி, அதினால் மிகுந்த மனஉறுதியோடும் எல்லாப் பரிசுத்தவான்களுக்கான வேண்டுதலோடும் விழித்துக்கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29357', '49', '6', '19', 'நற்செய்திக்காகக் கட்டப்பட்டிருக்கிற பிரதிநிதியாகிய நான் அதைப்பற்றிப் பேசவேண்டியதைத் தைரியமாகப் பேசவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29358', '49', '6', '20', 'நான் தைரியமாக என் வாயைத் திறந்து நற்செய்தியின் இரகசியத்தை அறிவிக்கிறதற்கு வாக்கு எனக்குக் கொடுக்கப்படும்படி எனக்காகவும் விண்ணப்பம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29359', '49', '6', '21', '¶ அன்றியும், நான் செய்யும் காரியங்களையும், என் சுகசெய்திகளையும், நமக்குப் பிரியமான சகோதரனும் கர்த்தருக்குள் உண்மையுள்ள ஊழியக்காரனுமாக இருக்கிற தீகிக்கு உங்களுக்கு அறிவிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29360', '49', '6', '22', 'நீங்கள் எங்களுடைய செய்திகளைத் தெரிந்துகொள்ளவும், அவன் உங்களுடைய இருதயங்களுக்கு ஆறுதல் செய்யவும், அவனை உங்களிடம் அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29361', '49', '6', '23', 'பிதாவாகிய தேவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும், சகோதரர்களுக்குச் சமாதானமும் விசுவாசத்துடன் அன்பும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29362', '49', '6', '24', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவிடம் அழியாத அன்போடு அன்புகாட்டுகிற எல்லோருக்கும் கிருபை உண்டாயிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29363', '50', '1', '1', '¶ இயேசுகிறிஸ்துவின் ஊழியக்காரர்களாகிய பவுலும், தீமோத்தேயும், பிலிப்பி பட்டணத்தில் கிறிஸ்து இயேசுவிற்குள்ளான பரிசுத்தவான்கள் அனைவருக்கும், கண்காணிகளுக்கும், உதவிக்காரர்களுக்கும் எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29364', '50', '1', '2', 'நம்முடைய பிதாவாகிய தேவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29365', '50', '1', '3', '¶ நற்செய்தி உங்களுக்கு அறிவிக்கப்பட்ட நாள்முதல் இதுவரைக்கும் நீங்கள் எங்களோடு ஊழியத்தில் ஐக்கியப்பட்டிருப்பதால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29366', '50', '1', '4', 'நான் பண்ணுகிற ஒவ்வொரு விண்ணப்பத்திலும் உங்கள் அனைவருக்காகவும் எப்பொழுதும் சந்தோஷத்தோடு ஜெபம்பண்ணி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29367', '50', '1', '5', 'உங்களில் நல்லசெயல்களைத் தொடங்கினவர் அதை இயேசுகிறிஸ்துவின் நாள்வரை நடத்திவருவார் என்று நம்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29368', '50', '1', '6', 'நான் உங்களை நினைக்கும்போதெல்லாம் என் தேவனை ஸ்தோத்திரிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29369', '50', '1', '7', 'என் சிறைச்சாலையின் கட்டுகளிலும், நான் நற்செய்தியைப் போதித்து அதைத் உறுதிப்படுத்திவருகிறதிலும், நீங்கள் அனைவரும் எனக்கு அளிக்கப்பட்ட கிருபையில் பங்குள்ளவர்களானதால், உங்களை என் இருதயத்தில் வைத்துக்கொண்டிருக்கிறபடியினாலே, உங்கள் எல்லோரையும்குறித்து நான் இப்படி நினைக்கிறது எனக்குத் தகுதியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29370', '50', '1', '8', 'இயேசுகிறிஸ்துவின் உருக்கமான அன்பினாலே உங்களெல்லோரையும் காண எவ்வளவோ ஆவலாக இருக்கிறேன் என்பதற்கு தேவனே எனக்குச் சாட்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29371', '50', '1', '9', 'மேலும், உத்தமமானவைகளை நீங்கள் ஒப்புக்கொள்ளத்தக்கதாக உங்களுடைய அன்பானது அறிவிலும் எல்லா உணர்விலும் இன்னும் அதிகமதிகமாகப் பெருகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29372', '50', '1', '10', 'தேவனுக்கு மகிமையும் துதியும் உண்டாகும்படி இயேசுகிறிஸ்துவினால் வருகிற நீதியின் கனிகளால் நிறைந்தவர்களாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29373', '50', '1', '11', 'நீங்கள் கிறிஸ்துவின் நாளுக்கென்று நேர்மையானவர்களும், குற்றம் இல்லாதவர்களுமாக இருக்கவும் வேண்டுதல் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29374', '50', '1', '12', '¶ சகோதரர்களே, எனக்கு சம்பவித்தவைகள் நற்செய்தி பரவுவதற்கு ஏதுவானது என்று நீங்கள் அறிய மனதாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29375', '50', '1', '13', 'அரண்மனையில் உள்ளவர்களுக்கும் மற்ற எல்லோருக்கும் என் கட்டுகள் கிறிஸ்துவிற்குள்ளான கட்டுகள் என்று தெரிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29376', '50', '1', '14', 'சகோதரர்களில் அநேகர் என் கட்டுகளாலே கர்த்தருக்குள் தைரியம்கொண்டு பயம் இல்லாமல் திருவசனத்தைச் சொல்லும்படி அதிகமாகத் துணிந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29377', '50', '1', '15', 'சிலர் பொறாமையினாலும் விரோதத்தினாலும், சிலர் நல்ல மனதினாலும் கிறிஸ்துவைப் பிரசங்கிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29378', '50', '1', '16', 'சிலர் என் கட்டுகளோடு உபத்திரவத்தையும் சேர்க்க நினைத்து, சுத்த மனதோடு கிறிஸ்துவை அறிவிக்காமல், விரோதத்தினாலே அறிவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29379', '50', '1', '17', 'நற்செய்திக்காக நான் உத்தரவுசொல்ல நியமிக்கப்பட்டவன் என்று அறிந்து, சிலர் அன்பினாலே அறிவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29380', '50', '1', '18', 'இதனால் என்ன? ஏமாற்றுவதினாலோ, உண்மையினாலோ, எப்படியாவது, கிறிஸ்து அறிவிக்கப்படுகிறார்; அதனால் சந்தோஷப்படுகிறேன், இனிமேலும் சந்தோஷப்படுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29381', '50', '1', '19', 'அது உங்களுடைய வேண்டுதலினாலும் இயேசுகிறிஸ்துவினுடைய ஆவியின் உதவியினாலும் எனக்கு இரட்சிப்பாக முடியும் என்று அறிவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29382', '50', '1', '20', 'நான் ஒன்றிலும் வெட்கப்பட்டுப்போகாமல், எப்பொழுதும்போல இப்பொழுதும், மிகுந்த தைரியத்தோடு ஜீவனாலாவது, மரணத்தினாலாவது, கிறிஸ்து என் சரீரத்தினாலே மகிமைப்படுவார் என்று எனக்கு உண்டாயிருக்கிற வாஞ்சைக்கும் நம்பிக்கைக்கும் தகுந்ததாக அப்படி முடியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29383', '50', '1', '21', 'கிறிஸ்து எனக்கு ஜீவன், மரணம் எனக்கு ஆதாயம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29384', '50', '1', '22', 'ஆனாலும் சரீரத்தில் பிழைத்திருக்கிறதினாலே என் செய்கைக்குப் பலன் கிடைத்திருப்பதால், நான் தெரிந்துகொள்ளவேண்டியது என்னவென்று தெரியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29385', '50', '1', '23', 'ஏனென்றால், இந்த இரண்டிற்கும் இடையே நான் நெருக்கப்படுகிறேன்; சரீரத்தைவிட்டுப் பிரிந்து, கிறிஸ்துவோடு இருக்க எனக்கு ஆசை உண்டு, அது அதிக நன்மையாக இருக்கும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29386', '50', '1', '24', 'அப்படியிருந்தும், நான் சரீரத்தில் வாழ்ந்திருப்பது உங்களுக்கு அதிக அவசியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29387', '50', '1', '25', 'இந்த நிச்சயத்தைக்கொண்டிருந்து, நான் மீண்டும் உங்களிடம் வருகிறதினால் என்னைக்குறித்து உங்களுடைய மகிழ்ச்சி கிறிஸ்து இயேசுவிற்குள் பெருகுவதற்காக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29388', '50', '1', '26', 'உங்களுடைய விசுவாசத்தின் வளர்ச்சிக்காகவும் சந்தோஷத்திற்காகவும் நான் பிழைத்து, உங்கள் அனைவரோடும் இருப்பேன் என்று அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29389', '50', '1', '27', 'நான் வந்து உங்களைப் பார்த்தாலும், நான் வராமலிருந்தாலும், நீங்கள் ஒரே ஆவியிலே உறுதியாக நின்று, ஒரே ஆத்துமாவினாலே நற்செய்தியின் விசுவாசத்திற்காகப் போராடி, எதிர்க்கிறவர்களால் ஒன்றுக்கும் பயப்படாமல் இருக்கிறீர்கள் என்று உங்களைக்குறித்து நான் கேள்விப்படும்படி, எந்தவிதத்திலும் நீங்கள் கிறிஸ்துவின் நற்செய்திற்குத் தகுதியானவர்களாக நடந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29390', '50', '1', '28', 'நீங்கள் பயப்படாமலிருக்கிறது அவர்கள் கெட்டுப்போகிறதற்கும், நீங்கள் இரட்சிக்கப்படுகிறதற்கும் அடையாளமாக இருக்கிறது; இதுவும் தேவனுடைய செயலே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29391', '50', '1', '29', 'ஏனென்றால், கிறிஸ்துவை விசுவாசிக்கிறதற்குமட்டும் இல்லை, அவருக்காகப் பாடுகள்படுகிறதற்கும் உங்களுக்கு கொடுக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29392', '50', '1', '30', 'நீங்கள் என்னிடம் பார்த்ததும் எனக்கு உண்டென்று இப்பொழுது கேள்விப்படுகிறதுமான போராட்டமே உங்களுக்கும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29393', '50', '2', '1', '¶ ஆகவே, கிறிஸ்துவிற்குள் எந்தவொரு ஆறுதலும், அன்பினாலே எந்தவொரு தேறுதலும், ஆவியின் எந்தவொரு ஐக்கியமும், எந்தவொரு உருக்கமான பரிவும் இரக்கங்களும் உண்டானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29394', '50', '2', '2', 'நீங்கள் ஒரே சிந்தையும் ஒரே அன்பும் உள்ளவர்களாக இருந்து, இசைந்த ஆத்துமாக்களாக ஒன்றையே சிந்தித்து, என் சந்தோஷத்தை நிறைவாக்குங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29395', '50', '2', '3', 'ஒன்றையும் சுயநலத்தினாலோ, வீண்பெருமையினாலோ செய்யாமல், மனத்தாழ்மையினாலே ஒருவரையொருவர் உங்களைவிட மேன்மையானவர்களாக நினைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29396', '50', '2', '4', 'அவனவன் தன்னுடைய காரியங்களை மட்டுமல்ல, மற்றவர்களுடைய காரியங்களிலும் உதவிசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29397', '50', '2', '5', 'கிறிஸ்து இயேசுவில் இருந்த சிந்தையே உங்களுக்கும் இருக்கவேண்டும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29398', '50', '2', '6', 'அவர் தேவனுடைய உருவமாக இருந்தும், தேவனுக்குச் சமமாக இருப்பதைக் கொள்ளையாடின பொருளாக நினைக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29399', '50', '2', '7', 'தம்மைத்தாமே வெறுமையாக்கி, அடிமையின் உருவமெடுத்து, மனிதனின் சாயல் ஆனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29400', '50', '2', '8', 'அவர் மனித உருவமாக வெளிப்பட்டு, மரணம்வரைக்கும், அதாவது சிலுவையின் மரணம்வரைக்கும் கீழ்ப்படிந்தவராகி, தம்மைத்தாமே தாழ்த்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29401', '50', '2', '9', 'ஆகவே, தேவன் எல்லாவற்றிற்கும் மேலாக அவரை உயர்த்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29402', '50', '2', '10', 'இயேசுவின் நாமத்தில் வானத்தில் உள்ளவைகளும், பூமியில் உள்ளவைகளும், பூமியின் கீழ் உள்ளவைகளுடைய முழங்கால்கள் எல்லாம் முடங்கும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29403', '50', '2', '11', 'பிதாவாகிய தேவனுக்கு மகிமையாக இயேசுகிறிஸ்துவே கர்த்தர் என்று நாக்குகளெல்லாம் அறிக்கைபண்ணுவதற்கும், எல்லா நாமத்திற்கும் மேலான நாமத்தை அவருக்குத் தந்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29404', '50', '2', '12', '¶ ஆகவே, எனக்குப் பிரியமானவர்களே, நீங்கள் எப்பொழுதும் கீழ்ப்படிகிறபடியே, நான் உங்களுக்கு அருகில் இருக்கும்பொழுது மட்டுமில்லை, நான் தூரத்தில் இருக்கும்பொழுதும், அதிக பயத்தோடும் நடுக்கத்தோடும் உங்களுடைய இரட்சிப்பு நிறைவேறப் பிரயாசப்படுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29405', '50', '2', '13', 'ஏனென்றால், தேவனே தம்முடைய தயவுள்ள விருப்பத்தின்படி விருப்பத்தையும் செய்கையையும் உங்களில் உண்டாக்குகிறவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29406', '50', '2', '14', 'நான் வீணாக ஓடினதும் வீணாகப் பிரயாசப்பட்டதும் இல்லை என்கிற மகிழ்ச்சி கிறிஸ்துவின் நாளில் எனக்கு உண்டாயிருப்பதற்கு, ஜீவவசனத்தைப் பிடித்துக்கொண்டு, உலகத்திலே சுடர்களைப்போலப் பிரகாசிக்கிற நீங்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29407', '50', '2', '15', 'கோணலும் மாறுபாடுமான வம்சத்தின் நடுவிலே குற்றம் இல்லாதவர்களும் கபடு இல்லாதவர்களும், தேவனுடைய மாசற்ற பிள்ளைகளாக இருப்பதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29408', '50', '2', '16', 'எல்லாவற்றையும் முறுமுறுப்பு இல்லாமலும் வாக்குவாதம் இல்லாமலும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29409', '50', '2', '17', 'மேலும், உங்களுடைய விசுவாசமாகிய பலியின்மேலும் ஊழியத்தின்மேலும் நான் பானபலியாக வார்க்கப்பட்டுப் போனாலும், நான் மகிழ்ந்து, உங்கள் அனைவரோடும் சேர்ந்து சந்தோஷப்படுவேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29410', '50', '2', '18', 'இதினால் நீங்களும் மகிழ்ந்து, என்னோடு சேர்ந்து சந்தோஷப்படுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29411', '50', '2', '19', '¶ அன்றியும், நானும் உங்களுடைய செய்திகளைத் தெரிந்து மன ஆறுதல் அடைவதற்குச் சீக்கிரமாகத் தீமோத்தேயுவை உங்களிடம் அனுப்பலாம் என்று கர்த்தராகிய இயேசுவிற்குள் நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29412', '50', '2', '20', 'ஆகவே, உங்களுடைய காரியங்களை உண்மையாகக் கவனிப்பதற்கு என்னைப்போல மனதுள்ளவன் அவனைத்தவிர வேறுயாரும் என்னிடம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29413', '50', '2', '21', 'மற்ற எல்லோரும் கிறிஸ்து இயேசுவிற்குரியவைகளைத் தேடாமல், தங்களுக்குரியவைகளையே தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29414', '50', '2', '22', 'தகப்பனுக்குப் பிள்ளை ஊழியம் செய்வதுபோல, அவன் என்னோடு சேர்ந்து நற்செய்திக்காக ஊழியம் செய்தான் என்று அவனுடைய உத்தமகுணத்தை அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29415', '50', '2', '23', 'ஆகவே, என் காரியங்கள் எப்படி நடக்கும் என்று நான் அறிந்தவுடனே அவனை அனுப்பலாம் என்று நினைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29416', '50', '2', '24', 'அன்றியும் நானே சீக்கிரத்தில் வருவேன் என்று கர்த்தருக்குள் விசுவாசமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29417', '50', '2', '25', 'மேலும், என் சகோதரனும், உடன்வேலைக்காரனும், கிறிஸ்துவின் படைவீரனும், உங்களுடைய தூதுவனாகவும், என்னுடைய குறைவில் உதவி செய்தவனுமான எப்பாப்பிரோதீத்துவை உங்களிடம் அனுப்பவேண்டும் என்று நினைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29418', '50', '2', '26', 'அவன் உங்கள் எல்லோர்மேலும் வாஞ்சையுள்ளவனும், தான் வியாதிப்பட்டதை நீங்கள் கேள்விப்பட்டதினாலே அதிக மனச்சோர்வு அடைந்தவனாகவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29419', '50', '2', '27', 'அவன் வியாதிப்பட்டு மரணத்திற்கு அருகில் இருந்தது உண்மைதான். ஆனாலும், தேவன் அவனுக்கு இரங்கினார்; அவனுக்கு இரங்கினதுமட்டுமல்லாமல், துக்கத்தின்மேல் துக்கம் எனக்கு உண்டாகாதபடி, எனக்கும் இரங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29420', '50', '2', '28', 'ஆகவே, நீங்கள் அவனை மீண்டும் பார்த்து சந்தோஷப்படவும், என் துக்கம் குறையவும், அவனை சீக்கிரமாக அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29421', '50', '2', '29', 'ஆனபடியால் நீங்கள் கர்த்தருக்குள் அதிகமான சந்தோஷத்தோடு அவனை ஏற்றுக்கொண்டு, இப்படிப்பட்டவர்களைக் கனம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29422', '50', '2', '30', 'ஏனென்றால், நீங்கள் எனக்குச் செய்யவேண்டிய ஊழியத்திலே உங்களுடைய குறைவை நிறைவாக்குவதற்கு, அவன் தன் உயிரையும் பெரிதாக நினைக்காமல், கிறிஸ்துவின் ஊழியத்திற்காக மரணத்திற்கு அருகில் இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29423', '50', '3', '1', '¶ மேலும், என் சகோதரர்களே, கர்த்தருக்குள் சந்தோஷப்படுங்கள். எழுதினவைகளையே மீண்டும் எழுதுவது எனக்கு வருத்தம் இல்லை, அது உங்களுக்கு நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29424', '50', '3', '2', 'நாய்களுக்கு எச்சரிக்கையாக இருங்கள், பொல்லாத வேலையாட்களுக்கு எச்சரிக்கையாக இருங்கள். விருத்தசேதனக்காரர்களுக்கு எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29425', '50', '3', '3', 'ஏனென்றால், சரீரத்தின்மேல் நம்பிக்கையாக இல்லாமல், ஆவியினாலே தேவனுக்கு ஆராதனைசெய்து, கிறிஸ்து இயேசுவிற்குள் மேன்மைபாராட்டுகிற நாமே விருத்தசேதனமுள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29426', '50', '3', '4', 'சரீரத்தின்மேல் நம்பிக்கை வைக்கவேண்டுமானால் நானும் வைக்கலாம்; வேறொருவன் சரீரத்தின்மேல் நம்பிக்கையாக இருக்க நினைத்தால் நான் அதைவிட அதிகமாக அப்படிச் செய்யலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29427', '50', '3', '5', 'நான் எட்டாம்நாளில் விருத்தசேதனம்பண்ணப்பட்டவன், இஸ்ரவேல் வம்சத்தைச் சேர்ந்தவன், பென்யமீன் கோத்திரத்தைச் சேர்ந்தவன், எபிரெயரில் பிறந்த எபிரெயன், நியாயப்பிரமாணத்தின்படி பரிசேயன்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29428', '50', '3', '6', 'பக்திவைராக்கியத்தின்படி சபையைத் துன்பப்படுத்தினவன், நியாயப்பிரமாணத்தின் நீதியின்படி குற்றஞ்சாட்டப்படாதவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29429', '50', '3', '7', 'ஆனாலும், எனக்கு இலாபமாக இருந்தவைகள் எவைகளோ, அவைகளைக் கிறிஸ்துவுக்காக நஷ்டம் என்று நினைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29430', '50', '3', '8', 'அதுமட்டும் இல்லை, என் கர்த்தராகிய கிறிஸ்து இயேசுவை அறிகிற அறிவின் மேன்மைக்காக எல்லாவற்றையும் நஷ்டம் என்று நினைத்துக்கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29431', '50', '3', '9', 'நான் கிறிஸ்துவை ஆதாயப்படுத்திக்கொள்வதற்காக, நியாயப்பிரமாணத்தினால் வருகிற சுயநீதியை உடையவனாக இல்லாமல், கிறிஸ்துவின்மேல் உள்ள விசுவாசத்தினால் வருகிறதும், விசுவாசம் மூலமாக தேவனால் உண்டாயிருக்கிறதுமான நீதியை உடையவனாக இருந்து, கிறிஸ்துவிற்குள் இருக்கிறவன் என்று தெரியும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29432', '50', '3', '10', 'இப்படி நான் அவரையும் அவருடைய உயிர்த்தெழுதலின் வல்லமையையும், அவருடைய பாடுகளின் ஐக்கியத்தையும் தெரிந்துகொள்வதற்கும், அவருடைய மரணத்திற்கு இணையான மரணத்திற்குள்ளாகி, எப்படியாவது நான் மரித்தோரிலிருந்து உயிரோடு எழுந்திருப்பதற்குத் தகுதியாவதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29433', '50', '3', '11', 'அவருக்காக எல்லாவற்றையும் நஷ்டமென்றும் குப்பையென்றும் நினைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29434', '50', '3', '12', '¶ நான் பெற்றுக்கொண்டேன் அல்லது முழுவதும் தேறினவனானேன் என்று நினைக்காமல், கிறிஸ்து இயேசுவினால் நான் எதற்காகப் பிடிக்கப்பட்டேனோ அதை நான் பிடித்துக்கொள்வதற்காக ஆசையாகத் தொடருகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29435', '50', '3', '13', 'சகோதரர்களே, அதைப் பிடித்துக்கொண்டேன் என்று நான் நினைக்கிறதில்லை; ஒன்று செய்கிறேன், கடந்தவைகளை மறந்து, வருகிறவைகளைத் தேடி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29436', '50', '3', '14', 'கிறிஸ்து இயேசுவிற்குள் தேவன் அழைத்த பரம அழைப்பின் பந்தயப்பொருளுக்காக இலக்கை நோக்கித் தொடருகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29437', '50', '3', '15', 'ஆகவே, நம்மில் தேறினவர்கள் எல்லோரும் இந்தச் சிந்தையாகவே இருக்கவேண்டும்; எந்தக் காரியத்திலாவது நீங்கள் வேறு சிந்தையாக இருந்தால், அதையும் தேவன் உங்களுக்கு வெளிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29438', '50', '3', '16', 'ஆனாலும் நாம் எதுவரைக்கும் தேறியிருக்கிறோமோ, அதுமுதல் ஒரே ஒழுங்காக நடந்துகொண்டு, ஒரே சிந்தையாக இருப்போமாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29439', '50', '3', '17', 'சகோதரர்களே, நீங்கள் என்னோடு பின்பற்றுகிறவர்களாகி, நாங்கள் உங்களுக்கு வழிகாட்டுகிறபடி நடக்கிறவர்களை மாதிரியாக நோக்கிப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29440', '50', '3', '18', 'ஏனென்றால், அநேகர் வேறுவிதமாக நடக்கிறார்கள்; அவர்கள் கிறிஸ்துவின் சிலுவைக்குப் பகைவர்களென்று உங்களுக்கு அநேகமுறைச் சொன்னேன், இப்பொழுது கண்ணீரோடும் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29441', '50', '3', '19', 'அவர்களுடைய முடிவு அழிவு, அவர்களுடைய தேவன் வயிறு, அவர்களுடைய மகிமை அவர்களுடைய வெட்கமே, அவர்கள் பூமிக்குரியவைகளைச் சிந்திக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29442', '50', '3', '20', 'நம்முடைய குடியிருப்போ பரலோகத்தில் இருக்கிறது, அங்கேயிருந்து கர்த்தராகிய இயேசுகிறிஸ்து என்னும் இரட்சகர் வருவதற்காக எதிர்பார்த்துக்கொண்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29443', '50', '3', '21', 'அவர் எல்லாவற்றையும் தமக்குக் கீழ்ப்படுத்திக்கொள்வதற்கு தம்முடைய வல்லமையான செயலின்படி, நம்முடைய அற்பமான சரீரத்தை அவருடைய மகிமையான சரீரத்திற்கு ஒப்பாக மறுரூபப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29444', '50', '4', '1', '¶ ஆகவே, எனக்குப் பிரியமும் வாஞ்சையுமான சகோதரர்களே, எனக்குச் சந்தோஷமும் கிரீடமுமானவர்களே, பிரியமானவர்களே, இப்படியே கர்த்தருக்குள் நிலைத்து நில்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29445', '50', '4', '2', '¶ கர்த்தருக்குள் ஒரே சிந்தையாக இருக்க எயோதியாளுக்கும் சிந்திகேயாளுக்கும் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29446', '50', '4', '3', 'அன்றியும், என் உத்தம கூட்டாளியே, அவர்களுக்கு உதவியாக இருக்கும்படி உன்னையும் வேண்டிக்கொள்ளுகிறேன்; அவர்கள் கிலேமெந்தோடும் மற்ற என் உடன்வேலையாட்களோடும் நற்செய்தியை அறிவிப்பதில் என்னோடு அதிகமாக உழைத்தார்கள், அவர்களுடைய பெயர்கள் ஜீவபுத்தகத்தில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29447', '50', '4', '4', 'கர்த்தருக்குள் எப்பொழுதும் சந்தோஷமாக இருங்கள்; சந்தோஷமாக இருங்கள் என்று மீண்டும் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29448', '50', '4', '5', 'உங்களுடைய சாந்தகுணம் எல்லா மனிதர்களுக்கும் தெரிந்திருப்பதாக. கர்த்தர் அருகில் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29449', '50', '4', '6', 'நீங்கள் எதைக்குறித்தும் கவலைப்படாமல், எல்லாவற்றையும்குறித்து உங்களுடைய விண்ணப்பங்களை ஸ்தோத்திரத்துடன் ஜெபத்தினாலும் வேண்டுதலினாலும் தேவனுக்குத் தெரியப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29450', '50', '4', '7', 'அப்பொழுது, எல்லாப் புத்திக்கும் மேலான தேவசமாதானம் உங்களுடைய இருதயங்களையும் உங்களுடைய சிந்தைகளையும் கிறிஸ்து இயேசுவிற்குள்ளாகக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29451', '50', '4', '8', 'கடைசியாக, சகோதரர்களே, உண்மையுள்ளவைகள் எவைகளோ, ஒழுக்கமுள்ளவைகள் எவைகளோ, நீதியுள்ளவைகள் எவைகளோ, கற்புள்ளவைகள் எவைகளோ, அன்புள்ளவைகள் எவைகளோ, நற்பெயர் உள்ளவைகள் எவைகளோ, புண்ணியம் எதுவோ, புகழ் எதுவோ அவைகளையே சிந்தித்துக்கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29452', '50', '4', '9', 'நீங்கள் என்னிடம் கற்றுக்கொண்டவைகளும், பெற்றுக்கொண்டவைகளும், கேட்டவைகளும், பார்த்தவைகளும் எவைகளோ, அவைகளையே செய்யுங்கள்; அப்பொழுது சமாதானத்தின் தேவன் உங்களோடு இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29453', '50', '4', '10', '¶ என்னை விசாரிப்பதற்கு நீங்கள் இப்பொழுது மீண்டும் அக்கறை கொண்டதினாலே கர்த்தருக்குள் மிகவும் சந்தோஷப்பட்டேன்; முன்னமே இப்படிச் செய்ய நினைத்தீர்கள், ஆனால் உதவிசெய்ய உங்களுக்கு வாய்ப்பு கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29454', '50', '4', '11', 'என் குறைகளினால் நான் இப்படிச் சொல்லவில்லை; ஏனென்றால், நான் எந்த நிலைமையில் இருந்தாலும் மனதிருப்தியாக இருக்கக் கற்றுக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29455', '50', '4', '12', 'தாழ்ந்திருக்கவும் எனக்குத் தெரியும், வாழ்ந்திருக்கவும் எனக்குத் தெரியும்; எந்த இடத்திலும் எல்லாவற்றிலும் திருப்தியாக இருக்கவும், பட்டினியாக இருக்கவும், பரிபூரணமடையவும், குறைவுபடவும் கற்றுக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29456', '50', '4', '13', 'என்னைப் பெலப்படுத்துகிற கிறிஸ்துவினாலே எல்லாவற்றையும் செய்ய எனக்குப் பெலன் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29457', '50', '4', '14', 'ஆனாலும் நீங்கள் என் உபத்திரவத்தில் என்னோடு பங்குகொண்டது நலமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29458', '50', '4', '15', 'மேலும், பிலிப்பியரே, நற்செய்தி ஊழியத்தின் ஆரம்பத்திலே நான் மக்கெதோனியாவிலிருந்து புறப்பட்டபோது, உங்களைத்தவிர வேறு எந்த சபையும் எனக்குப் பணம் கொடுத்து உதவிசெய்யவில்லை என்று உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29459', '50', '4', '16', 'நான் தெசலோனிக்கேயில் இருந்தபோதும், என் குறைவுகளில் உதவிசெய்ய நீங்கள் பலமுறை பணம் அனுப்பி உதவி செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29460', '50', '4', '17', 'உங்களுடைய உதவிகளை நான் தேடாமல், உங்களுடைய உதவிகளால் உங்களுக்கு வரும் பலன் பெருகுவதையே பார்க்க விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29461', '50', '4', '18', 'எல்லாம் எனக்குக் கிடைத்தது, பரிபூரணமும் உண்டாயிருக்கிறது; உங்களால் அனுப்பப்பட்டவைகளை தேவனுக்குச் சுகந்த வாசனையாகவும், பிரியமான பலியாகவும் எப்பாப்பிரோதீத்துவின் கைகளினால் பெற்றுக்கொண்டதினால் நான் திருப்தியடைந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29462', '50', '4', '19', 'என் தேவன் தம்முடைய ஐசுவரியத்தின்படி உங்களுடைய குறைகளையெல்லாம் கிறிஸ்து இயேசுவிற்குள் மகிமையிலே நிறைவாக்குவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29463', '50', '4', '20', 'நம்முடைய பிதாவாகிய தேவனுக்கு என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29464', '50', '4', '21', '¶ கிறிஸ்து இயேசுவிற்குள்ளான பரிசுத்தவான்கள் எல்லோருக்கும் வாழ்த்துதல் சொல்லுங்கள். என்னோடு இருக்கிற சகோதரர்கள் உங்களுக்கு வாழ்த்துதல் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29465', '50', '4', '22', 'பரிசுத்தவான்கள் அனைவரும், விசேஷமாக இராயனுடைய அரண்மனையில் உள்ளவர்களும் உங்களுக்கு வாழ்த்துதல் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29466', '50', '4', '23', 'நமது கர்த்தராகிய இயேசுகிறிஸ்துவினுடைய கிருபை உங்கள் அனைவரோடும் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29467', '51', '1', '1', '¶ தேவனுடைய விருப்பத்தினாலே இயேசுகிறிஸ்துவின் அப்போஸ்தலனாகிய பவுலும், சகோதரனாகிய தீமோத்தேயும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29468', '51', '1', '2', 'கொலோசே பட்டணத்தில் கிறிஸ்துவிற்குள் பரிசுத்தவான்களும் விசுவாசிகளுமாக இருக்கிற சகோதரர்களுக்கு எழுதுகிறதாவது: நம்முடைய பிதாவாகிய தேவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29469', '51', '1', '3', '¶ கிறிஸ்து இயேசுவின்மேலுள்ள உங்களுடைய விசுவாசத்தையும், பரிசுத்தவான்கள் எல்லார்மேலுமுள்ள உங்களுடைய அன்பையும்குறித்து நாங்கள் கேள்விப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29470', '51', '1', '4', 'பரலோகத்தில் உங்களுக்காக வைத்திருக்கிற நம்பிக்கையினிமித்தம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29471', '51', '1', '5', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவாகிய தேவனுக்கு நன்றிசெலுத்தி, எப்பொழுதும் உங்களுக்காக வேண்டுதல் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29472', '51', '1', '6', 'அந்த நம்பிக்கையைக்குறித்து, நீங்கள் முன்னமே சத்தியவசனமாகிய நற்செய்தியினாலே கேள்விப்பட்டீர்கள்; அந்த நற்செய்தி உலகமெங்கும்பரவிப் பலன்தருகிறதுபோல, உங்களிடத்திலும் வந்து, நீங்கள் அதைக்கேட்டு, தேவகிருபையைச் சத்தியத்தின்படி அறிந்துகொண்ட நாள்முதல், அது உங்களுக்குள்ளும் பலன் தருகிறதாக இருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29473', '51', '1', '7', 'அதை எங்களுக்குப் பிரியமான உடன் வேலையாளும், உங்களுக்காகக் கிறிஸ்துவின் உண்மையான ஊழியக்காரனுமாக இருக்கிற எப்பாப்பிராவினிடம் நீங்கள் கற்றறிந்திருக்கிறீர்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29474', '51', '1', '8', 'ஆவியானவருக்குள்ளான உங்களுடைய அன்பையும் அவனே எங்களுக்குத் தெரியப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29475', '51', '1', '9', 'இதினிமித்தம், நாங்கள் அதைக் கேட்ட நாள்முதல் உங்களுக்காக இடைவிடாமல் ஜெபம் செய்கிறோம்; நீங்கள் எல்லா ஞானத்தோடும், ஆவியானவருக்குரிய விவேகத்தோடும் அவருடைய விருப்பத்தை அறிகிற அறிவினாலே நிரப்பப்படவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29476', '51', '1', '10', 'எல்லாவித நல்ல செயல்களாகிய கனிகளைத் தந்து, தேவனை அறிகிற அறிவில் வளர்ச்சியடைந்து, கர்த்தருக்குப் பிரியமுண்டாக வாழவும் அவருக்குத் தகுதியாக நடந்துகொள்ளவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29477', '51', '1', '11', 'சந்தோஷத்தோடுகூடிய எல்லாப் பொறுமையும் நீடிய சாந்தமும் உண்டாவதற்கு மகிமையான அவருடைய வல்லமையின்படி, எல்லா வல்லமையாலும் பலப்படுத்தப்படவும், உங்களுக்காக ஜெபம் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29478', '51', '1', '12', 'ஒளியிலுள்ள பரிசுத்தவான்களுடைய சுதந்திரத்தில் பங்கடைவதற்கு, நம்மைத் தகுதியுள்ளவர்களாக்கினவரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29479', '51', '1', '13', 'இருளின் அதிகாரத்திலிருந்து நம்மை விடுதலையாக்கி, தமது அன்பின் குமாரனுடைய ராஜ்யத்திற்கு உட்படுத்தினவருமாக இருக்கிற பிதாவிற்கு நன்றி செலுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29480', '51', '1', '14', 'குமாரனாகிய இயேசுகிறிஸ்துவிற்குள், அவருடைய இரத்தத்தினாலே, பாவமன்னிப்பாகிய மீட்பு நமக்கு உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29481', '51', '1', '15', '¶ அவர் கண்ணுக்குத் தெரியாத தேவனுடைய ரூபமும், எல்லாப் படைப்புக்கும் முதற்பேறுமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29482', '51', '1', '16', 'ஏனென்றால், அவருக்குள் எல்லாம் படைக்கப்பட்டது; பரலோகத்திலுள்ளவைகளும் பூலோகத்திலுள்ளவைகளுமாகிய காணப்படுகிறவைகளும் காணப்படாதவைகளுமான எல்லாப் பொருட்களும், சிங்காசனங்களானாலும், கர்த்தத்துவங்களானாலும், அரசாங்க ஆட்சி புரிவோர்களானாலும், அதிகாரங்களானாலும், எல்லாமும் அவரைக் கொண்டும் அவருக்கென்றும் படைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29483', '51', '1', '17', 'அவர் எல்லாவற்றிற்கும் முந்தினவர், எல்லாம் அவருக்குள் நிலைநிற்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29484', '51', '1', '18', 'அவரே சபையாகிய சரீரத்திற்குத் தலையானவர்; எல்லாவற்றிலும் முதல்வராக இருக்கும்படி, அவரே துவக்கமும் மரித்தோரிலிருந்து உயிரோடு எழுந்த முதற்பேறுமானவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29485', '51', '1', '19', 'எல்லாப் பரிபூரணமும் அவருக்குள்ளே வாசமாக இருக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29486', '51', '1', '20', 'அவர் சிலுவையில் சிந்தின இரத்தத்தினாலே சமாதானத்தை உண்டாக்கி, பூலோகத்திலுள்ளவைகள் பரலோகத்திலுள்ளவைகள் யாவையும் அவர் மூலமாகத் தமக்கு ஒப்புரவாக்கிக்கொள்ளவும் தேவனுக்கு விருப்பமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29487', '51', '1', '21', 'முன்னே தேவனுக்கு அந்நியர்களாகவும் தீய செயல்களினால் மனதிலே விரோதிகளாகவும் இருந்த உங்களையும் பரிசுத்தர்களாகவும் குற்றமற்றவர்களாகவும் கண்டிக்கப்படாதவர்களாகவும் தமக்குமுன் நிறுத்தும்படியாக அவருடைய மாம்சசரீரத்தில் அடைந்த மரணத்தினாலே இப்பொழுது ஒப்புரவாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29488', '51', '1', '22', 'நீங்கள் கேட்ட நற்செய்தியினால் உண்டாகும் நம்பிக்கையைவிட்டு அசையாமல், நிலையாகவும் உறுதியாகவும் விசுவாசத்திலே நிலைத்திருப்பீர்களானால் அப்படியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29489', '51', '1', '23', 'அந்த நற்செய்தி வானத்தின்கீழே இருக்கிற எல்லாப் படைப்புகளுக்கும் பிரசங்கிக்கப்பட்டுவருகிறது; அதற்கென்றே பவுலாகிய நான் ஊழியக்காரனானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29490', '51', '1', '24', '¶ இப்பொழுது நான் உங்கள்நிமித்தம் அநுபவிக்கிற பாடுகளில் சந்தோஷமடைந்து, கிறிஸ்துவினுடைய உபத்திரவங்களில் குறைவானதை அவருடைய சரீரமாகிய சபைக்காக, என் சரீரத்தினாலே நிறைவேற்றுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29491', '51', '1', '25', 'ஆரம்ப காலங்களுக்கும் தலைமுறை தலைமுறைகளுக்கும் மறைவாக இருந்து, இப்பொழுது அவருடைய பரிசுத்தவான்களுக்கு வெளியாக்கப்பட்ட இரகசியமாகிய தேவவசனத்தை நிறைவாகத் தெரியப்படுத்துகிறதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29492', '51', '1', '26', 'உங்கள்நிமித்தம் தேவனால் எனக்கு அளிக்கப்பட்ட வேலையின்படியே நான் அந்தச் சபைக்கு ஊழியக்காரனானேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29493', '51', '1', '27', 'யூதரல்லாதவர்களுக்குள்ளே விளங்கிய இந்த இரகசியத்திலுள்ள மகிமையின் ஐசுவரியம் இன்னதென்று, தேவன் தம்முடைய பரிசுத்தவான்களுக்குத் தெரியப்படுத்தப் பிரியமானார்; கிறிஸ்துவானவர் மகிமையின் நம்பிக்கையாக உங்களுக்குள் இருப்பதே அந்த இரகசியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29494', '51', '1', '28', 'எந்த மனிதனையும் கிறிஸ்து இயேசுவிற்குள் தேறினவனாக நிறுத்தும்படிக்கு, அவரையே நாங்கள் அறிவித்து, எந்த மனிதனுக்கும் புத்திசொல்லி, எந்த மனிதனுக்கும் எல்லா ஞானத்தோடும் உபதேசம் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29495', '51', '1', '29', 'அதற்காக நான் எனக்குள்ளே வல்லமையான செய்கையை நடப்பிக்கிற அவருடைய பலத்தின்படி போராடிப் பிரயாசப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29496', '51', '2', '1', '¶ உங்களுக்காகவும் லவோதிக்கேயாவில் இருக்கிறவர்களுக்காகவும், சரீரத்தில் என் முகத்தைக் காணாதிருக்கிற மற்றெல்லோருக்காகவும் மிகுந்த போராட்டம் எனக்கு உண்டென்று நீங்கள் அறியவிரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29497', '51', '2', '2', 'அவர்களுடைய இருதயங்கள் தேற்றப்பட்டு, அவர்கள் அன்பினால் இணைக்கப்பட்டு, பிதாவாகிய தேவனுக்கும் கிறிஸ்துவிற்கும் உரிய இரகசியத்தை அறிந்துகொள்ளுகிற உணர்வின் பூரண நிச்சயத்தினுடைய எல்லா ஐசுவரியத்திற்கும் உரியவர்களாகவேண்டுமென்றே இப்படி விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29498', '51', '2', '3', 'அவருக்குள் ஞானம் அறிவு என்பவைகளாகிய பொக்கிஷங்களெல்லாம் அடங்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29499', '51', '2', '4', 'ஒருவனும் பொய்யான வாதங்களால் உங்களை ஏமாற்றாதபடிக்கு இதைச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29500', '51', '2', '5', 'சரீரத்தின்படி நான் தூரமாக இருந்தும், ஆவியின்படி உங்களோடுகூட இருந்து, உங்களுடைய ஒழுங்கையும், கிறிஸ்துவின் மேலுள்ள உங்களுடைய விசுவாசத்தின் உறுதியையும் பார்த்துச் சந்தோஷப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29501', '51', '2', '6', '¶ ஆகவே, நீங்கள் கர்த்தராகிய கிறிஸ்து இயேசுவை ஏற்றுக்கொண்டபடியே, அவருக்குள் வேர்கொண்டவர்களாகவும், அவர்மேல் கட்டப்பட்டவர்களாகவும், அவருக்குள் நடந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29502', '51', '2', '7', 'நீங்கள் போதிக்கப்பட்டபடியே, விசுவாசத்தில் உறுதிப்பட்டு, நன்றி செலுத்துவதோடு அதிலே பெருகுவீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29503', '51', '2', '8', 'உலக ஞானத்தினாலும், மாயமான தந்திரத்தினாலும், ஒருவனும் உங்களைக் கொள்ளைகொண்டு போகாதபடிக்கு எச்சரிக்கையாக இருங்கள்; அது மனிதர்களின் பாரம்பரிய நியாயத்தையும் உலக வழிபாடுகளையும் பற்றினதேயல்லாமல் கிறிஸ்துவைப்பற்றினதல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29504', '51', '2', '9', 'ஏனென்றால், தேவத்துவத்தின் பரிபூரணமெல்லாம் சரீரப்பிரகாரமாக அவருக்குள் குடிகொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29505', '51', '2', '10', 'மேலும் எல்லாத் துரைத்தனங்களுக்கும் அதிகாரத்திற்கும் தலைவராக இருக்கிற அவருக்குள் நீங்கள் பரிபூரணம் உள்ளவர்களாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29506', '51', '2', '11', 'அல்லாமலும், நீங்கள் கிறிஸ்துவைப்பற்றும் விருத்தசேதனத்தினாலே மாம்சத்திற்குரிய பாவசரீரத்தைக் களைந்துவிட்டதினால், கையால் செய்யப்படாத விருத்தசேதனத்தை அவருக்குள் பெற்றீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29507', '51', '2', '12', 'ஞானஸ்நானத்திலே அவரோடுகூட அடக்கம்பண்ணப்பட்டவர்களாகவும், அதிலே அவரை மரித்தோரிலிருந்து உயிரோடு எழுப்பின தேவனுடைய செயலின்மேலுள்ள விசுவாசத்தினாலே அவரோடுகூட உயிரோடு எழுந்தவர்களாகவும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29508', '51', '2', '13', 'உங்களுடைய பாவங்களினாலேயும், உங்களுடைய சரீரவிருத்தசேதனம் இல்லாமையினாலேயும் மரித்தவர்களாக இருந்த உங்களையும் அவரோடுகூட உயிர்ப்பித்து, அக்கிரமங்கள் எல்லாவற்றையும் உங்களுக்கு மன்னித்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29509', '51', '2', '14', 'நமக்கு எதிரானதாகவும் கட்டளைகளால் நமக்கு விரோதமாகவும் இருந்த கையெழுத்தை அழித்து, அதை நடுவில் இல்லாதபடிக்கு எடுத்து, சிலுவையின்மேல் ஆணியடித்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29510', '51', '2', '15', 'துரைத்தனங்களையும் அதிகாரங்களையும் பறித்துக்கொண்டு, வெளியரங்கமாக வெளிப்படுத்தி, அவைகளின்மேல் சிலுவையிலே வெற்றி சிறந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29511', '51', '2', '16', 'ஆகவே, உணவையும், பானத்தையும் குறித்தாவது, பண்டிகை நாளையும் மாதப்பிறப்பையும் ஓய்வுநாட்களையும் குறித்தாவது, ஒருவனும் உங்களைக் குற்றப்படுத்தாமல் இருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29512', '51', '2', '17', 'அவைகள் வருங்காரியங்களுக்கு நிழலாக இருக்கிறது; அவைகளின் பொருள் கிறிஸ்துவைப்பற்றினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29513', '51', '2', '18', 'மூட்டுகளாலும் தசை நரம்புகளாலும் உதவிபெற்று இணைக்கப்பட்டு, தேவவளர்ச்சியாக வளர்ந்தேறுகிற சரீரமுழுவதையும் ஆதரிக்கிற தலையைப் பற்றிக்கொள்ளாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29514', '51', '2', '19', 'மாய்மாலமான தாழ்மையிலும், தேவதூதர்களுக்குச் செய்யும் ஆராதனையிலும் விருப்பமடைந்து, காணாத காரியங்களிலே துணிவாய் நுழைந்து, தன் சரீரசிந்தையினாலே வீணாக கர்வம் கொண்டிருக்கிற எவனும் உங்களுடைய பந்தயப்பொருளை நீங்கள் இழந்துபோகும்படி உங்களை ஏமாற்றாதிருக்கப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29515', '51', '2', '20', 'நீங்கள் கிறிஸ்துவோடுகூட உலகத்தின் வழக்கங்களுக்கு மரித்ததுண்டானால், இன்னும் உலக வழக்கத்தின்படி பிழைக்கிறவர்கள்போல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29516', '51', '2', '21', 'மனிதர்களுடைய கட்டளைகளின்படியும் போதனைகளின்படியும் நடந்து: தொடாதே, ருசி பாராதே, தீண்டாதே என்கிற கட்டளைகளுக்கு உடன்படுகிறதென்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29517', '51', '2', '22', 'இவையெல்லாம் அநுபவிக்கிறதினால் அழிந்துபோகுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29518', '51', '2', '23', 'இப்படிப்பட்டப் போதனைகள் சுயவிருப்பமான ஆராதனையையும், போலியான தாழ்மையையும், சரீர ஒடுக்கத்தையும்பற்றி ஞானம் என்கிற பெயர்கொண்டிருந்தாலும், இவைகள் மாம்சத்தைப் பாதுகாப்பதற்கேயன்றி வேறு எதற்கும் உபயோகப்படாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29519', '51', '3', '1', '¶ நீங்கள் கிறிஸ்துவுடன்கூட எழுந்ததுண்டானால், கிறிஸ்து தேவனுடைய வலதுபாரிசத்தில் வீற்றிருக்கும் இடத்திலுள்ள மேலானவைகளைத் தேடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29520', '51', '3', '2', 'பூமியிலுள்ளவைகளை இல்லை, மேலானவைகளையே விரும்புங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29521', '51', '3', '3', 'ஏனென்றால், நீங்கள் மரித்தீர்கள், உங்களுடைய ஜீவன் கிறிஸ்துவோடு தேவனுக்குள் மறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29522', '51', '3', '4', 'நம்முடைய ஜீவனாகிய கிறிஸ்து வெளிப்படும்போது, நீங்களும் அவரோடுகூட மகிமையிலே வெளிப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29523', '51', '3', '5', 'ஆகவே, விபசாரம், அசுத்தம், மோகம், தீய எண்ணம், விக்கிரக ஆராதனையான பொருளாசை ஆகிய இந்த உலகத்திற்குரிய பாவ சுபாவத்தை அழித்துப்போடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29524', '51', '3', '6', 'இவைகளினாலேயே கீழ்ப்படியாமையின் பிள்ளைகள்மேல் தேவனுடைய கோபம் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29525', '51', '3', '7', 'நீங்களும் முற்காலத்தில் அவர்களுக்குள்ளே வாழ்ந்தபோது, அவைகளைச் செய்துகொண்டுவந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29526', '51', '3', '8', 'இப்பொழுதோ கோபமும் மூர்க்கமும் பொறாமையும், உங்களுடைய வாயிலிருந்து வரக்கூடாத நிந்தனையும், வம்புவார்த்தைகளுமாகிய இவைகளையெல்லாம் விட்டுவிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29527', '51', '3', '9', 'ஒருவருக்கொருவர் பொய் சொல்லாதிருங்கள்; பழைய மனிதனையும் அவன் செய்கைகளையும் களைந்துபோட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29528', '51', '3', '10', 'தன்னைப் படைத்தவருடைய சாயலுக்கு ஒப்பாக பூரண அறிவடையும்படி புதிதாக்கப்பட்ட புதிய மனிதனை அணிந்துகொண்டிருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29529', '51', '3', '11', 'அதிலே கிரேக்கனென்றும் யூதனென்றுமில்லை, விருத்தசேதனம் உள்ளவனென்றும், விருத்தசேதனம் இல்லாதவனென்றுமில்லை, யூதனல்லாதவனென்றும் வெளிதேசத்தானென்றுமில்லை, அடிமையென்றும் சுதந்திரமானவனென்றுமில்லை; கிறிஸ்துவே எல்லோரிலும் எல்லாமுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29530', '51', '3', '12', 'ஆகவே, நீங்கள் தேவனால் தெரிந்துகொள்ளப்பட்ட பரிசுத்தரும் பிரியருமாக, உருக்கமான இரக்கத்தையும், தயவையும், மனத்தாழ்மையையும், அமைதியையும், நீடிய பொறுமையையும் அணிந்துகொண்டு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29531', '51', '3', '13', 'ஒருவரையொருவர் ஏற்றுக்கொண்டு, ஒருவர்பேரில் ஒருவருக்குக் குறைபாடு உண்டானால், கிறிஸ்து உங்களுக்கு மன்னித்ததுபோல, ஒருவருக்கொருவர் மன்னியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29532', '51', '3', '14', 'இவை எல்லாவற்றின்மேலும், பூரண நற்குணத்தின் கட்டாகிய அன்பை அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29533', '51', '3', '15', 'தேவசமாதானம் உங்களுடைய இருதயங்களில் ஆளக்கடவது, இதற்கென்றே நீங்கள் ஒரே சரீரமாக அழைக்கப்பட்டீர்கள்; நன்றியுள்ளவர்களாகவும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29534', '51', '3', '16', 'கிறிஸ்துவின் வசனம் உங்களுக்குள்ளே எல்லா ஞானத்தோடும் பரிபூரணமாக குடியிருப்பதாக; பாடல்களினாலும் கீர்த்தனைகளினாலும் ஞானப்பாட்டுகளினாலும் ஒருவருக்கொருவர் போதித்து புத்திசொல்லிக்கொண்டு, உங்களுடைய இருதயத்திலே கர்த்த்தரைப் பக்தியுடன் பாடி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29535', '51', '3', '17', 'வார்த்தையினாலாவது செயல்களினாலாவது, நீங்கள் எதைச்செய்தாலும், அதையெல்லாம் கர்த்தராகிய இயேசுவின் நாமத்தினாலே செய்து, அவர் மூலமாகப் பிதாவாகிய தேவனுக்கு நன்றி செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29536', '51', '3', '18', '¶ மனைவிகளே, கர்த்தருக்கேற்கும்படி உங்களுடைய கணவர்களுக்குக் கீழ்ப்படியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29537', '51', '3', '19', 'கணவன்மார்களே, உங்களுடைய மனைவிகளில் அன்பு செலுத்துங்கள், அவர்கள்மேல் கசந்துகொள்ளாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29538', '51', '3', '20', 'பிள்ளைகளே, உங்களுடைய பெற்றோருக்கு எல்லாக் காரியத்திலேயும் கீழ்ப்படியுங்கள்; இது கர்த்தருக்கு விருப்பமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29539', '51', '3', '21', 'பிதாக்களே, உங்களுடைய பிள்ளைகள் மனம் தளர்ந்துபோகாதபடி, அவர்களை கோபமூட்டாமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29540', '51', '3', '22', 'வேலைக்காரர்களே, சரீரத்தின்படி உங்களுடைய எஜமான்களாக இருக்கிறவர்களுக்கு எல்லாக் காரியத்திலேயும் கீழ்ப்படிந்து, நீங்கள் மனிதர்களைப் பிரியப்படுத்த விரும்புகிறவர்களாகப் பார்வைக்கு பணிவிடைசெய்யாமல், தேவனுக்குப் பயப்படுகிறவர்களாகக் கபடமில்லாத இருதயத்தோடு பணிவிடைசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29541', '51', '3', '23', 'நீங்கள் கர்த்தராகிய கிறிஸ்துவைத் தொழுதுகொள்ளுகிறதினாலே, உரிமைப்பங்கின் பலனைக் கர்த்தராலே பெறுவீர்களென்று அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29542', '51', '3', '24', 'எதைச்செய்தாலும், அதை மனிதர்களுக்கென்று செய்யாமல், கர்த்தருக்கென்றே மனப்பூர்வமாகச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29543', '51', '3', '25', 'அநியாயம் செய்கிறவன் தான் செய்த அநியாயத்திற்குரிய பலனை அடைவான்; பட்சபாதமே இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29544', '51', '4', '1', '¶ எஜமான்களே, உங்களுக்கும் பரலோகத்தில் எஜமான் இருக்கிறாரென்று அறிந்து, வேலைக்காரர்களுக்கு நீதியும் செம்மையுமானதைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29545', '51', '4', '2', '¶ இடைவிடாமல் ஜெபம்பண்ணுங்கள், நன்றியுள்ள இருதயத்தோடு ஜெபத்தில் விழித்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29546', '51', '4', '3', 'கிறிஸ்துவினுடைய இரகசியத்தினிமித்தம் கட்டப்பட்டிருக்கிற நான் அந்த இரகசியத்தைக்குறித்துப் பேசவேண்டிய பிரகாரமாகப் பேசி, அதை வெளிப்படுத்துவதற்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29547', '51', '4', '4', 'தேவவார்த்தை செல்லும்படியான வாசலை தேவன் திறந்தருளும்படி எங்களுக்காகவும் வேண்டிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29548', '51', '4', '5', 'அவிசுவாசிகளுக்கு முன்பாக ஞானமாக நடந்து, காலத்தைப் பயன்படுத்திக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29549', '51', '4', '6', 'அவனவனுக்கு எவ்வாறு பதில்சொல்லவேண்டுமென்று நீங்கள் அறியும்படிக்கு, உங்களுடைய வசனம் எப்பொழுதும் கிருபை பொருந்தினதாகவும் உப்பினால் சாரமேறினதாகவும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29550', '51', '4', '7', '¶ பிரியமான சகோதரனும், உண்மையுள்ள ஊழியக்காரனும், கர்த்தருக்குள் எனக்கு உடன் வேலையாளுமாக இருக்கிற தீகிக்கு என்பவன் என் செய்திகளையெல்லாம் உங்களுக்கு அறிவிப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29551', '51', '4', '8', 'உங்களுடைய செய்திகளை அறியவும், உங்களுடைய இருதயங்களைத் தேற்றவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29552', '51', '4', '9', 'அவனையும், உங்களில் ஒருவனாக இருக்கிற உண்மையும் பிரியமும் உள்ள சகோதரனாகிய ஒநேசிமு என்பவனையும், உங்களிடம் அனுப்பியிருக்கிறேன்; அவர்கள் இந்த இடத்துச் செய்திகளையெல்லாம் உங்களுக்கு அறிவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29553', '51', '4', '10', 'என்னோடுகூடக் காவலில் இருக்கிற அரிஸ்தர்க்கும், பர்னபாவிற்கு நெருங்கிய உறவினரான மாற்கும் வாழ்த்துதல் சொல்லுகிறார்கள். மாற்குவைக்குறித்து உத்தரவுபெற்றீர்களே; இவன் உங்களிடம் வந்தால் இவனை அங்கீகரித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29554', '51', '4', '11', 'யுஸ்து என்னப்பட்ட இயேசுவும் வாழ்த்துதல் சொல்லுகிறான். விருத்தசேதனம் உள்ளவர்களில் இவர்கள்மட்டும் தேவனுடைய ராஜ்யத்திற்காக என் உடன்வேலையாட்களாக இருந்து, எனக்கு ஆறுதல் செய்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29555', '51', '4', '12', 'எப்பாப்பிராவும் உங்களுக்கு வாழ்த்துதல் சொல்லுகிறான்; உங்களைச் சேர்ந்தவனும் கிறிஸ்துவின் ஊழியக்காரனுமாகிய இவன், நீங்கள் தேவனுக்குச் சித்தமானவைகள் எல்லாவற்றிலும் தேறினவர்களாகவும் பூரண நிச்சயமுள்ளவர்களாகவும் நிலைநிற்கவேண்டுமென்று, தன் ஜெபங்களில் உங்களுக்காக எப்பொழுதும் போராடுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29556', '51', '4', '13', 'இவன் உங்களுக்காகவும், லவோதிக்கேயருக்காகவும், எராப்போலியருக்காகவும், மிகுந்த விழிப்புள்ளவனாக இருக்கிறான் என்பதற்கு நான் சாட்சியாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29557', '51', '4', '14', 'பிரியமான மருத்துவனாகிய லூக்காவும், தேமாவும், உங்களுக்கு வாழ்த்துதல் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29558', '51', '4', '15', 'லவோதிக்கேயாவிலிருக்கிற சகோதரர்களையும், நிம்பாவையும், அவன் வீட்டில் கூடுகிற சபையையும் வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29559', '51', '4', '16', 'இந்தக் கடிதம் உங்களிடம் வாசிக்கப்பட்டபின்பு இது லவோதிக்கேயா சபையிலும் வாசிக்கப்படும்படி செய்யுங்கள்; லவோதிக்கேயாவிலிருந்து வரும் கடிதத்தை நீங்களும் வாசியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29560', '51', '4', '17', 'அர்க்கிப்பைக் கண்டு: நீ கர்த்தரிடத்தில் பெற்ற ஊழியத்தை நிறைவேற்றும்படி கவனமாக இருப்பாயாகவென்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29561', '51', '4', '18', 'பவுலாகிய நான் என் கையினால் எழுதி, உங்களை வாழ்த்துகிறேன். நான் கட்டப்பட்டிருக்கிறதை நினைத்துக்கொள்ளுங்கள். கிருபை உங்களோடிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29562', '52', '1', '1', '¶ பவுலும், சில்வானும், தீமோத்தேயும், பிதாவாகிய தேவனுக்குள்ளும் கர்த்தராகிய இயேசுகிறிஸ்துவிற்குள்ளும் இருக்கிற தெசலோனிக்கேயர் சபைக்கு எழுதுகிறதாவது: நம்முடைய பிதாவாகிய தேவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29563', '52', '1', '2', '¶ தேவனுக்குப் பிரியமான சகோதரர்களே, உங்களுடைய விசுவாசத்தின் செயல்களையும், உங்களுடைய அன்பின் பிரயாசத்தையும், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின்மேலுள்ள உங்களுடைய நம்பிக்கையின் பொறுமையையும், நம்முடைய பிதாவாகிய தேவனுக்குமுன்பாக நாங்கள் இடைவிடாமல் நினைவுகூர்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29564', '52', '1', '3', 'நீங்கள் தெரிந்துகொள்ளப்பட்டவர்களென்று நாங்கள் அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29565', '52', '1', '4', 'எங்களுடைய ஜெபங்களில் இடைவிடாமல் உங்களைக்குறித்து வேண்டுதல்செய்து, உங்களெல்லோருக்காகவும் எப்பொழுதும் தேவனுக்கு நன்றி செலுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29566', '52', '1', '5', 'எங்களுடைய நற்செய்தி உங்களிடம் வசனத்தோடுமாத்திரமல்ல, வல்லமையோடும், பரிசுத்த ஆவியானவரோடும், முழு நிச்சயத்தோடும் வந்தது; நாங்களும் உங்களுக்குள்ளே இருந்தபோது உங்களுக்காக எப்படிப்பட்டவர்களாக இருந்தோமென்று அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29567', '52', '1', '6', 'நீங்கள் மிகுந்த உபத்திரவத்திலே, பரிசுத்த ஆவியானவரின் மகிழ்ச்சியோடு, திருவசனத்தை ஏற்றுக்கொண்டு, எங்களையும் கர்த்த்தரையும் பின்பற்றுகிறவர்களாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29568', '52', '1', '7', 'இவ்விதமாக மக்கெதோனியாவிலும் அகாயாவிலுமுள்ள விசுவாசிகள் அனைவருக்கும் மாதிரிகளானீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29569', '52', '1', '8', 'எப்படியென்றால், உங்களிடமிருந்து கர்த்தருடைய வசனம் மக்கெதோனியாவிலும் அகாயாவிலும் பரவியதுமல்லாமல், நாங்கள் அதைக்குறித்து ஒன்றும் சொல்லவேண்டியதாக இல்லாதபடிக்கு, தேவனைப்பற்றின உங்களுடைய விசுவாசம் எல்லா இடங்களிலும் பிரசித்தமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29570', '52', '1', '9', 'ஏனென்றால், அவர்கள்தாமே எங்களைக்குறித்து, உங்களிடம் எங்களுக்குக் கிடைத்த வரவேற்பு இன்னதென்பதையும், ஜீவனுள்ள மெய்யான தேவனுக்கு ஊழியம் செய்வதற்கு, நீங்கள் சிலை வழிபாடுகளைவிட்டு தேவனிடத்திற்கு மனந்திரும்பினதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29571', '52', '1', '10', 'அவர் மரித்தோரிலிருந்து உயிரோடு எழுந்தவரும், இனிவரும் கோபத்திலிருந்து நம்மை விடுவித்து இரட்சிக்கிறவருமாக இருக்கிற அவருடைய குமாரனாகிய இயேசு பரலோகத்திலிருந்து வருவதை நீங்கள் எதிர்பார்த்துக்கொண்டிருக்கிறதையும் அறிவிக்கிறார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29572', '52', '2', '1', '¶ சகோதரர்களே, நாங்கள் உங்களிடம் வந்தது பிரயோஜனமில்லாததாக இருக்கவில்லையென்று நீங்களே அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29573', '52', '2', '2', 'உங்களுக்குத் தெரிந்திருக்கிறபடி, முன்னே பிலிப்பிப்பட்டணத்திலே நாங்கள் பாடுகள்பட்டு நிந்தையடைந்திருந்தும், மிகுந்த போராட்டத்தோடு தேவனுடைய நற்செய்தியை உங்களுக்குச் சொல்லும்படி, நம்முடைய தேவனுக்குள் தைரியங்கொண்டிருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29574', '52', '2', '3', 'எங்களுடைய போதகம் வஞ்சகத்தினாலும் தவறான விருப்பத்தினாலும் உண்டாகவில்லை, அது தந்திரமுள்ளதாகவும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29575', '52', '2', '4', 'தேவன் எங்களை நேர்மையானவர்கள் என்று நம்பி நற்செய்தியை எங்களிடம் ஒப்புவித்தார். நாங்கள் மனிதர்களுக்கு அல்ல, எங்களுடைய இருதயங்களைச் சோதித்தறிகிற தேவனுக்கே பிரியமுண்டாகப் பேசுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29576', '52', '2', '5', 'உங்களுக்குத் தெரிந்திருக்கிறபடி, நாங்கள் ஒருபோதும் முகத்துதியான வசனங்களைச் சொல்லவுமில்லை, பொருளாசையுள்ளவர்களாக மாயம்பண்ணவும் இல்லை; தேவனே சாட்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29577', '52', '2', '6', 'நாங்கள் கிறிஸ்துவின் அப்போஸ்தலர்களாக உங்களுக்குப் பாரமாக இருக்கக்கூடியவர்களானாலும், உங்களிடத்திலாவது, மற்றவர்களிடத்திலாவது, மனிதர்களால் வரும் மகிமையை நாங்கள் தேடவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29578', '52', '2', '7', 'பால் கொடுக்கிற தாயானவள் தன் பிள்ளைகளைக் காப்பாற்றுகிறதுபோல நாங்கள் உங்களிடம் கனிவாக நடந்துகொண்டோம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29579', '52', '2', '8', 'நாங்கள் உங்கள்மேல் வாஞ்சையாக இருந்து, தேவனுடைய நற்செய்தியை உங்களுக்குக் கொடுத்ததுமல்லாமல், நீங்கள் எங்களுக்குப் பிரியமானவர்களானபடியினாலே, எங்களுடைய உயிரையும் உங்களுக்குக் கொடுக்க விருப்பமாக இருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29580', '52', '2', '9', 'சகோதரர்களே, நாங்கள் பட்ட பிரயாசமும் வருத்தமும் உங்களுக்கு ஞாபகமாக இருக்கும்; உங்களில் ஒருவனுக்கும் பாரமாக இல்லாதபடிக்கு, இரவும் பகலும் நாங்கள் வேலைசெய்து, தேவனுடைய நற்செய்தியை உங்களுக்குப் பிரசங்கித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29581', '52', '2', '10', 'விசுவாசிகளாகிய உங்களுக்குள்ளே நாங்கள் எவ்வளவு பரிசுத்தமும் நீதியும் பிழையில்லாமலும் நடந்தோம் என்பதற்கு நீங்களும் சாட்சி, தேவனும் சாட்சி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29582', '52', '2', '11', 'மேலும், தம்முடைய ராஜ்யத்திற்கும் மகிமைக்கும் உங்களை அழைத்த தேவனுக்கு நீங்கள் தகுதியுள்ளவர்களாக நடக்கவேண்டுமென்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29583', '52', '2', '12', 'தகப்பன் தன் பிள்ளைகளுக்குச் சொல்லுகிறதுபோல, நாங்கள் உங்களில் ஒவ்வொருவனுக்கும் புத்தியும், பாராட்டுதலும், எச்சரிப்புமாகச் சொன்னதை அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29584', '52', '2', '13', 'ஆகவே, நீங்கள் தேவவசனத்தை எங்களாலே கேள்விப்பட்டு ஏற்றுக்கொண்டபோது, அதை மனித வசனமாக ஏற்றுக்கொள்ளாமல், தேவவசனமாகவே ஏற்றுக்கொண்டதினாலே நாங்கள் இடைவிடாமல் தேவனுக்கு நன்றி செலுத்துகிறோம்; அது மெய்யாகவே தேவவசனம்தான், விசுவாசிக்கிற உங்களுக்குள்ளே அது பெலனாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29585', '52', '2', '14', 'எப்படியென்றால், சகோதரர்களே, யூதேயா நாட்டில் கிறிஸ்து இயேசுவிற்குள்ளான தேவனுடைய சபைகளை நீங்கள் பின்பற்றினவர்களாகி, அவர்கள் யூதர்களாலே எப்படிப் பாடுகள்பட்டார்களோ, அப்படியே நீங்களும் உங்களுடைய சொந்த மக்களாலே பாடுகள்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29586', '52', '2', '15', 'அந்த யூதர்கள் கர்த்தராகிய இயேசுவையும், தங்களுடைய தீர்க்கதரிசிகளையும், கொலை செய்தவர்களும், எங்களைத் துன்பப்படுத்தினவர்களும், தேவனுக்கு விருப்பமில்லாதவர்களும், மனிதர்கள் அனைவருக்கும் விரோதிகளுமாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29587', '52', '2', '16', 'யூதரல்லாதவர்கள் இரட்சிக்கப்படுவதற்கு நாங்கள் அவர்களோடு பேசாதபடிக்குத் தடை செய்கிறார்கள்; இவ்விதமாக எக்காலத்திலும் தங்களுடைய பாவங்களை முழுமையாக்குகிறார்கள்; அவர்கள்மேல் கோபம் பூரணமாக வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29588', '52', '2', '17', '¶ சகோதரர்களே, நாங்கள் இருதயத்தின்படி உங்களோடிருந்து, சரீரத்தின்படி கொஞ்சநாட்கள் உங்களைவிட்டுப் பிரிந்திருந்ததினாலே, உங்களுடைய முகத்தைப் பார்க்கவேண்டுமென்று மிகுந்த ஆசையோடு அதிகமாக முயற்சி செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29589', '52', '2', '18', 'ஆகவே, நாங்கள் உங்களிடம் வர ஒன்று இரண்டுமுறை விருப்பமாக இருந்தோம். பவுலாகிய நானே வர விருப்பமாக இருந்தேன்; சாத்தானோ எங்களைத் தடைசெய்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29590', '52', '2', '19', 'எங்களுக்கு நம்பிக்கையும் சந்தோஷமும் மகிழ்ச்சியின் கிரீடமுமாக இருப்பவர்கள் யார்? நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து வரும்போது அவருடைய சந்நிதானத்திலே நீங்களல்லவா அப்படியிருப்பீர்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29591', '52', '2', '20', 'நீங்களே எங்களுக்கு மகிமையும் சந்தோஷமுமாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29592', '52', '3', '1', '¶ ஆகவே, நாங்கள் இனிக் காத்திருக்கமுடியாமல், அத்தேனே பட்டணத்தில் தனிமையாக இருப்பது நல்லது என்று நினைத்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29593', '52', '3', '2', 'இந்த உபத்திரவங்களினாலே ஒருவனும் அசைக்கப்படாதபடிக்கு உங்களைத் திடப்படுத்தவும், உங்களுடைய விசுவாசத்தைப்பற்றி உங்களுக்குப் புத்திசொல்லவும், நம்முடைய சகோதரனும் தேவ ஊழியக்காரனும் கிறிஸ்துவின் நற்செய்தியில் எங்களுடைய உடன்வேலையாளுமாகிய தீமோத்தேயுவை அனுப்பினோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29594', '52', '3', '3', 'இப்படிப்பட்ட உபத்திரவங்களைச் சகிக்க நாம் நியமிக்கப்பட்டிருக்கிறோமென்று நீங்கள் அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29595', '52', '3', '4', 'நமக்கு உபத்திரவம் வருமென்று நாங்கள் உங்களிடத்திலிருந்தபோது, உங்களுக்கு முன்னறிவித்தோம்; அப்படியே சம்பவித்ததென்றும் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29596', '52', '3', '5', 'ஆகவே, நான் இனிப் பொறுத்திருக்கமுடியாமல், எங்களுடைய வேலை வீணாகப்போகத்தக்கதாகச் சோதனைக்காரன் உங்களைச் சோதனைக்கு உட்படுத்தினதுண்டோவென்று, உங்களுடைய விசுவாசத்தை அறியும்படிக்கு அவனை அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29597', '52', '3', '6', '¶ இப்பொழுது தீமோத்தேயு உங்களிடமிருந்து எங்களிடம் வந்து, உங்களுடைய விசுவாசத்தையும் அன்பையும்குறித்து, நீங்கள் எப்பொழுதும் எங்களை அன்பாக நினைத்துக்கொண்டு, நாங்கள் உங்களைக் காண வாஞ்சையாக இருக்கிறதுபோல நீங்களும் எங்களைக் காண வாஞ்சையாக இருக்கிறீர்கள் என்பதைக்குறித்தும், எங்களுக்கு நற்செய்தி சொன்னதினாலே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29598', '52', '3', '7', 'சகோதரர்களே, எங்களுக்குச் சம்பவித்த எல்லா நெருக்கத்திலும், உபத்திரவத்திலும் உங்களுடைய விசுவாசத்தினாலே உங்களால் ஆறுதல் அடைந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29599', '52', '3', '8', 'நீங்கள் கர்த்தருக்குள் நிலைத்திருந்தால் நாங்கள் பிழைத்திருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29600', '52', '3', '9', 'மேலும், நம்முடைய தேவனுக்குமுன்பாக நாங்கள் உங்களைக்குறித்து அடைந்திருக்கிற மிகுந்த சந்தோஷத்திற்காக, நாங்கள் தேவனுக்கு எவ்விதமாக நன்றி செலுத்துவோம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29601', '52', '3', '10', 'உங்களுடைய முகத்தைக் கண்டு, உங்களுடைய விசுவாசத்தின் குறைவுகளை நிறைவாக்கும்படிக்கு, இரவும் பகலும் மிகவும் வேண்டிக்கொள்ளுகிறோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29602', '52', '3', '11', 'நம்முடைய பிதாவாகிய தேவனும் நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவும் உங்களிடத்திற்கு எங்களை நேராக வழிநடத்துவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29603', '52', '3', '12', 'நாங்கள் உங்களிடம் வைத்திருக்கிற அன்புக்கு ஒப்பாக, நீங்களும் ஒருவரிலொருவர் வைக்கும் அன்பிலும் மற்ற எல்லா மனிதர்களிடத்தில் வைக்கும் அன்பிலும் கர்த்தர் உங்களைப் பெருகவும் நிலைத்தோங்கவும் செய்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29604', '52', '3', '13', 'இவ்விதமாக நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து தமது பரிசுத்தவான்கள் அனைவரோடும்கூட வரும்போது, நீங்கள் நம்முடைய பிதாவாகிய தேவனுக்கு முன்பாகப் பிழையற்ற பரிசுத்தமுள்ளவர்களாக இருக்கும்படி உங்களுடைய இருதயங்களைப் பலப்படுத்துவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29605', '52', '4', '1', '¶ அன்றியும், சகோதரர்களே, நீங்கள் இந்தவிதமாக நடக்கவும், தேவனுக்குப் பிரியமாக இருக்கவும்வேண்டுமென்று, நீங்கள் எங்களால் கேட்டு ஏற்றுக்கொண்டபடியே, அதிகமதிகமாக முன்னேறும்படிக்கு, கர்த்தராகிய இயேசுவிற்குள் உங்களை வேண்டிக்கொண்டு புத்திசொல்லுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29606', '52', '4', '2', 'கர்த்தராகிய இயேசுவினாலே நாங்கள் உங்களுக்குக் கொடுத்த வழிமுறைகளை அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29607', '52', '4', '3', 'நீங்கள் பரிசுத்தமுள்ளவர்களாக வேண்டுமென்பதே தேவனுடைய விருப்பமாக இருக்கிறது. அந்தப்படி, நீங்கள் வேசித்தனத்திற்கு விலகியிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29608', '52', '4', '4', 'தேவனை அறியாத மக்களைப்போல மோக இச்சைக்குட்படாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29609', '52', '4', '5', 'உங்களில் அவனவன் தன்தன் சரீரத்தைப் பரிசுத்தமாகவும் மரியாதையாகவும் ஆண்டுகொள்ளும்படி அறிந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29610', '52', '4', '6', 'இந்தக் காரியத்தில் ஒருவனும் தன் சகோதரனை ஏமாற்றாமலும் கெடுதல் செய்யாமலும் இருக்கவேண்டும்; முன்னமே நாங்கள் உங்களுக்குச் சொல்லி, சாட்சியாக எச்சரித்தபடியே இப்படிப்பட்டக் காரியங்கள் எல்லாவற்றையும்குறித்துக் கர்த்தர் நீதியை நிலைநாட்டுகிறவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29611', '52', '4', '7', 'தேவன் நம்மை அசுத்தத்திற்கு அல்ல பரிசுத்தத்திற்கே அழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29612', '52', '4', '8', 'ஆகவே, புறக்கணிக்கிறவன் மனிதர்களை அல்ல, தமது பரிசுத்த ஆவியானவரை நமக்குத் தந்தருளின தேவனையே புறக்கணிக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29613', '52', '4', '9', 'சகோதர அன்பைக்குறித்து நான் உங்களுக்கு எழுதவேண்டியதில்லை; நீங்கள் ஒருவரிலொருவர் அன்பாக இருப்பதற்கு தேவனால் போதிக்கப்பட்டவர்களாக இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29614', '52', '4', '10', 'அந்தப்படி நீங்கள் மக்கெதோனியா நாடெங்கிலும் உள்ள சகோதரர்களெல்லோருக்கும் செய்துவருகிறீர்கள். சகோதரர்களே, அன்பிலே நீங்கள் இன்னும் அதிகமாகப் பெருகவும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29615', '52', '4', '11', 'அவிசுவாசிகளிடத்தில் ஒழுக்கமாக நடந்து, ஒன்றிலும் உங்களுக்குக் குறைவில்லாதிருக்கும்படிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29616', '52', '4', '12', 'நாங்கள் உங்களுக்குக் கட்டளையிட்டபடியே, அமைதலுள்ளவர்களாக இருக்கவிரும்பவும், உங்களுடைய சொந்த வேலைகளைப் பார்க்கவும், உங்களுடைய சொந்தக் கைகளினாலே வேலைசெய்யவும் வேண்டுமென்று உங்களுக்குப் புத்திசொல்லுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29617', '52', '4', '13', '¶ அன்றியும், சகோதரர்களே, மரித்துப்போனவர்களுக்காக நீங்கள் நம்பிக்கை இல்லாதவர்களான மற்றவர்களைப்போல துக்கப்பட்டு, அறிவில்லாமலிருக்க எனக்கு மனதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29618', '52', '4', '14', 'இயேசுவானவர் மரித்து, பின்பு உயிரோடு எழுந்திருந்தாரென்று நம்புகிறோமே; அப்படியே இயேசுவிற்குள் மரித்தவர்களையும் தேவன் அவரோடு கொண்டுவருவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29619', '52', '4', '15', 'கர்த்தருடைய வார்த்தையை முன்னிட்டு நாங்கள் உங்களுக்குச் சொல்லுகிறதாவது: கர்த்தருடைய வருகைவரைக்கும் உயிரோடிருக்கும் நாம் மரித்தவர்களுக்கு முந்திக்கொள்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29620', '52', '4', '16', 'ஏனென்றால், கர்த்தர்தாமே ஆரவாரத்தோடும், பிரதான தூதனுடைய சத்தத்தோடும், தேவ எக்காளத்தோடும் பரலோகத்திலிருந்து இறங்கிவருவார்; அப்பொழுது கிறிஸ்துவிற்குள் மரித்தவர்கள் முதலாவது எழுந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29621', '52', '4', '17', 'பின்பு, உயிரோடிருக்கும் நாமும் கர்த்தருக்கு எதிர்கொண்டு போக, மேகங்கள்மேல் அவர்களோடு ஆகாயத்தில் எடுத்துக்கொள்ளப்பட்டு, இவ்விதமாக எப்பொழுதும் கர்த்தரோடு இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29622', '52', '4', '18', 'ஆகவே, இந்த வார்த்தைகளினாலே நீங்கள் ஒருவரையொருவர் தேற்றுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29623', '52', '5', '1', '¶ சகோதரர்களே, இவைகள் நடக்கும் நாட்களையும் நேரங்களையும்குறித்து உங்களுக்கு எழுதவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29624', '52', '5', '2', 'இரவிலே திருடன் வருகிறவிதமாகக் கர்த்தருடைய நாள் வருமென்று நீங்களே நன்றாக அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29625', '52', '5', '3', 'சமாதானமும் பாதுகாப்பும் உண்டென்று அவர்கள் சொல்லும்போது, கர்ப்பவதியானவளுக்கு வேதனை வருகிறதுபோல, அழிவு திடீரென அவர்கள்மேல் வரும்; அவர்கள் தப்பிப்போவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29626', '52', '5', '4', 'சகோதரர்களே, அந்த நாள் திருடனைப்போல உங்களைப் பிடித்துக்கொள்ளத்தக்கதாக, நீங்கள் இருளில் இருக்கிறவர்களில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29627', '52', '5', '5', 'நீங்களெல்லோரும் வெளிச்சத்தின் பிள்ளைகளும், பகலின் பிள்ளைகளுமாக இருக்கிறீர்கள்; நாம் இரவிற்கும் இருளுக்கும் உரியவர்களல்ல.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29628', '52', '5', '6', 'ஆகவே, மற்றவர்கள் தூங்குகிறதுபோல நாமும் தூங்காமல், விழித்துக்கொண்டு தெளிந்தவர்களாக இருக்கக்கடவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29629', '52', '5', '7', 'தூங்குகிறவர்கள் இரவிலே தூங்குவார்கள்; வெறிகொள்ளுகிறவர்கள் இரவிலே வெறிகொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29630', '52', '5', '8', 'பகலுக்குரியவர்களாகிய நாமோ தெளிந்தவர்களாக இருந்து, விசுவாசம், அன்பு என்னும் மார்புக்கவசத்தையும், இரட்சிப்பின் நம்பிக்கையென்னும் தலைக்கவசத்தையும் அணிந்துகொண்டிருக்கக்கடவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29631', '52', '5', '9', 'தேவன் நம்மைத் தண்டிப்பதற்காக நியமிக்காமல், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து மூலமாக இரட்சிப்படைவதற்கென்று நியமித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29632', '52', '5', '10', 'நாம் உயிரோடிருக்கிறவர்களானாலும், மரித்தவர்களானாலும், அவரோடு நாம் ஒன்றாகப் பிழைத்திருப்பதற்காக அவர் நமக்காக மரித்தாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29633', '52', '5', '11', 'ஆகவே, நீங்கள் செய்துவருகிறபடியே, ஒருவரையொருவர் தேற்றி, ஒருவருக்கொருவர் பக்திவளர்ச்சி உண்டாகும்படிச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29634', '52', '5', '12', '¶ அன்றியும், சகோதரர்களே, உங்களுக்குள்ளே கடுமையாக உழைத்து, கர்த்தருக்குள் உங்களை விசாரணை செய்கிறவர்களாக இருந்து, உங்களுக்குப் புத்திசொல்லுகிறவர்களை நீங்கள் மதித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29635', '52', '5', '13', 'அவர்களுடைய செயல்களின் அடிப்படையில் அவர்களை மிகவும் அன்பாக நினைத்துக்கொள்ளும்படி உங்களை வேண்டிக்கொள்ளுகிறோம். உங்களுக்குள்ளே சமாதானமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29636', '52', '5', '14', 'மேலும், சகோதரர்களே, நாங்கள் உங்களுக்குப் போதிக்கிறதென்னவென்றால், ஒழுங்கில்லாதவர்களுக்குப் புத்திசொல்லுங்கள், திடனற்றவர்களைத் தேற்றுங்கள், பலவீனரைத் தாங்குங்கள், எல்லோரிடத்திலும் நீடியசாந்தமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29637', '52', '5', '15', 'ஒருவனும் மற்றொருவன் செய்யும் தீமைக்குத் தீமைசெய்யாதபடி பாருங்கள்; உங்களுக்குள்ளும் மற்ற அனைவருக்குள்ளும் எப்பொழுதும் நன்மைசெய்ய விரும்புங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29638', '52', '5', '16', 'எப்பொழுதும் சந்தோஷமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29639', '52', '5', '17', 'இடைவிடாமல் ஜெபம்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29640', '52', '5', '18', 'எல்லாவற்றிலேயும் நன்றி சொல்லுங்கள்; அப்படிச் செய்வதே கிறிஸ்து இயேசுவிற்குள் உங்களைக்குறித்து தேவனுடைய விருப்பமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29641', '52', '5', '19', 'ஆவியை அவித்துப்போடாமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29642', '52', '5', '20', 'தீர்க்கதரிசனங்களை சாதாரணமாக எண்ணாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29643', '52', '5', '21', 'எல்லாவற்றையும் சோதித்துப்பார்த்து, நலமானதைப் பிடித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29644', '52', '5', '22', 'தீமையாகத் தோன்றுகிற எல்லாவற்றையும்விட்டு விலகுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29645', '52', '5', '23', 'சமாதானத்தின் தேவன்தாமே உங்களை முற்றிலும் பரிசுத்தமாக்குவாராக. உங்களுடைய ஆவி, ஆத்துமா, சரீரம் முழுவதும், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து வரும்போது குற்றமற்றதாயிருக்கும்படி காக்கப்படுவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29646', '52', '5', '24', 'உங்களை அழைக்கிறவர் உண்மையுள்ளவர், அவர் அப்படியே செய்வார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29647', '52', '5', '25', 'சகோதரர்களே, எங்களுக்காக வேண்டிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29648', '52', '5', '26', 'சகோதரர்கள் எல்லோரையும் பரிசுத்த முத்தத்தோடு வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29649', '52', '5', '27', 'இந்தக் கடிதம் பரிசுத்தமான சகோதரர்கள் எல்லோருக்கும் வாசிக்கப்படவேண்டுமென்று கர்த்தரின்பேரில் ஆணையிட்டு உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29650', '52', '5', '28', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினுடைய கிருபை உங்களோடுகூட இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29651', '53', '1', '1', '¶ பவுலும், சில்வானும், தீமோத்தேயும், நம்முடைய பிதாவாகிய தேவனுக்குள்ளும், கர்த்தராகிய இயேசுகிறிஸ்துவிற்குள்ளும் இருக்கிற தெசலோனிக்கேயர் சபைக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29652', '53', '1', '2', 'நம்முடைய பிதாவாகிய தேவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29653', '53', '1', '3', '¶ சகோதரர்களே, நாங்கள் எப்பொழுதும் உங்களுக்காக தேவனுக்கு நன்றிசெலுத்த கடனாளிகளாக இருக்கிறோம்; உங்களுடைய விசுவாசம் மிகவும் பெருகுகிறதினாலும், நீங்களெல்லோரும் ஒருவரிலொருவர் வைத்திருக்கிற அன்பு அதிகரிக்கிறதினாலும், அப்படிச் செய்கிறது தகுதியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29654', '53', '1', '4', 'நீங்கள் சகிக்கிற எல்லாத் துன்பங்களிலும் உபத்திரவங்களிலும் பொறுமையையும் விசுவாசத்தையும் காண்பிக்கிறதினாலே உங்களைக்குறித்து நாங்கள் தேவனுடைய சபைகளில் மேன்மைபாராட்டுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29655', '53', '1', '5', 'நீங்கள் தேவனுடைய ராஜ்யத்தினிமித்தம் பாடுகள் அநுபவிக்கிறவர்களாக இருக்க, அந்த ராஜ்யத்திற்கு நீங்கள் தகுதியுடையவர்கள் என்று எண்ணப்படும்படிக்கு, தேவன் நியாயமானத் தீர்ப்புச் செய்கிறவரென்பதற்கு, அதுவே ஆதாரமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29656', '53', '1', '6', 'உங்களை உபத்திரவப்படுத்துகிறவர்களுக்கு உபத்திரவத்தையும், உபத்திரவப்படுகிற உங்களுக்கு எங்களோடுகூட இளைப்பாறுதலையும் பிரதிபலனாகக்கொடுப்பது தேவனுக்கு நீதியாக இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29657', '53', '1', '7', 'தேவனை அறியாதவர்களுக்கும், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் நற்செய்திக்குக் கீழ்ப்படியாதவர்களுக்கும் நீதியுள்ள தண்டனையைக் கொடுக்கும்படிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29658', '53', '1', '8', 'கர்த்தராகிய இயேசு தமது வல்லமையின் தூதர்களோடும், எரிகிற அக்கினியோடும், வானத்திலிருந்து வெளிப்படும்போது அப்படியாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29659', '53', '1', '9', 'அந்த நாளிலே தம்முடைய பரிசுத்தவான்களில் மகிமைப்படத்தக்கவராகவும், நீங்கள் எங்களுடைய சாட்சியை நம்பினபடியினாலே உங்களிடத்திலும், நம்புகிறவர்களெல்லோரிடத்திலும் ஆச்சரியப்படத்தக்கவராகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29660', '53', '1', '10', 'அவர் வரும்போது, அவர்கள் கர்த்தருடைய சந்நிதானத்திலிருந்தும், அவருடைய வல்லமைபொருந்திய மகிமையிலிருந்தும் விலகி, நித்திய அழிவாகிய தண்டனையை அடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29661', '53', '1', '11', 'ஆகவே, நம்முடைய தேவனும் கர்த்தராகிய இயேசுகிறிஸ்துவும் அளிக்கும் கிருபையின்படியே நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் நாமம் உங்களிடத்திலும், நீங்கள் அவரிடத்திலும் மகிமைப்படும்படிக்கு;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29662', '53', '1', '12', 'நம்முடைய தேவன் உங்களைத் தமது அழைப்புக்குத் தகுதியுள்ளவர்களாக்கவும், தமது தயவுள்ள விருப்பம் முழுவதையும் விசுவாசத்தின் செயல்களையும் பலமாக உங்களிடம் நிறைவேற்றவும் வேண்டுமென்று, எப்பொழுதும் உங்களுக்காக வேண்டிக்கொள்ளுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29663', '53', '2', '1', '¶ அன்றியும், சகோதரர்களே, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் வருகையையும், நாம் அவரிடத்தில் சேர்க்கப்படுவதையும்குறித்து, நாங்கள் உங்களை வேண்டிக்கொள்ளுகிறது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29664', '53', '2', '2', 'கிறிஸ்துவினுடைய நாள் வந்துவிட்டது என்று தீர்க்கதரிசனமாகவோ எங்களுடைய வார்த்தையாகவோ எங்களிடத்திலிருந்து கடிதம் வந்ததாகவோ சொல்லப்பட்டால், உடனே சஞ்சலப்படாமலும் கலங்காமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29665', '53', '2', '3', 'எவ்விதத்தினாலும் ஒருவனும் உங்களை மோசம்போக்காதபடிக்கு எச்சரிக்கையாக இருங்கள்; ஏனென்றால், விசுவாச துரோகம் முன்னதாக நடந்து, பின்பு அழிவின் மகனாகிய பாவமனிதன் வெளிப்பட்டாலொழிய, அந்த நாள் வராது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29666', '53', '2', '4', 'அவன் எதிர்த்து நிற்கிறவனாகவும், தேவனென்னப்படுவது எதுவோ, ஆராதிக்கப்படுவது எதுவோ, அவையெல்லாவற்றிற்கும்மேலாகத் தன்னை உயர்த்துகிறவனாகவும், தேவனுடைய ஆலயத்தில் தேவன்போல உட்கார்ந்து, தன்னைத்தான் தேவனென்று காண்பிக்கிறவனாகவும் இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29667', '53', '2', '5', 'நான் உங்களிடத்திலிருந்தபோது இவைகளைச் சொன்னது உங்களுக்கு ஞாபகமில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29668', '53', '2', '6', 'அவன் தன் காலத்திலே வெளிப்படும்படிக்கு, இப்பொழுது அவனைத் தடைசெய்கிறது இன்னதென்றும் அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29669', '53', '2', '7', 'அக்கிரமத்தின் இரகசியம் இப்பொழுதே கிரியைசெய்கிறது; ஆனாலும், தடைசெய்கிறவன் நடுவிலிருந்து நீக்கப்படுவதற்குமுன்னே அது வெளிப்படாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29670', '53', '2', '8', 'நீக்கப்படும்போது, அந்த அக்கிரமக்காரன் வெளிப்படுவான்; அவனைக் கர்த்தர் தம்முடைய வாயின் சுவாசத்தினாலே அழித்து, தம்முடைய வருகையின் தோற்றத்தினாலே நாசம்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29671', '53', '2', '9', 'அந்த அக்கிரமக்காரனுடைய வருகை சாத்தானுடைய செயலின்படி எல்லா பொய்யான வல்லமையோடும் அடையாளங்களோடும் அற்புதங்களோடும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29672', '53', '2', '10', 'கெட்டுப்போகிறவர்களுக்குள்ளே அநீதியினால் உண்டாகும் எல்லாவித வஞ்சகத்தோடும் இருக்கும். இரட்சிக்கப்படத்தக்கதாகச் சத்தியத்தை நேசிக்க அவர்கள் மறுத்ததினால் அப்படி நடக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29673', '53', '2', '11', 'ஆகவே, சத்தியத்தை விசுவாசிக்காமல் அநீதியில் பிரியப்படுகிற எல்லோரும் தண்டனைக்குள்ளாக்கப்படும்படிக்கு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29674', '53', '2', '12', 'அவர்கள் பொய்யை விசுவாசிக்கத்தக்கதாகக் கொடிய மாய வஞ்சகத்தை தேவன் அவர்களுக்கு அனுப்புவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29675', '53', '2', '13', '¶ கர்த்தருக்குப் பிரியமான சகோதரர்களே, நீங்கள் ஆவியானவராலே பரிசுத்தமாக்கப்படுகிறதினாலும், சத்தியத்தை விசுவாசிக்கிறதினாலும் இரட்சிப்படையும்படிக்கு, தொடக்கம் முதல் தேவன் உங்களைத் தெரிந்துகொண்டபடியினாலே, நாங்கள் உங்களைக்குறித்து எப்பொழுதும் தேவனுக்கு நன்றிசொல்ல கடனாளிகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29676', '53', '2', '14', 'நீங்கள் நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் மகிமையை அடையும்படிக்கு எங்களுடைய நற்செய்தியினாலே அந்த இரட்சிப்பிற்கு அவர் உங்களை அழைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29677', '53', '2', '15', 'ஆகவே, சகோதரர்களே, நீங்கள் உறுதிகொண்டு, வார்த்தையினாலாவது கடிதத்தினாலாவது நாங்கள் உங்களுக்கு உபதேசித்த முறைமைகளைக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29678', '53', '2', '16', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவும், நம்மிடத்தில் அன்புகூர்ந்து நித்தியஆறுதலையும் நல்நம்பிக்கையையும் கிருபையாக நமக்குக் கொடுத்திருக்கிற நம்முடைய பிதாவாகிய தேவனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29679', '53', '2', '17', 'உங்களுடைய இருதயங்களைத் தேற்றி, எல்லா நல்வசனத்திலும் செயல்களிலும் உங்களை உறுதிப்படுத்துவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29680', '53', '3', '1', '¶ கடைசியாக, சகோதரர்களே, உங்களிடம் கர்த்தருடைய வசனம் பரவி மகிமைப்படுகிறதுபோல, எவ்விடத்திலும் பரவி மகிமைப்படும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29681', '53', '3', '2', 'துன்மார்க்கமான பொல்லாத மனிதர்களுடைய கையிலிருந்து நாங்கள் விடுவிக்கப்படும்படிக்கும், எங்களுக்காக வேண்டிக்கொள்ளுங்கள்; விசுவாசம் எல்லோரிடத்திலும் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29682', '53', '3', '3', 'கர்த்தரோ உண்மையுள்ளவர், அவர் உங்களை உறுதிப்படுத்தி, தீமையிலிருந்து விலக்கிக் காத்துக்கொள்ளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29683', '53', '3', '4', 'மேலும், நாங்கள் கட்டளையிடுகிறவைகளை நீங்கள் செய்துவருகிறீர்களென்றும், இனிமேலும் செய்வீர்களென்றும், உங்களைக்குறித்துக் கர்த்தருக்குள் நம்பிக்கையாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29684', '53', '3', '5', 'கர்த்தர் உங்களுடைய இருதயங்களை தேவனைப்பற்றும் அன்புக்கும் கிறிஸ்துவின் பொறுமைக்கும் நேராக நடத்துவாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29685', '53', '3', '6', '¶ மேலும், சகோதரர்களே, எங்களிடம் ஏற்றுக்கொண்ட முறைமையின்படி நடக்காமல், சோம்பேறியாக இருக்கிற எந்தச் சகோதரனையும் நீங்கள் விட்டுவிலகவேண்டுமென்று, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் நாமத்தினாலே, உங்களுக்குக் கட்டளையிடுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29686', '53', '3', '7', 'இன்னவிதமாக எங்களைப் பின்பற்றவேண்டுமென்று நீங்கள் அறிந்திருக்கிறீர்களே; நாங்கள் உங்களுக்குள்ளே சோம்பேறியாக நடக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29687', '53', '3', '8', 'ஒருவனிடத்திலும் இலவசமாகச் சாப்பிடாமலும், உங்களில் ஒருவனுக்கும் பாரமாக இல்லாதபடிக்கு இரவும் பகலும் பிரயாசத்தோடும் வருத்தத்தோடும் வேலைசெய்து சாப்பிட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29688', '53', '3', '9', 'உங்கள்மேல் பாரத்தை வைப்பதற்கான அதிகாரம் எங்களுக்கு இல்லையென்பதினாலே அப்படிச் செய்யாமல், நீங்கள் எங்களைப் பின்பற்றும்படிக்கு நாங்கள் உங்களுக்கு மாதிரியாக இருக்கவேண்டுமென்றே அப்படிச்செய்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29689', '53', '3', '10', 'ஒருவன் வேலைசெய்ய மனதில்லாதிருந்தால் அவன் சாப்பிடவும்கூடாதென்று நாங்கள் உங்களிடம் இருந்தபோது உங்களுக்குக் கட்டளையிட்டோமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29690', '53', '3', '11', 'உங்களில் சிலர் எந்தவொரு வேலையும் செய்யாமல், மற்றவர்களுடைய வேலையில் தலையிட்டு, சோம்பேறிகளாகத் திரிகிறார்களென்று கேள்விப்படுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29691', '53', '3', '12', 'இப்படிப்பட்டவர்கள் அமைதலோடு வேலைசெய்து, தங்களுடைய சொந்த உணவைச் சாப்பிடவேண்டுமென்று, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினாலே அவர்களுக்குக் கட்டளையிட்டுப் புத்திசொல்லுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29692', '53', '3', '13', 'சகோதரர்களே, நீங்கள் நன்மை செய்வதிலே சோர்ந்துபோகாமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29693', '53', '3', '14', 'மேலும், இந்தக் கடிதத்தில் சொல்லிய எங்களுடைய வசனத்திற்கு ஒருவன் கீழ்ப்படியாமற்போனால், அவனைக் கவனத்தில் கொண்டு, அவன் வெட்கப்படும்படிக்கு அவனோடுகூட சேராமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29694', '53', '3', '15', 'ஆனாலும் அவனை விரோதியாக நினைக்காமல், சகோதரனாக நினைத்து, அவனுக்குப் புத்திசொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29695', '53', '3', '16', '¶ சமாதானத்தின் கர்த்தர்தாமே எப்பொழுதும் எல்லாவிதத்திலும் உங்களுக்குச் சமாதானத்தைத் தந்தருளுவாராக. கர்த்தர் உங்கள் அனைவரோடும் இருப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29696', '53', '3', '17', 'பவுலாகிய நான் என் கையெழுத்தாலே உங்களை வாழ்த்துகிறேன், என் கடிதங்கள் ஒவ்வொன்றுக்கும் இதுவே அடையாளம்; இப்படியே எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29697', '53', '3', '18', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்கள் அனைவரோடும் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29698', '54', '1', '1', '¶ நம்முடைய இரட்சகராக இருக்கிற தேவனும், நம்முடைய நம்பிக்கையாக இருக்கிற கர்த்தராகிய இயேசுகிறிஸ்துவும் கட்டளையிட்டபடியே, இயேசுகிறிஸ்துவின் அப்போஸ்தலனாகிய பவுல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29699', '54', '1', '2', 'விசுவாசத்தில் உத்தம குமாரனாகிய தீமோத்தேயுவிற்கு எழுதுகிறதாவது: நம்முடைய பிதாவாகிய தேவனாலும் நம்முடைய கர்த்தராகிய கிறிஸ்து இயேசுவினாலும் கிருபையும் இரக்கமும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29700', '54', '1', '3', '¶ மாறுபாடான உபதேசங்களைப் போதிக்காதபடிக்கும், விசுவாசத்தினால் விளங்கும் தெய்வீக பக்திவளர்ச்சிக்கு ஏதுவாக இல்லாமல், வாக்குவாதங்களுக்கு ஏதுவாக இருக்கிற கட்டுக்கதைகளையும் முடிவில்லாத வம்சவரலாறுகளையும் கவனிக்காதபடிக்கும், நீ சிலருக்குக் கட்டளையிடும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29701', '54', '1', '4', 'நான் மக்கெதோனியாவிற்குப் போகும்போது, உன்னை எபேசு பட்டணத்தில் இருக்கக் கேட்டுக்கொண்டபடியே செய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29702', '54', '1', '5', 'இந்த கட்டளையின் பொருள் என்னவென்றால், சுத்தமான இருதயத்திலும் நல்லமனச்சாட்சியிலும் மாயமில்லாத விசுவாசத்திலும் பிறக்கும் அன்பே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29703', '54', '1', '6', 'இவைகளைச் சிலர் பார்க்காமல் வீண்பேச்சுக்கு இடம்கொடுத்து விலகிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29704', '54', '1', '7', 'தாங்கள் சொல்லுகிறதும், தாங்கள் உறுதியாக நம்புகிறதும் என்னவென்றும் தெரியாமல், வேதபண்டிதர்களாக இருக்க விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29705', '54', '1', '8', 'ஒருவன் நியாயப்பிரமாணத்தை நியாயப்படி கடைபிடித்தால், நியாயப்பிரமாணம் நல்லது என்று அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29706', '54', '1', '9', 'எங்களுக்குத் தெரிந்திருக்கிறபடி, நியாயப்பிரமாணம் நீதிமானுக்கு விதிக்கப்படாமல், அக்கிரமக்காரர்களுக்கும், அடங்காதவர்களுக்கும், பக்தியில்லாதவர்களுக்கும், பாவிகளுக்கும், அசுத்தமானவர்களுக்கும், சீர்கெட்டவர்களுக்கும், தகப்பனையும் தாயையும் கொலை செய்கிறவர்களுக்கும், கொலைபாதகர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29707', '54', '1', '10', 'வேசிக்கள்ளர்களுக்கும், ஆண்புணர்ச்சிக்காரர்களுக்கும், கொத்தடிமைகளாக விற்க மனிதர்களைத் திருடுகிறவர்களுக்கும், பொய்யர்களுக்கும், பொய்யாணை இடுகிறவர்களுக்கும், ஆரோக்கியமான உபதேசத்திற்கு எதிராக போதிக்கிறவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29708', '54', '1', '11', 'ஸ்தோத்தரிக்கப்பட்ட தேவனுடைய மகிமையான நற்செய்தியின்படி எனக்கு ஒப்புவிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29709', '54', '1', '12', '¶ என்னைப் பலப்படுத்துகிற நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து என்னை உண்மையானவன் என்று நினைத்து, இந்த ஊழியத்திற்கு நியமித்தபடியால் அவருக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29710', '54', '1', '13', 'கடந்த காலத்தில் நான் நிந்திக்கிறவனும், துன்பப்படுத்துகிறவனும், கொடுமைப்படுத்துகிறவனுமாக இருந்தேன்; அப்படி இருந்தும், நான் தெரியாமல், விசுவாசம் இல்லாமல் அப்படிச் செய்ததினால் இரக்கம்பெற்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29711', '54', '1', '14', 'நம்முடைய கர்த்தரின் கிருபை கிறிஸ்து இயேசுவின்மேலுள்ள விசுவாசத்தோடும் அன்போடும் சேர்ந்து என்னிடத்தில் பரிபூரணமாகப் பெருகியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29712', '54', '1', '15', 'பாவிகளை இரட்சிக்க கிறிஸ்து இயேசு உலகத்திற்கு வந்தார் என்கிற வார்த்தை உண்மையும் எல்லா அங்கீகரிப்புக்கும் தகுதியுள்ளதாக இருக்கிறது; அவர்களில் மோசமான பாவி நான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29713', '54', '1', '16', 'அப்படி இருந்தும், நித்தியஜீவனை அடைவதற்காக இனிமேல் இயேசுகிறிஸ்துவிடம் விசுவாசமாக இருப்பவர்களுக்கு மாதிரியாக இருக்கும்படிக்கு மோசமான பாவியாகிய என்னிடத்தில் அவர் எல்லா நீடிய பொறுமையையும் காண்பிக்கும்படி இரக்கம்பெற்றேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29714', '54', '1', '17', 'நித்தியமாக நிலைத்திருக்கிற அழிவில்லாத கண்ணுக்குத் தெரியாத ராஜனுமாக, தாம் ஒருவரே ஞானமுள்ள தேவனுமாக இருக்கிறவருக்கு, கனமும் மகிமையும் எல்லாக் காலங்களிலும் உண்டாயிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29715', '54', '1', '18', 'என் குமாரனாகிய தீமோத்தேயுவே, உன்னைக்குறித்து முன்னமே சொன்ன தீர்க்கதரிசனங்களின்படியே, நீ விசுவாசத்தையும் மனசாட்சியையும் பற்றிக்கொண்டு நல்லப் போராட்டத்தைப் போராடும்படி, இந்தக் கட்டளையை உனக்கு ஒப்புவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29716', '54', '1', '19', 'இந்த நல்ல மனச்சாட்சியைச் சிலர் தள்ளிவிட்டு, விசுவாசமாகிய கப்பலைச் சேதப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29717', '54', '1', '20', 'இமெனேயும் அலெக்சந்தரும் அப்படிப்பட்டவர்கள்; அவர்கள் கர்த்த்தரை அவமதிக்காமல் இருக்கக் கற்றுக்கொள்ள அவர்களை சாத்தானிடத்தில் ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29718', '54', '2', '1', '¶ நான் முதலாவது சொல்லுகிற புத்தி என்னவென்றால், எல்லா மனிதருக்காகவும் விண்ணப்பங்களையும் ஜெபங்களையும் வேண்டுதல்களையும் நன்றிசெலுத்துதலையும் செய்யவேண்டும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29719', '54', '2', '2', 'நாம் எல்லாப் பக்தியோடும், நல்லொழுக்கத்தோடும், சண்டை இல்லாமல் அமைதியான வாழ்க்கை வாழும்படிக்கு, ராஜாக்களுக்காகவும், அதிகாரமுள்ள எல்லோருக்காகவும் அப்படியே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29720', '54', '2', '3', 'நம்முடைய இரட்சகராகிய தேவனுக்குமுன்பாக அது நன்மையும் பிரியமுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29721', '54', '2', '4', 'எல்லா மனிதர்களும் இரட்சிக்கப்படவும், சத்தியத்தை அறிகிற அறிவை அடையவும், அவர் விருப்பமுள்ளவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29722', '54', '2', '5', 'தேவன் ஒருவரே, தேவனுக்கும் மனிதர்களுக்கும் மத்தியஸ்தரும் ஒருவரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29723', '54', '2', '6', 'எல்லோரையும் மீட்பதற்காகத் தம்மைத்தாமே ஒப்புக்கொடுத்த மனிதனாகிய கிறிஸ்து இயேசு அவரே; இதற்குரிய சாட்சி ஏற்ற காலங்களில் விளங்கிவருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29724', '54', '2', '7', 'இதற்காகவே நான் பிரசங்கியாகவும், அப்போஸ்தலனாகவும், யூதரல்லாதோர்களுக்கு விசுவாசத்தையும் சத்தியத்தையும் விளங்கப்பண்ணுகிற போதகனாகவும் நியமிக்கப்பட்டிருக்கிறேன்; நான் பொய் சொல்லாமல் கிறிஸ்துவிற்குள் உண்மையைச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29725', '54', '2', '8', '¶ அன்றியும், ஆண்கள் கோபமும், வாக்குவாதமும் இல்லாமல் பரிசுத்தமான கரங்களை உயர்த்தி, எல்லா இடங்களிலேயும் ஜெபம்பண்ணவேண்டும் என்று விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29726', '54', '2', '9', 'பெண்களும் மயிரைப் பின்னுவதினாலும், பொன்னினாலும் மற்றும் முத்துக்களினாலும், விலையுயர்ந்த ஆடைகளினாலும் தங்களை அலங்கரிக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29727', '54', '2', '10', 'தகுதியான ஆடையினாலும், நாணத்தினாலும், தெளிந்த புத்தியினாலும், தேவபக்தியுள்ளவர்கள் என்று சொல்லிக்கொள்ளுகிற பெண்களுக்குரிய நற்கிரியைகளினாலும், தங்களை அலங்கரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29728', '54', '2', '11', 'பெண் என்பவள் எல்லாவற்றிலும் அடக்கமுடையவளாக இருந்து, அமைதியோடு கற்றுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29729', '54', '2', '12', 'உபதேசம்பண்ணவும், ஆணின்மேல் அதிகாரம்பண்ணவும் பெண்ணிற்கு நான் அனுமதி கொடுப்பது இல்லை; அவள் அமைதியாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29730', '54', '2', '13', 'ஏனென்றால், முதலாவது ஆதாம் உருவாக்கப்பட்டான், பின்பு ஏவாள் உருவாக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29731', '54', '2', '14', 'மேலும், ஆதாம் ஏமாற்றப்படவில்லை, பெண்ணே ஏமாற்றப்பட்டு மீறுதலுக்கு உட்பட்டாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29732', '54', '2', '15', 'அப்படி இருந்தும், தெளிந்த புத்தியோடு விசுவாசத்திலும் அன்பிலும் பரிசுத்தத்திலும் நிலைத்திருந்தால், குழந்தைப் பெறுவதினாலே காக்கப்படுவாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29733', '54', '3', '1', '¶ கண்காணி பொறுப்பை விரும்புகிறவன் நல்ல வேலையை விரும்புகிறான், இது உண்மையான வார்த்தை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29734', '54', '3', '2', 'எனவே கண்காணியானவன் குற்றஞ்சாட்டப்படாதவனும், ஒரே மனைவியையுடைய கணவனும், நிதானமுள்ளவனும், தெளிந்த புத்தி உள்ளவனும், யோக்கியதை உள்ளவனும், அந்நியர்களை உபசரிக்கிறவனும், திறமையாகப் போதிக்கிறவனுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29735', '54', '3', '3', 'அவன் மதுபானத்திற்கு அடிமையானவனும், அடிக்கிறவனும், இழிவான ஆதாயத்தை விரும்புகிறவனுமாக இல்லாமல், பொறுமை உள்ளவனும், சண்டைபண்ணாதவனும், பணஆசை இல்லாதவனுமாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29736', '54', '3', '4', 'தன் சொந்தக் குடும்பத்தை நன்றாக நடத்துகிறவனும், தன் குழந்தைகளை எல்லா நல்லொழுக்கமும் உள்ளவர்களாகக் கீழ்ப்படியப்பண்ணுகிறவனுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29737', '54', '3', '5', 'ஒருவன் தன் சொந்தக் குடும்பத்தை நடத்தத்தெரியாமல் இருந்தால், தேவனுடைய சபையை எப்படி விசாரிப்பான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29738', '54', '3', '6', 'அவன் பெருமை அடைந்து, சாத்தானைப்போல தண்டனையிலே விழாதபடிக்கு, புதிய சீடனாக இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29739', '54', '3', '7', 'அவன் நிந்தனையிலும், பிசாசின் கண்ணியிலும் விழாதபடிக்கு, விசுவாசமில்லாத மக்களிடம் நற்பெயர் பெற்றவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29740', '54', '3', '8', 'அப்படியே, உதவிக்காரர்களும் இருநாக்கு உள்ளவர்களாகவும், மதுபானத்திற்கு அடிமையானவர்களாகவும், இழிவான ஆதாயத்தை விரும்புகிறவர்களாகவும் இல்லாமல், நல்லொழுக்கம் உள்ளவர்களாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29741', '54', '3', '9', 'விசுவாசத்தின் இரகசியத்தைச் சுத்த மனச்சாட்சியிலே காத்துக்கொள்ளுகிறவர்களாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29742', '54', '3', '10', 'மேலும், இவர்கள் முதலில் சோதிக்கப்படவேண்டும்; குற்றஞ்சாட்டப்படாதவர்களென்றால் உதவிக்காரர்களாக ஊழியம் செய்யலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29743', '54', '3', '11', 'அப்படியே பெண்களும் நல்லொழுக்கமுள்ளவர்களும், அவதூறுபண்ணாதவர்களும், தெளிந்த புத்தியுள்ளவர்களும், எல்லாவற்றிலும் உண்மையுள்ளவர்களாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29744', '54', '3', '12', 'மேலும், உதவிக்காரர்கள் ஒரே மனைவியையுடைய கணவனும், தங்களுடைய குழந்தைகளையும் சொந்தக் குடும்பத்தையும் நன்றாக நடத்துகிறவர்களுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29745', '54', '3', '13', 'இப்படி உதவிக்காரர்களுடைய ஊழியத்தை நன்றாகச் செய்கிறவர்கள் தங்களுக்கு நல்ல நிலையையும், கிறிஸ்து இயேசுவில் உள்ள விசுவாசத்தில் மிகுந்த தைரியத்தையும் அடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29746', '54', '3', '14', 'நான் உன்னிடத்திற்குச் சீக்கிரமாக வருவேன் என்று நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29747', '54', '3', '15', 'தாமதிப்பேன் என்றால், தேவனுடைய வீட்டிலே நடக்கவேண்டிய முறையை நீ அறியும்படி இவைகளை உனக்கு எழுதுகிறேன்; அந்த வீடு ஜீவனுள்ள தேவனுடைய சபையாய்ச் சத்தியத்திற்குத் தூணும் ஆதாரமுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29748', '54', '3', '16', 'அன்றியும், தேவபக்திக்குரிய இரகசியமானது அனைவரும் ஒப்புக்கொள்ளுகிறபடியே மகாமேன்மையுள்ளது. தேவன் சரீரத்திலே வெளிப்பட்டார், ஆவியானவராலே நீதியுள்ளவர் என்று விளங்கப்பட்டார், தேவதூதர்களால் காணப்பட்டார், யூதரல்லாதவர்களிடத்தில் பிரசங்கிக்கப்பட்டார், உலகத்திலே விசுவாசிக்கப்பட்டார், மகிமையிலே எடுத்துக்கொள்ளப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29749', '54', '4', '1', '¶ ஆனாலும், ஆவியானவர் வெளிப்படையாக சொல்லுகிறபடி, கடைசிகாலத்தில் மனச்சாட்சியில் சூடுண்ட பொய்யருடைய மாயத்தினாலே சிலர் ஏமாற்றுகிற ஆவிகளுக்கும், பிசாசுகளின் உபதேசங்களுக்கும் கீழ்ப்படிந்து, விசுவாசத்தைவிட்டு விலகிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29750', '54', '4', '2', 'திருமணம் செய்யக்கூடாது என்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29751', '54', '4', '3', 'விசுவாசிகளும், சத்தியத்தை அறிந்தவர்களும் நன்றி செலுத்தி அனுபவிக்கும்படி தேவன் படைத்த உணவுகளைச் சாப்பிடக்கூடாது என்றும் அந்தப் பொய்யர்கள் கட்டளையிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29752', '54', '4', '4', 'தேவன் படைத்தவைகள் அனைத்தும் நல்லதாக இருக்கிறது; நன்றியோடு ஏற்றுக்கொள்ளப்படுமானால் ஒன்றும் தள்ளப்படவேண்டியது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29753', '54', '4', '5', 'அது தேவவசனத்தினாலும் ஜெபத்தினாலும் பரிசுத்தமாக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29754', '54', '4', '6', 'இவைகளை நீ சகோதரர்களுக்குப் போதித்துவந்தால், விசுவாசத்திற்குரிய வார்த்தைகளிலும் நீ அநுசரித்த நல்லபோதகத்திலும் தேறினவனாகி, இயேசுகிறிஸ்துவிற்கு நல்ல ஊழியக்காரனாக இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29755', '54', '4', '7', 'சீர்கேடும், கிழவிகள் பேச்சுமாக இருக்கிற கட்டுக்கதைகளுக்கு விலகி, தேவபக்திக்கானவைகளை முயற்சிபண்ணு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29756', '54', '4', '8', 'சரீரமுயற்சி கொஞ்சம் பிரயோஜனமுள்ளது; ஆனால், தேவபக்தியானது இந்த ஜீவனுக்கும் இதற்குப்பின்பு வரும் ஜீவனுக்கும் உள்ள வாக்குத்தத்தமுள்ளதாகையால் எல்லாவற்றிலும் பிரயோஜனமுள்ளது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29757', '54', '4', '9', 'இந்த வார்த்தை உண்மையும் எல்லா அங்கீகரிப்புக்கும் தகுதி உள்ளதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29758', '54', '4', '10', 'இதற்காகவே பிரயாசப்படுகிறோம், நிந்தையும் அடைகிறோம்; ஏனென்றால், எல்லா மனிதர்களுக்கும், விசேஷமாக விசுவாசிகளுக்கும் இரட்சகராகிய ஜீவனுள்ள தேவன்மேல் நம்பிக்கை வைத்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29759', '54', '4', '11', 'இவைகளை நீ கட்டளையிட்டுப் போதித்துக்கொண்டிரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29760', '54', '4', '12', 'உன் இளமையைக்குறித்து ஒருவனும் உன்னை அசட்டைபண்ணாதபடி, நீ உன் வார்த்தையிலும், நடக்கையிலும், அன்பிலும், ஆவியிலும், விசுவாசத்திலும், கற்பிலும், விசுவாசிகளுக்கு முன்மாதிரியாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29761', '54', '4', '13', 'நான் வரும்வரைக்கும் வாசிக்கிறதிலும் புத்திசொல்லுகிறதிலும் உபதேசிக்கிறதிலும் ஜாக்கிரதையாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29762', '54', '4', '14', 'சபை மூப்பர்களாகிய சங்கத்தினர்கள் உன்மேல் கரங்களை வைத்தபோது தீர்க்கதரிசனத்தினால் உனக்கு அளிக்கப்பட்ட வரத்தைக்குறித்து அசதியாக இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29763', '54', '4', '15', 'உன்னுடைய வளர்ச்சி எல்லோருக்கும் தெரியும்படி இவைகளையே நீ சிந்தித்து, இவைகளில் நிலைத்திரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29764', '54', '4', '16', 'உன்னைக்குறித்தும், உன் உபதேசத்தைக்குறித்தும் எச்சரிக்கையாக இரு, இவைகளில் நிலைகொண்டிரு, நீ இப்படிச் செய்தால், உன்னையும், உன் உபதேசத்தைக் கேட்பவர்களையும் இரட்சித்துக்கொள்ளுவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29765', '54', '5', '1', '¶ முதிர்வயதானவரைக் கடிந்துபேசாமல், அவரைத் தகப்பனைப்போலவும், வாலிபர்களை சகோதரர்களைப்போலவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29766', '54', '5', '2', 'முதிர்வயதுள்ள பெண்களைத் தாய்களைப்போலவும், வாலிபப்பெண்களை எல்லாக் கற்புடன் சகோதரிகளைப்போலவும் நினைத்து, புத்திசொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29767', '54', '5', '3', 'ஆதரவற்ற விதவைகளைக் கனம்பண்ணு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29768', '54', '5', '4', 'விதவையானவளுக்கு குழந்தைகளாவது, பேரன் பேத்திகளாவது இருந்தால், இவர்கள் முதலாவது தங்களுடைய சொந்தக் குடும்பத்தைத் தேவபக்தியாக நடத்தி, பெற்றோர் செய்த நன்மைகளுக்குப் பதில் நன்மைகளைச் செய்யக் கற்றுக்கொள்ளவேண்டும்; அது நன்மையும் தேவனுக்கு முன்பாகப் பிரியமுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29769', '54', '5', '5', 'ஆதரவற்ற விதவையாக இருந்து தனிமையாக இருக்கிறவள் தேவன்மேல் நம்பிக்கையுள்ளவளாக, இரவும் பகலும் வேண்டுதல்களிலும் ஜெபங்களிலும் நிலைத்திருப்பாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29770', '54', '5', '6', 'சுகபோகமாக வாழ்கிறவள் உயிரோடு செத்தவள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29771', '54', '5', '7', 'அவர்கள் குற்றஞ்சாட்டப்படாதவர்களாக இருக்கும்படி இவைகளைக் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29772', '54', '5', '8', 'ஒருவன் தன் சொந்த உறவினர்களையும், விசேஷமாகத் தன் குடும்பத்தையும் கவனிக்காமல் இருந்தால், அவன் விசுவாசத்தை மறுதலித்தவனும், அவிசுவாசியைவிட கெட்டவனுமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29773', '54', '5', '9', 'அறுபது வயதுக்குக் குறையாதவளும், ஒரே கணவனுக்கு மனைவியாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29774', '54', '5', '10', 'குழந்தைகளை வளர்த்து, அந்நியர்களை உபசரித்து, பரிசுத்தவான்களுடைய கால்களைக்கழுவி, உபத்திரவப்படுகிறவர்களுக்கு உதவிசெய்து, எல்லா நல்லகிரியைகளையும் கவனமாக செய்து, இவ்விதமாக நற்கிரியைகளைக்குறித்து நற்பெயர் பெற்றவளுமாக இருந்தால், அப்படிப்பட்ட விதவைகளையே விதவைகள் கூட்டத்தில் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29775', '54', '5', '11', 'இளம்வயதுள்ள விதவைகளை அதிலே சேர்த்துக்கொள்ளாதே; ஏனென்றால், அவர்கள் கிறிஸ்துவிற்கு விரோதமாக காமஇச்சைகொள்ளும்போது திருமணம் செய்துகொள்ள விரும்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29776', '54', '5', '12', 'முதலில் கொண்டிருந்த வாக்குறுதியை விட்டுவிடுவதினாலே தண்டிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29777', '54', '5', '13', 'அதுவுமல்லாமல், அவர்கள் சோம்பலுள்ளவர்களாக, வீடுவீடாகத் திரியப்பழகுவார்கள்; சோம்பலுள்ளவர்களாக மட்டுமல்ல, அலப்புகிறவர்களாகவும், மற்றவர்களுடைய வேலையில் தலையிடுகிறவர்களாகவும், வேண்டாத காரியங்களைப் பேசுகிறவர்களாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29778', '54', '5', '14', 'எனவே இளவயதுள்ள விதவைகள் திருமணம்செய்யவும், குழந்தைகளைப் பெற்றுக்கொள்ளவும், வீட்டை நடத்தவும், எதிரியானவன் அவதூறாக பேசுவதற்கு இடம்கொடுக்காமலும் இருக்கவேண்டும் என்று விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29779', '54', '5', '15', 'ஏனென்றால், இதற்குமுன்பு சிலர் சாத்தானைப் பின்பற்றி விலகிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29780', '54', '5', '16', 'விசுவாசியாகிய பெண்ணின் சொந்தத்தில் விதவைகள் இருந்தால், அவள் அவர்களுக்கு உதவிசெய்யவேண்டும்; சபையானது ஆதரவற்ற விதவைகளுக்கு உதவிசெய்யவேண்டியிருப்பதால் அந்தச் சுமையை அதின்மேல் வைக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29781', '54', '5', '17', 'நன்றாக விசாரிக்கிற மூப்பர்களை, விசேஷமாகத் திருவசனத்திலும் உபதேசத்திலும் பிரயாசப்படுகிறவர்களை, இரட்டிப்பான கனத்திற்கு தகுதியுள்ளவர்களாகக் கருதவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29782', '54', '5', '18', 'போரடிக்கிற மாட்டின் வாயைக் கட்டக்கூடாது என்றும், வேலைசெய்கிறவன் தன் கூலிக்குத் தகுதியானவன் என்றும், வேதவாக்கியம் சொல்லுகிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29783', '54', '5', '19', 'மூப்பனானவனுக்கு விரோதமாக ஒருவன் செய்யும் குற்றச்சாட்டை இரண்டு மூன்று சாட்சிகள் இல்லாமல் நீ ஏற்றுக்கொள்ளக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29784', '54', '5', '20', 'மற்றவர்களுக்குப் பயமுண்டாகும்படி. பாவம் செய்தவர்களை எல்லோருக்கும் முன்பாகக் கடிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29785', '54', '5', '21', 'நீ பட்சபாதத்தோடு ஒன்றும் செய்யாமலும், விசாரிப்பதற்குமுன்பு முடிவுபண்ணாமலும், இவைகளைக் காத்துநடக்கும்படி, தேவனுக்கும், கர்த்தராகிய இயேசுகிறிஸ்துவிற்கும், தெரிந்துகொள்ளப்பட்ட தூதர்களுக்கும்முன்பாக, உறுதியாகக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29786', '54', '5', '22', 'யார்மேலும் சீக்கிரமாகக் கரங்களை வைக்கவேண்டாம்; மற்றவர்கள் செய்யும் பாவங்களுக்கும் உடன்படாதே; உன்னைச் சுத்தமானவனாகக் காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29787', '54', '5', '23', 'நீ இனிமேல் தண்ணீர்மட்டும் குடிக்காமல், உன் வயிற்றுக்காகவும், உனக்கு அடிக்கடி வருகிற பலவீனங்களுக்காகவும், கொஞ்சம் திராட்சைரசத்தையும் குடித்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29788', '54', '5', '24', 'சிலருடைய பாவங்கள் வெளிப்படையாக இருந்து, நியாயத்தீர்ப்புக்கு முந்திக்கொள்ளும்; சிலருடைய பாவங்கள் அவர்களைப் பின்தொடரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29789', '54', '5', '25', 'அப்படியே சிலருடைய நல்லசெயல்களும் வெளிப்படையாக இருக்கும்; அப்படி இல்லாதவைகளும் மறைந்திருக்கமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29790', '54', '6', '1', '¶ தேவனுடைய நாமமும் உபதேசமும் அவமதிக்கப்படாதபடிக்கு, அடிமைத்தனத்திற்கு உட்பட்டிருக்கிற வேலைக்காரர்கள் அனைவரும் தங்களுடைய எஜமான்களை எல்லாக் கனத்திற்கும் தகுதியுள்ளவர்கள் என்று நினைத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29791', '54', '6', '2', 'விசுவாசிகளாகிய எஜமான்களை உடையவர்கள், தங்களுடைய எஜமான்கள் சகோதரர்களாக இருப்பதினால் அவர்களை அசட்டைபண்ணாமல், நல்ல வேலையின் பலனைப் பெற்றுக்கொள்ளுகிறவர்கள் விசுவாசிகளும், பிரியமுள்ளவர்களுமாக இருப்பதினால் அவர்களுக்கு அதிகமாக ஊழியம் செய்யுங்கள்; இந்தப்படியே போதித்துப் புத்திசொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29792', '54', '6', '3', '¶ ஒருவன் நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் ஆரோக்கியமான வார்த்தைகளையும், தேவபக்திக்குரிய உபதேசங்களையும் ஏற்றுக்கொள்ளாமல், மாறுபாடான உபதேசங்களைப் போதிக்கிறவனானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29793', '54', '6', '4', 'அவன் பெருமை உள்ளவனும், ஒன்றும் அறியாதவனும், தர்க்கமும், வாக்குவாதமும் பண்ணுகிற நோய்கொண்டவனுமாக இருக்கிறான்; அவைகளினாலே பொறாமையும், சண்டையும், அவதூறுகளும், பொல்லாத சந்தேகங்களும் உண்டாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29794', '54', '6', '5', 'கெட்ட சிந்தையுள்ளவர்களும் சத்தியமில்லாதவர்களும் தேவபக்தியை ஆதாயத்தொழில் என்று நினைக்கிறவர்களுமாக இருக்கிற மனிதர்களால் உண்டாகும் மாறுபாடான தர்க்கங்களும் பிறக்கும்; இப்படிப்பட்டவர்களைவிட்டு விலகி இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29795', '54', '6', '6', 'போதும் என்கிற மனதோடுகூடிய தேவபக்தியே மிகுந்த ஆதாயம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29796', '54', '6', '7', 'உலகத்திலே நாம் ஒன்றும் கொண்டுவந்ததும் இல்லை, இதிலிருந்து நாம் ஒன்றும் கொண்டுபோவதுமில்லை என்பது நிச்சயம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29797', '54', '6', '8', 'உண்பதற்கும் உடுத்துவதற்கும் நமக்கு இருந்தால் அது போதும் என்று இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29798', '54', '6', '9', 'செல்வந்தர்களாவதற்கு விரும்புகிறவர்கள் சோதனையிலும் கண்ணியிலும், மனிதர்களைத் தீமையிலும், அழிவிலும் அமிழ்த்திப்போடுகிற மதிகேடும் சேதமுமான பலவிதமான இச்சைகளிலும் விழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29799', '54', '6', '10', 'பணஆசை எல்லாத் தீமைகளுக்கும் வேராக இருக்கிறது; சிலர் அதை விரும்பி, விசுவாசத்தைவிட்டு விலகி, அநேக வேதனைகளாலே தங்களைத்தாங்களே கெடுத்துக்கொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29800', '54', '6', '11', '¶ நீயோ, தேவனுடைய மனிதனே, இவைகளைவிட்டு விலகி, நீதியையும் தேவபக்தியையும் விசுவாசத்தையும் அன்பையும் பொறுமையையும் சாந்தகுணத்தையும் நாடிப் பெற்றுக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29801', '54', '6', '12', 'விசுவாசத்தின் நல்ல போராட்டத்தைப் போராடு, நித்தியஜீவனைப் பற்றிக்கொள்; அதற்காகவே நீ அழைக்கப்பட்டாய்; அநேக சாட்சிகளுக்கு முன்பாக நல்ல அறிக்கைபண்ணினவனுமாக இருக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29802', '54', '6', '13', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து வரும்வரைக்கும், நீ இந்தக் கட்டளையை மாசில்லாமலும் குற்றமில்லாமலும் கடைபிடிக்கும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29803', '54', '6', '14', 'எல்லாவற்றையும் உயிரோடு இருக்கச்செய்கிற தேவனுடைய சந்நிதானத்திலேயும், பொந்தியுபிலாத்துவிற்கு முன்பாக நல்ல அறிக்கையைச் சாட்சியாக விளங்கப்பண்ணின கிறிஸ்து இயேசுவினுடைய சந்நிதானத்திலேயும் உனக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29804', '54', '6', '15', 'இயேசுவின் வருகையை தேவன் தம்முடைய காலங்களில் வெளிப்படுத்துவார். அவரே ஸ்தோத்தரிக்கப்பட்ட ஏகசக்கராதிபதியும், ராஜாதி ராஜாவும், கர்த்தாதி கர்த்தாவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29805', '54', '6', '16', 'அவர் ஒருவரே மரணம் இல்லாதவரும், ஒருவரும் நெருங்கமுடியாத ஒளியில் வாழ்கிறவரும், மனிதர்களில் ஒருவரும் காணாதவரும், காணக்கூடாதவருமாக இருக்கிறவர்; அவருக்கே கனமும் நித்திய வல்லமையும் உண்டாயிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29806', '54', '6', '17', 'இந்த உலகத்தில் செல்வந்தர்கள் பெருமையான சிந்தையுள்ளவர்களாக இல்லாமலும், நிலையில்லாத செல்வத்தின்மேல் நம்பிக்கை வைக்காமலும், நாம் அனுபவிக்கிறதற்கு எல்லாவித நன்மைகளையும் நமக்கு பரிபூரணமாகக் கொடுக்கிற ஜீவனுள்ள தேவன்மேல் நம்பிக்கைவைக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29807', '54', '6', '18', 'நன்மைசெய்யவும், நல்ல செயல்களில் செல்வந்தர்களாகவும், தாராளமாகக் கொடுக்கிறவர்களும், தங்களிடம் உள்ளதைப் பகிர்ந்துகொடுக்கிறவர்களாகவும் இருக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29808', '54', '6', '19', 'நித்தியஜீவனைப் பெற்றுக்கொள்ளும்படி வருங்காலத்திற்காகத் தங்களுக்கு உறுதியான அஸ்திபாரத்தைப் பொக்கிஷமாக வைக்கவும் அவர்களுக்குக் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29809', '54', '6', '20', 'ஓ தீமோத்தேயுவே, உன்னிடத்தில் ஒப்புவிக்கப்பட்டதை நீ காத்துக்கொண்டு, சீர்கேடான வீண்பேச்சுகளுக்கும், ஞானமென்று பொய்யாகப் பெயர்பெற்றிருக்கிற கொள்கையின் விபரீதங்களுக்கும் விலகி இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29810', '54', '6', '21', 'சிலர் அதைப் பாராட்டி, விசுவாசத்தைவிட்டு விலகிப்போனார்கள். கிருபையானது உன்னோடு இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29811', '55', '1', '1', '¶ கிறிஸ்து இயேசுவினால் உண்டாயிருக்கிற ஜீவனைக்குறித்த வாக்குத்தத்தத்தின்படி, தேவனுடைய விருப்பத்தினாலே, இயேசுகிறிஸ்துவின் அப்போஸ்தலனாக இருக்கிற பவுல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29812', '55', '1', '2', 'பிரியமுள்ள குமாரனாகிய தீமோத்தேயுவிற்கு எழுதுகிறதாவது: பிதாவாகிய தேவனாலும் நம்முடைய கர்த்தராகிய கிறிஸ்து இயேசுவினாலும் கிருபையும் இரக்கமும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29813', '55', '1', '3', '¶ நான் இரவும் பகலும் இடைவிடாமல் என் ஜெபங்களில் உன்னை நினைத்து, உன் கண்ணீரையும் நினைவுகூர்ந்து, மகிழ்ச்சியால் நிறையப்படும்படிக்கு உன்னைக் காண வாஞ்சையாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29814', '55', '1', '4', 'உன்னிலுள்ள மாயமில்லாத விசுவாசத்தை நினைவுகூருகிறதினால், என் முன்னோர்கள் முதற்கொண்டு சுத்தமனச்சாட்சியோடு ஆராதித்துவரும் தேவனுக்கு நான் நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29815', '55', '1', '5', 'அந்த விசுவாசம் முந்தி உன் பாட்டியாகிய லோவிசாளுக்குள்ளும் உன் தாயாகிய ஐனிக்கேயாளுக்குள்ளும் நிலைத்திருந்தது; அது உனக்குள்ளும் நிலைத்திருக்கிறதென்று நிச்சயித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29816', '55', '1', '6', 'இதினிமித்தமாக, நான் உன்மேல் என் கரங்களை வைத்ததினால் உனக்கு உண்டான தேவ வரத்தை நீ அனல்மூட்டி எழுப்பிவிடும்படி உனக்கு நினைப்பூட்டுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29817', '55', '1', '7', 'தேவன் நமக்குப் பயமுள்ள ஆவியைக் கொடுக்காமல், பலமும் அன்பும் தெளிந்த புத்தியுமுள்ள ஆவியையே கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29818', '55', '1', '8', 'ஆகவே, நம்முடைய கர்த்த்தரைப்பற்றிய சாட்சியைக்குறித்தாவது, அவர்நிமித்தம் கட்டப்பட்டிருக்கிற என்னைக்குறித்தாவது, நீ வெட்கப்படாமல், தேவ வல்லமைக்குரியபடி நற்செய்திக்காக என்னோடுகூடத் தீங்கு அனுபவி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29819', '55', '1', '9', 'அவர் நம்முடைய செயல்களின்படி நம்மை இரட்சிக்காமல், தம்முடைய தீர்மானத்தின்படியும், ஆரம்பகாலமுதல் கிறிஸ்து இயேசுவிற்குள் நமக்கு அருளப்பட்ட கிருபையின்படியும், நம்மை இரட்சித்து, பரிசுத்த அழைப்பினாலே அழைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29820', '55', '1', '10', 'நம்முடைய இரட்சகராகிய இயேசுகிறிஸ்து இந்த உலகத்தில் தோன்றியதன் மூலமாக அந்தக் கிருபை இப்பொழுது வெளிப்படுத்தப்பட்டது; அவர் மரணத்தை அழித்து, ஜீவனையும் அழியாமையையும் நற்செய்தியினாலே வெளியரங்கமாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29821', '55', '1', '11', 'அதற்கு நான் பிரசங்கியாகவும், அப்போஸ்தலனாகவும், யூதரல்லாதவர்களுக்குப் போதகனாகவும் நியமிக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29822', '55', '1', '12', 'அதினாலே நான் இந்தப் பாடுகளையும் அனுபவிக்கிறேன்; ஆனாலும், நான் வெட்கப்படுகிறதில்லை; ஏனென்றால், நான் விசுவாசித்தவர் யார் என்று அறிவேன், நான் அவரிடத்தில் ஒப்புக்கொடுத்ததை அவர் அந்தநாள்வரைக் காத்துக்கொள்ள வல்லவராக இருக்கிறார் என்று உறுதியாக நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29823', '55', '1', '13', 'நீ கிறிஸ்து இயேசுவைப்பற்றும் விசுவாசத்தோடும் அன்போடும் என்னிடத்தில் கேட்டிருக்கிற ஆரோக்கியமான வார்த்தைகளை மாதிரியாக வைத்துப் பின்பற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29824', '55', '1', '14', 'உன்னிடத்தில் ஒப்புவிக்கப்பட்ட அந்த நற்காரியங்களை நமக்குள்ளே வாசம்பண்ணுகிற பரிசுத்த ஆவியானவராலே காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29825', '55', '1', '15', 'ஆசியா நாட்டிலிருக்கிற அனைவரும், அவர்களில் பிகெல்லு, எர்மொகெனே என்பவர்கள் என்னைவிட்டு விலகினார்களென்று அறிந்திருக்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29826', '55', '1', '16', 'ஒநேசிப்போருவின் குடும்பத்தினருக்குக் கர்த்தர் இரக்கம் கட்டளையிடுவாராக; அவன் அநேகமுறை என்னை இளைப்பாரச்செய்தான்; என் கட்டுக்களைக்குறித்து அவன் வெட்கப்படவுமில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29827', '55', '1', '17', 'அவன் ரோமாவில் வந்திருந்தபோது மிகுந்த பிரயாசப்பட்டு என்னைத் தேடிக் கண்டுபிடித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29828', '55', '1', '18', 'அந்த நாளிலே அவன் கர்த்தரிடத்தில் இரக்கத்தைக் கண்டடையும்படி, கர்த்தர் அவனுக்கு இரக்கம்செய்வாராக; அவன் எபேசுவிலே செய்த பலவிதமான உதவிகளையும் நீ நன்றாக அறிந்திருக்கிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29829', '55', '2', '1', '¶ ஆதலால், என் மகனே, நீ கிறிஸ்து இயேசுவிலுள்ள கிருபையில் பலப்படு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29830', '55', '2', '2', 'அநேக சாட்சிகளுக்கு முன்பாக நீ என்னிடத்தில் கேட்டவைகளை மற்றவர்களுக்குப் போதிக்கத்தக்க உண்மையுள்ள மனிதர்களிடத்தில் ஒப்புவி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29831', '55', '2', '3', 'நீயும் இயேசுகிறிஸ்துவிற்கு நல்ல போர்வீரனாக தீங்கு அனுபவி.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29832', '55', '2', '4', 'படையில் சேர்ந்துகொண்ட எவனும், தன்னை அதில் சேர்த்துக்கொண்ட தலைவனுக்குப் பிரியமாக இருக்கும்படி, பிழைப்புக்கடுத்த வேலைகளில் சிக்கிக்கொள்ளமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29833', '55', '2', '5', 'மேலும் ஒரு விளையாட்டு வீரன் சட்டத்தின்படி விளையாடாவிட்டால் முடிசூட்டப்படமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29834', '55', '2', '6', 'பிரயாசப்பட்டுப் பயிரிடுகிறவன் பலனில் முதலாவதாக பங்கடையவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29835', '55', '2', '7', 'நான் சொல்லுகிறவைகளைச் சிந்தித்துக்கொள்; கர்த்தர் எல்லாக் காரியங்களிலும் உனக்குப் புத்தியைத் தந்தருளுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29836', '55', '2', '8', 'தாவீதின் சந்ததியில் பிறந்த இயேசுகிறிஸ்து, என்னுடைய நற்செய்தியின்படியே, மரித்தோரிலிருந்து உயிரோடு எழுப்பப்பட்டவர் என்று நினைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29837', '55', '2', '9', 'இந்த நற்செய்தியினிமித்தம் நான் பெரும் பாவம் செய்தவனைப்போலக் கட்டப்பட்டு, துன்பத்தை அனுபவிக்கிறேன்; தேவவசனமோ கட்டப்பட்டிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29838', '55', '2', '10', 'ஆகவே, தெரிந்துகொள்ளப்பட்டவர்கள் கிறிஸ்து இயேசுவினால் உண்டான இரட்சிப்பை நித்திய மகிமையோடு பெற்றுக்கொள்ளும்படி, எல்லாவற்றையும் அவர்கள் நிமித்தமாக சகித்துக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29839', '55', '2', '11', 'இந்த வார்த்தை உண்மையுள்ளது; என்னவென்றால், நாம் அவரோடுகூட மரித்தோமானால், அவரோடுகூடப் பிழைத்துமிருப்போம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29840', '55', '2', '12', 'அவரோடுகூடப் பாடுகளைச் சகித்தோமானால் அவரோடுகூட ஆளுகையும் செய்வோம்; நாம் அவரை மறுதலித்தால், அவரும் நம்மை மறுதலிப்பார்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29841', '55', '2', '13', 'நாம் உண்மை இல்லாதவர்களாக இருந்தாலும், அவர் உண்மை உள்ளவராக இருக்கிறார்; அவர் தம்மைத்தாம் மறுதலிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29842', '55', '2', '14', '¶ இவைகளை அவர்களுக்கு நினைப்பூட்டி, ஒன்றுக்கும் பிரயோஜனமில்லாமல், கேட்கிறவர்களைக் தோல்வியடையச் செய்வதற்கு ஏதுவான வாக்குவாதம் செய்யாதபடிக்கு, கர்த்தருக்கு முன்பாக அவர்களுக்கு எச்சரித்துப் புத்திசொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29843', '55', '2', '15', 'நீ வெட்கப்படாத ஊழியக்காரனாகவும் சத்திய வசனத்தை நிதானமாகப் பகுத்துப் போதிக்கிறவனாகவும் உன்னை தேவனுக்குமுன்பாக உத்தமனாக நிறுத்தும்படி விழிப்பாக இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29844', '55', '2', '16', 'சீர்கேடான வீண்பேச்சுகளுக்கு விலகியிரு; அவைகளால் (கள்ளப்போதகர்களான) அவர்கள் அதிக அவபக்தி உள்ளவர்கள் ஆவார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29845', '55', '2', '17', 'அவர்களுடைய வார்த்தை அழுகல் நோயைப்போல பரவும்; இமெனேயும் பிலேத்தும் அப்படிப்பட்டவர்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29846', '55', '2', '18', 'அவர்கள் சத்தியத்தைவிட்டு விலகி, உயிர்த்தெழுதல் நடந்துவிட்டதென்று சொல்லி, சிலருடைய நம்பிக்கையை அழித்துப்போடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29847', '55', '2', '19', 'ஆனாலும் தேவனுடைய உறுதியான அஸ்திபாரம் நிலைத்திருக்கிறது; கர்த்தர் தம்முடையவர்களை அறிவாரென்பதும், கிறிஸ்துவின் நாமத்தைச் சொல்லுகிற எவனும் அநியாயத்தைவிட்டு விலகக்கடவன் என்பதும், அதற்கு முத்திரையாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29848', '55', '2', '20', 'ஒரு பெரிய வீட்டிலே பொன்னும் வெள்ளியுமான பாத்திரங்கள் மட்டுமல்லாமல், மரமும் மண்ணுமான பாத்திரங்களும் உண்டு; அவைகளில் சில மதிப்புமிக்கவைகளும், சில மதிப்பற்றவைகளும் ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29849', '55', '2', '21', 'ஆகவே, ஒருவன் இவைகளைவிட்டுத் தன்னைச் சுத்திகரித்துக்கொண்டால், அவன் பரிசுத்தமாக்கப்பட்டதும், எஜமானுக்கு உபயோகமானதும், எந்த நல்ல செயல்களுக்கும் ஆயத்தம் செய்யப்பட்டதுமான மதிப்புமிக்கப் பாத்திரமாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29850', '55', '2', '22', 'அன்றியும், பாலியத்திற்குரிய இச்சைகளுக்கு நீ விலகி ஓடி, சுத்த இருதயத்தோடு கர்த்த்தரை தொழுதுகொள்ளுகிறவர்களுடனே, நீதியையும் விசுவாசத்தையும் அன்பையும் சமாதானத்தையும் அடையும்படி நாடு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29851', '55', '2', '23', 'புத்தியீனமும் அறிவில்லாததுமான வாக்குவாதங்கள் சண்டைகளை உண்டாக்குமென்று அறிந்து, அவைகளுக்கு விலகி இரு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29852', '55', '2', '24', 'கர்த்தருடைய ஊழியக்காரன் சண்டைபண்ணுகிறவனாக இல்லாமல், எல்லோரிடத்திலும் சாந்தமுள்ளவனும், போதிப்பதற்குத் திறமையுள்ளவனும், தீமையைச் சகிக்கிறவனுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29853', '55', '2', '25', 'எதிர்பேசுகிறவர்கள் சத்தியத்தை அறியும்படி தேவன் அவர்களுக்கு மனந்திரும்புதலை கொடுக்கத்தக்கதாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29854', '55', '2', '26', 'பிசாசானவனுடைய இச்சையின்படி செய்ய அவனால் பிடிக்கப்பட்டிருக்கிற அவர்கள் மறுபடியும் மயக்கம் தெளிந்து அவன் தந்திரத்திற்கு நீங்கத்தக்கதாகவும், சாந்தமாக அவர்களுக்கு உபதேசிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29855', '55', '3', '1', '¶ மேலும், கடைசிநாட்களில் கொடியகாலங்கள் வருமென்று அறிவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29856', '55', '3', '2', 'எப்படியென்றால், மனிதர்கள் தற்பிரியர்களாகவும், பணப்பிரியர்களாகவும், வீம்புக்காரர்களாகவும், அகந்தை உள்ளவர்களாகவும், நிந்திக்கிறவர்களாகவும், தாய் தகப்பன்மாருக்குக் கீழ்ப்படியாதவர்களாகவும், நன்றி இல்லாதவர்களாகவும், பரிசுத்தமில்லாதவர்களாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29857', '55', '3', '3', 'மெய்யான அன்பு இல்லாதவர்களாகவும், மன்னிக்காதவர்களாகவும், அவதூறு செய்கிறவர்களாகவும், இச்சையடக்கம் இல்லாதவர்களாகவும், கொடுமை செய்கிறவர்களாகவும், நல்லவைகளை வெறுக்கிறவர்களாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29858', '55', '3', '4', 'துரோகிகளாகவும், துணிகரம் உள்ளவர்களாகவும், இறுமாப்பு உள்ளவர்களாகவும், தேவனுக்குப் பிரியமானவர்களாக இல்லாமல் சுகபோகப்பிரியர்களாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29859', '55', '3', '5', 'தேவ பக்தியின் வேஷத்தைத்தரித்து அதின் பெலனை மறுதலிக்கிறவர்களாகவும் இருப்பார்கள்; இப்படிப்பட்டவர்களை நீ விட்டுவிலகு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29860', '55', '3', '6', 'பாவங்களால் நிறைந்து, பற்பல இச்சைகளால் இழுக்கப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29861', '55', '3', '7', 'எப்போதும் கற்றாலும் ஒருபோதும் சத்தியத்தை அறிந்து உணராதவர்களாக இருக்கிற பெண்களுடைய வீடுகளில் இப்படிப்பட்டவர்கள் நுழைந்து, அவர்களை வசப்படுத்திக்கொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29862', '55', '3', '8', 'யந்நேயும் யம்பிரேயும் மோசேக்கு எதிர்த்துநின்றதுபோல இவர்களும் சத்தியத்திற்கு எதிர்த்துநிற்கிறார்கள்; இவர்கள் தீய சிந்தையுள்ள மனிதர்கள், விசுவாச காரியத்தில் பரீட்சைக்கு நிற்காதவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29863', '55', '3', '9', 'ஆனாலும், இவர்கள் அதிகமாகப் பலப்படுவதில்லை; அந்த இருவருடைய அறிவீனம் எல்லோருக்கும் வெளிப்பட்டதுபோல, இவர்களுடைய அறிவீனமும் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29864', '55', '3', '10', '¶ நீயோ என் போதகத்தையும் நடக்கையையும் நோக்கத்தையும் விசுவாசத்தையும் நீடிய சாந்தத்தையும் அன்பையும் பொறுமையையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29865', '55', '3', '11', 'அந்தியோகியா, இக்கோனியா, லீஸ்திரா என்னும் பட்டணங்களில் எனக்கு உண்டான துன்பங்களையும் பாடுகளையும் நன்றாக அறிந்திருக்கிறாய்; எவ்வளவோ துன்பங்களைச் சகித்தேன்; இவைகள் எல்லாவற்றிலிருந்தும் கர்த்தர் என்னைக் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29866', '55', '3', '12', 'அன்றியும் கிறிஸ்து இயேசுவிற்குள் தேவபக்தியாக நடக்க விருப்பமாக இருக்கிற அனைவரும் துன்பப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29867', '55', '3', '13', 'பொல்லாதவர்களும் ஏமாற்றுகிறவர்களாகவும் மோசம்போக்குகிறவர்களாகவும், மோசம்போகிறவர்களாகவும் இருந்து மேன்மேலும் கேடுள்ளவர்களாவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29868', '55', '3', '14', 'நீ கற்று உறுதிசெய்துகொண்டவைகளில் நிலைத்திரு; அவைகளை யாரிடத்திலிருந்து கற்றுக்கொண்டாய் என்று நீ அறிந்திருக்கிறதுமல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29869', '55', '3', '15', 'கிறிஸ்து இயேசுவைப்பற்றும் விசுவாசத்தினாலே உன்னை இரட்சிப்பிற்கு ஏற்ற ஞானம் உள்ளவனாக்கத்தக்க பரிசுத்த வேத எழுத்துக்களை, நீ சிறுவயதுமுதல் அறிந்தவனென்றும் உனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29870', '55', '3', '16', 'வேத வாக்கியங்களெல்லாம் தேவனால் அருளப்பட்டிருக்கிறது; தேவனுடைய மனிதன் தேறினவனாகவும், எந்த நல்லசெயல்களையும் செய்யத் தகுதியுள்ளவனாகவும் இருக்கும்படியாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29871', '55', '3', '17', 'அவைகள் உபதேசத்திற்கும், கடிந்துகொள்ளுதலுக்கும், சீர்திருத்தலுக்கும், நீதியைப் படிப்பிக்குதலுக்கும் பிரயோஜனமுள்ளவைகளாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29872', '55', '4', '1', '¶ நான் தேவனுக்கு முன்பாகவும், உயிரோடு இருக்கிறவர்களையும் மரித்தவர்களையும் நியாயந்தீர்க்கப்போகிற கர்த்தராகிய இயேசுகிறிஸ்துவிற்கு முன்பாகவும், அவருடைய வருகையையும், அவருடைய ராஜ்யத்தையும் சாட்சியாக வைத்துக் கட்டளையிடுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29873', '55', '4', '2', 'சமயம் வாய்த்தாலும் வாய்க்காவிட்டாலும் கவனமாக திருசனத்தைப் பிரசங்கம்பண்ணு; எல்லா நீடிய சாந்தத்தோடும் உபதேசத்தோடும் தவறென்று எடுத்துறைத்து, கடிந்துகொண்டு, புத்திசொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29874', '55', '4', '3', 'ஏனென்றால், அவர்கள் ஆரோக்கியமான உபதேசத்தைப் பொறுக்க மனதில்லாமல், செவி கொடுக்காதவர்களாகி, தங்களுடைய சுயவிருப்பங்களுக்குத் தகுந்த போதகர்களைத் தங்களுக்கு மிகுதியாக சேர்த்துக்கொண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29875', '55', '4', '4', 'சத்தியத்திற்குச் செவியை விலக்கி, கட்டுக்கதைகளுக்குச் சாய்ந்துபோகும் காலம் வரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29876', '55', '4', '5', 'நீயோ எல்லாவற்றிலும் மனத்தெளிவுள்ளவனாக இரு, தீங்கு அனுபவி, சுவிசேஷகனுடைய வேலையைச் செய், உன் ஊழியத்தை நிறைவேற்று.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29877', '55', '4', '6', 'ஏனென்றால், நான் இப்பொழுதே பானபலியாகத் தந்துவிட்டேன்; நான் சரீரத்தைவிட்டுப் பிரியும் நேரம் வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29878', '55', '4', '7', 'நல்ல போராட்டத்தைப் போராடினேன், ஓட்டத்தை முடித்தேன், விசுவாசத்தைக் காத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29879', '55', '4', '8', 'இப்பொழுது நீதியின் கிரீடம் எனக்காக வைக்கப்பட்டிருக்கிறது, நீதியுள்ள நியாயாதிபதியாகிய கர்த்தர் அந்த நாளிலே அதை எனக்குக் கொடுப்பார்; எனக்கு மாத்திரமல்ல, அவருடைய வருகையை விரும்பும் அனைவருக்கும் அதைக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29880', '55', '4', '9', '¶ நீ சீக்கிரமாக என்னிடத்தில் வரும்படி ஆயத்தப்படு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29881', '55', '4', '10', 'ஏனென்றால், தேமா இந்த உலகத்தின்மேல் ஆசைவைத்து, என்னைவிட்டுப் பிரிந்து, தெசலோனிக்கே பட்டணத்திற்குப் போய்விட்டான்; கிரெஸ்கே கலாத்தியா நாட்டிற்கும், தீத்து தல்மாத்தியா நாட்டிற்கும் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29882', '55', '4', '11', 'லூக்காமட்டும் என்னோடு இருக்கிறான். மாற்குவை உன்னோடு அழைத்துக்கொண்டுவா; ஊழியத்தில் அவன் எனக்குப் பிரயோஜனமுள்ளவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29883', '55', '4', '12', 'தீகிக்குவை நான் எபேசுவிற்கு அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29884', '55', '4', '13', 'துரோவா பட்டணத்திலிருக்கிற கார்ப்பு என்பவனிடத்தில் நான் வைத்துவிட்டுவந்த மேலங்கியையும், புத்தகங்களையும், விசேஷமாகத் தோல் சுருள்களையும், நீ வருகிறபோது எடுத்துக்கொண்டுவா.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29885', '55', '4', '14', 'கன்னானாகிய அலெக்சந்தர் எனக்கு வெகு தீமைசெய்தான்; அவனுடைய செய்கைக்குத்தக்கதாகக் கர்த்தர் அவனுக்குப் பதிலளிப்பாராக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29886', '55', '4', '15', 'நீயும் அவனைக்குறித்து எச்சரிக்கையாக இரு; அவன் நம்முடைய வார்த்தைகளுக்கு மிகவும் எதிர்த்து நின்றவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29887', '55', '4', '16', 'நான் முதல்முறை உத்தரவுசொல்ல நிற்கும்போது ஒருவனும் என்னோடுகூட இருக்கவில்லை, எல்லோரும் என்னைக் கைவிட்டார்கள்; அந்தக் குற்றம் அவர்கள்மேல் சாராதிருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29888', '55', '4', '17', 'கர்த்தரோ எனக்குத் துணையாக நின்று, என்னாலே பிரசங்கம் நிறைவேறுகிறதற்காகவும், யூதரல்லாத எல்லோரும் கேட்கிறதற்காகவும், என்னைப் பலப்படுத்தினார்; சிங்கத்தின் வாயிலிருந்தும் நான் காப்பாற்றப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29889', '55', '4', '18', 'கர்த்தர் எல்லாத் தீமையிலிருந்தும் என்னை இரட்சித்து, தம்முடைய பரலோக ராஜ்யத்தை அடையும்படி காப்பாற்றுவார்; அவருக்கு எல்லாக் காலங்களிலும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29890', '55', '4', '19', '¶ பிரிஸ்காளுக்கும் ஆக்கில்லாவிற்கும், ஒநேசிப்போருவின் குடும்பத்தினருக்கும் என் வாழ்த்துதலைச் சொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29891', '55', '4', '20', 'எரஸ்து கொரிந்து பட்டணத்தில் தங்கிவிட்டான்; துரோப்பீமுவை மிலேத்துவில் வியாதிப்பட்டவனாக விட்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29892', '55', '4', '21', 'மழைக்காலத்திற்குமுன் நீ வந்துசேரும்படி ஆயத்தப்படு. ஐபூலுவும், புதேஞ்சும், லீனுவும், கலவுதியாளும், மற்றெல்லா சகோதரர்களும் உனக்கு வாழ்த்துதல் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29893', '55', '4', '22', 'கர்த்தராகிய இயேசுகிறிஸ்து உன் ஆவியுடனேகூட இருப்பாராக. கிருபை உங்களோடிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29894', '56', '1', '1', '¶ தேவனுடைய ஊழியக்காரனும், இயேசுகிறிஸ்துவினுடைய அப்போஸ்தலனுமாகிய பவுல், பொதுவான விசுவாசத்தின்படி உத்தம மகனாகிய தீத்துவிற்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29895', '56', '1', '2', 'பிதாவாகிய தேவனாலும், நம்முடைய இரட்சகராக இருக்கிற கர்த்தராகிய இயேசுகிறிஸ்துவினாலும், கிருபையும் இரக்கமும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29896', '56', '1', '3', 'பொய்யுரையாத தேவன் ஆரம்பகாலமுதல் நித்தியஜீவனைக்குறித்து வாக்குத்தத்தம் செய்து அதைக்குறித்த நம்பிக்கையைப்பற்றி தேவபக்திக்கேதுவான சத்தியத்தை அறிகிற அறிவும் விசுவாசமும் தேவனால் தெரிந்துகொள்ளப்பட்டவர்களுக்கு உண்டாகும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29897', '56', '1', '4', 'ஏற்றகாலங்களிலே நம்முடைய இரட்சகராகிய தேவனுடைய கட்டளையின்படி எனக்கு ஒப்புவிக்கப்பட்ட பிரசங்கத்தினாலே தமது வார்த்தையை வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29898', '56', '1', '5', '¶ நீ குறைவாயிருக்கிறவைகளை ஒழுங்குபடுத்தும்படிக்கும், நான் உனக்குக் கட்டளையிட்டபடியே, பட்டணங்கள்தோறும் மூப்பர்களை ஏற்படுத்தும்படிக்கும், உன்னைக் கிரேத்தா தீவிலே விட்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29899', '56', '1', '6', 'குற்றஞ்சாட்டப்படாதவனும், ஒரே மனைவியையுடைய புருஷனும், துன்மார்க்கர்களென்றும் அடங்காதவர்களென்றும் பெயரெடுக்காத விசுவாசமுள்ள பிள்ளைகளை உடையவனுமாகிய ஒருவன் இருந்தால் அவனையே மூப்பராக ஏற்படுத்தலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29900', '56', '1', '7', 'ஏனென்றால், கண்காணியானவன் தேவனுடைய மேற்பார்வைக்காரனுக்குரியவிதமாக, குற்றஞ்சாட்டப்படாதவனும், தன் இஷ்டப்படி செய்யாதவனும், முற்கோபமில்லாதவனும், மதுபானப்பிரியமில்லாதவனும், அடிக்காதவனும், இழிவான ஆதாயத்தை இச்சிக்காதவனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29901', '56', '1', '8', 'அந்நியர்களை உபசரிக்கிறவனும், நல்லவைகள்மேல் பிரியமுள்ளவனும், தெளிந்த புத்தியுள்ளவனும், நீதிமானும், பரிசுத்தவானும், இச்சையடக்கமுள்ளவனும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29902', '56', '1', '9', 'ஆரோக்கியமான உபதேசத்தினாலே புத்திசொல்லவும், எதிர்த்து பேசுகிறவர்களைக் கடிந்துகொள்ளவும் வல்லவனுமாக இருக்கும்படி, தான் போதிக்கப்பட்டதற்கேற்ற உண்மையான வசனத்தை நன்றாகப் பற்றிக்கொள்ளுகிறவனுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29903', '56', '1', '10', 'அநேகர், விசேஷமாக விருத்தசேதனமுள்ளவர்கள், அடங்காதவர்களும், வீண் பேச்சுக்காரர்களும், மனதை மயக்குகிறவர்களுமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29904', '56', '1', '11', 'அவர்களுடைய வாயை அடக்கவேண்டும்; அவர்கள் இழிவான ஆதாயத்திற்காகத் தகாதவைகளை உபதேசித்து, முழுக்குடும்பங்களையும் கவிழ்த்துப்போடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29905', '56', '1', '12', 'கிரேத்தா தீவைச்சேர்ந்தவர்கள் ஓயாத பொய்யர்கள், காட்டுமிராண்டிகள், பெருந்தீனிச் சோம்பேறிகள் என்று அவர்களில் ஒருவனாகிய அவர்கள் தீர்க்கதரிசியானவனே சொல்லியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29906', '56', '1', '13', 'இந்தச் சாட்சி உண்மையாக இருக்கிறது; எனவே, அவர்கள் யூதர்களுடைய கட்டுக்கதைகளுக்கும், சத்தியத்தைவிட்டு விலகுகிற மனிதர்களுடைய கட்டளைகளுக்கும் செவிகொடுக்காமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29907', '56', '1', '14', 'விசுவாசத்திலே ஆரோக்கியமுள்ளவர்களாக இருக்கும்படி, நீ அவர்களைக் கண்டிப்பாய்க் கடிந்துகொள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29908', '56', '1', '15', 'சுத்தமுள்ளவர்களுக்குச் சகலமும் சுத்தமாக இருக்கும்; அசுத்தமுள்ளவர்களுக்கும் அவிசுவாசமுள்ளவர்களுக்கும் ஒன்றும் சுத்தமாக இருக்காது; அவர்களுடைய புத்தியும் மனச்சாட்சியும் அசுத்தமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29909', '56', '1', '16', 'அவர்கள் தேவனை அறிந்திருக்கிறோமென்று அறிக்கைபண்ணுகிறார்கள், செயல்களினாலோ அவரை மறுதலிக்கிறார்கள்; அவர்கள் அருவருக்கப்படத்தக்கவர்களும், கீழ்ப்படியாதவர்களும், எந்த நல்ல செயல்களையும் செய்ய தகுதியற்றவர்களுமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29910', '56', '2', '1', '¶ நீயோ ஆரோக்கியமான உபதேசத்திற்குரியவைகளைப் போதிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29911', '56', '2', '2', 'முதிர்வயதுள்ள ஆண்கள் ஜாக்கிரதையுள்ளவர்களும், நல்லொழுக்கமுள்ளவர்களும், தெளிந்த புத்தியுள்ளவர்களும், விசுவாசத்திலும் அன்பிலும் பொறுமையிலும் ஆரோக்கியமுள்ளவர்களுமாக இருக்கும்படி புத்திசொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29912', '56', '2', '3', 'முதிர்வயதுள்ள பெண்களும் அப்படியே பரிசுத்தத்திற்குரியவிதமாக நடக்கிறவர்களும், அவதூறுபண்ணாதவர்களும், மதுபானத்திற்கு அடிமைப்படாதவர்களுமாக இருக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29913', '56', '2', '4', 'தேவவசனம் தூஷிக்கப்படாதபடிக்கு வாலிபப் பெண்கள் தங்களுடைய கணவர்களிடமும், தங்களுடைய பிள்ளைகளிடமும் அன்புள்ளவர்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29914', '56', '2', '5', 'தெளிந்த புத்தியுள்ளவர்களும், கற்புள்ளவர்களும், வீட்டில் தரித்திருக்கிறவர்களும், நல்லவர்களும், தங்களுடைய கணவர்களுக்குக் கீழ்ப்படிகிறவர்களுமாக இருக்கும்படி, அவர்களுக்குக் கற்றுக்கொடுக்கத்தக்க நல்லகாரியங்களைப் போதிக்கிறவர்களுமாக இருக்கவும் முதிர்வயதுள்ள பெண்களுக்குப் புத்திசொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29915', '56', '2', '6', 'அப்படியே, இளைஞர்களும் தெளிந்த புத்தியுள்ளவர்களாக இருக்கவும் நீ புத்திசொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29916', '56', '2', '7', 'நீயே எல்லாவற்றிலும் உன்னை நல்ல செயல்களுக்கு மாதிரியாகக் காண்பித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29917', '56', '2', '8', 'எதிரியானவன் உங்களைக்குறித்துப் பொல்லாங்கு சொல்லுகிறதற்கு ஒன்றுமில்லாமல் வெட்கப்படத்தக்கதாக, உபதேசத்திலே வேறுபாடில்லாதவனும், நல்லொழுக்கமுள்ளவனும் குற்றம் கண்டுபிடிக்க முடியாத ஆரோக்கியமான வசனத்தைப் பேசுகிறவனுமாக இருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29918', '56', '2', '9', 'வேலைக்காரர்கள் நம்முடைய இரட்சகராகிய தேவனுடைய உபதேசத்தை எல்லாவிதத்திலும் கவரக்கூடியதாக்கும்படி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29919', '56', '2', '10', 'தங்களுடைய எஜமான்களுக்குக் கீழ்ப்படிந்திருந்து எதிர்த்துப்பேசாமல், எல்லாவற்றிலும் பிரியமுண்டாக நடந்துகொள்ளவும், திருடாமலிருந்து, எல்லாவிதத்திலும் உண்மையையும் நேர்மையையும் காண்பிக்கும்படி புத்திசொல்லு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29920', '56', '2', '11', 'ஏனென்றால், எல்லா மனிதர்களுக்கும் இரட்சிப்பை அளிக்கத்தக்க தேவகிருபையானது வெளிப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29921', '56', '2', '12', 'நாம் அவபக்தியையும் உலக இச்சைகளையும் வெறுத்து, தெளிந்த புத்தியும் நீதியும் தேவபக்தியும் உள்ளவர்களாக இந்த உலகத்திலே வாழ்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29922', '56', '2', '13', 'நாம் நம்பியிருக்கிற ஆனந்தபாக்கியத்திற்கும், மகா தேவனும் நமது இரட்சகருமாகிய இயேசுகிறிஸ்துவினுடைய மகிமையின் வருகைக்காக எதிர்பார்த்துக்கொண்டிருக்கும்படி நமக்குப் போதிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29923', '56', '2', '14', 'அவர் நம்மை எல்லா அக்கிரமங்களிலிருந்து மீட்டுக்கொண்டு, தமக்குரிய சொந்த மக்களாகவும், நல்லசெயல்களைச் செய்ய பக்திவைராக்கியம் உள்ளவர்களாகவும் நம்மைச் சுத்திகரிக்கும்படி, நமக்காகத் தம்மைத்தாமே ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29924', '56', '2', '15', 'இவைகளை நீ பேசி, போதித்து, எல்லா அதிகாரத்தோடும் கடிந்துகொள். ஒருவனும் உன்னை அசட்டைபண்ண இடங்கொடுக்காதிருப்பாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29925', '56', '3', '1', '¶ தலைவர்களுக்கும் அதிகாரங்களுக்கும் கீழ்ப்படிந்து அடங்கியிருக்கவும், எல்லாவிதமான நல்ல செயல்களையும் செய்ய ஆயத்தமாக இருக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29926', '56', '3', '2', 'ஒருவனையும் அவமதிக்காமலும், சண்டைபண்ணாமலும், பொறுமையுள்ளவர்களாக எல்லா மனிதர்களுக்கும் சாந்தகுணத்தைக் காண்பிக்கவும் அவர்களுக்கு நினைப்பூட்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29927', '56', '3', '3', 'ஏனென்றால், முற்காலத்திலே நாமும் புத்தியீனர்களும், கீழ்ப்படியாதவர்களும், வழிதப்பி நடக்கிறவர்களும், பலவிதமான இச்சைகளுக்கும் இன்பங்களுக்கும் அடிமைப்பட்டவர்களும், துர்க்குணத்தோடும் பொறாமையோடும் வாழ்கிறவர்களும், பகைக்கப்படத்தக்கவர்களும், ஒருவரையொருவர் பகைக்கிறவர்களுமாக இருந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29928', '56', '3', '4', 'நம்முடைய இரட்சகராகிய தேவனுடைய தயவும் மனிதர்கள்மேலுள்ள அன்பும் வெளிப்பட்டபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29929', '56', '3', '5', 'நாம் செய்த நீதியின் செயல்களினிமித்தம் அவர் நம்மை இரட்சிக்காமல், தமது இரக்கத்தின்படியே, மறுபிறப்பு முழுக்கினாலும், பரிசுத்த ஆவியானவருடைய புதிதாக்குதலினாலும் நம்மை இரட்சித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29930', '56', '3', '6', 'தமது கிருபையினாலே நாம் நீதிமான்களாக்கப்பட்டு, நித்திய ஜீவனுண்டாகும் என்கிற நம்பிக்கையின்படி சுதந்திரராகத்தக்கதாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29931', '56', '3', '7', 'அவர் நமது இரட்சகராகிய இயேசுகிறிஸ்துவின் மூலமாக, அந்தப் பரிசுத்த ஆவியானவரை நம்மேல் சம்பூரணமாகப் பொழிந்தருளினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29932', '56', '3', '8', 'இந்த வார்த்தை உண்மையுள்ளது; தேவனை விசுவாசிக்கிறவர்கள் நல்ல செயல்களைச்செய்ய ஜாக்கிரதையாக இருக்கும்படி நீ இவைகளைக்குறித்துத் திட்டமாகப் போதிக்கவேண்டுமென்று விரும்புகிறேன்; இவைகளே நன்மையும் மனிதர்களுக்குப் பிரயோஜனமுமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29933', '56', '3', '9', 'புத்தியீனமான தர்க்கங்களையும், வம்சவரலாறுகளையும், சண்டைகளையும், நியாயப்பிரமாணத்தைக்குறித்து உண்டாகிற வாக்குவாதங்களையும் விட்டுவிலகு; அவைகள் பிரயோஜனமில்லாததும் வீணானதாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29934', '56', '3', '10', 'வேதப்புரட்டனாக இருக்கிற ஒருவனுக்கு நீ இரண்டொருமுறை புத்தி சொன்னபின்பு அவனைவிட்டு விலகு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29935', '56', '3', '11', 'அப்படிப்பட்டவன் நிலைதவறி, தன்னிலேதானே ஆக்கினைத்தீர்ப்புடையவனாகப் பாவம் செய்கிறவனென்று அறிந்திருக்கிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29936', '56', '3', '12', '¶ நான் அர்த்தெமாவையாவது தீகிக்குவையாவது உன்னிடத்தில் அனுப்பும்போது நீ நிக்கொப்போலிக்கு என்னிடத்தில் வருவதற்குத் தீவிரப்படு; குளிர்காலத்திலே அங்கே தங்கும்படி தீர்மானித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29937', '56', '3', '13', 'நியாயப்பண்டிதனாகிய சேனாவிற்கும், அப்பொல்லோவிற்கும் ஒரு குறைவுமில்லாதபடிக்கு அவர்களை ஜாக்கிரதையாக விசாரித்து வழியனுப்பு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29938', '56', '3', '14', 'நம்முடையவர்களும் கனியற்றவர்களாக இல்லாதபடி மற்றவர்களுடைய அன்றாட தேவைகளை நிறைவுசெய்யும் முறையில் நல்ல செயல்களைச் செய்யப் பழகிக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29939', '56', '3', '15', 'என்னோடு இருக்கிற அனைவரும் உனக்கு வாழ்த்துதல் சொல்லுகிறார்கள். விசுவாசத்திலே நம்மைச் சிநேகிக்கிறவர்களுக்கு வாழ்த்துதல் சொல்லு. கிருபையானது உங்கள் அனைவரோடும் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29940', '57', '1', '1', '¶ கிறிஸ்து இயேசுவுக்காக சிறைச்சாலையில் கட்டப்பட்டவனாக இருக்கிற பவுலும், சகோதரனாகிய தீமோத்தேயும், எங்களுக்குப் பிரியமுள்ளவனும் உடன்வேலையாளுமாக இருக்கிற பிலேமோனுக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29941', '57', '1', '2', 'பிரியமுள்ள அப்பியாளுக்கும், எங்களுடைய உடன் போர்வீரனாகிய அர்க்கிப்புவிற்கும், உம்முடைய வீட்டிலே கூடிவருகிற சபை விசுவாசிகளுக்கும் எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29942', '57', '1', '3', 'நம்முடைய பிதாவாகிய தேவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும், உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29943', '57', '1', '4', '¶ கர்த்தராகிய இயேசுவிடம் உள்ள உம்முடைய விசுவாசத்தையும், எல்லாப் பரிசுத்தவான்களிடமும் உள்ள உம்முடைய அன்பையும் நான் கேள்விப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29944', '57', '1', '5', 'என் ஜெபங்களில் உம்மை நினைத்து, எப்பொழுதும் என் தேவனுக்கு நன்றி செலுத்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29945', '57', '1', '6', 'கிறிஸ்துவில் நமக்குள் உள்ள எல்லா நன்மைகளும் தெரியப்படுகிறதினாலே உம்முடைய விசுவாசத்தின் ஐக்கியம் கிறிஸ்து இயேசுவுக்காகப் பயன்படவேண்டுமென்று வேண்டுதல் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29946', '57', '1', '7', 'சகோதரனே, பரிசுத்தவான்களுடைய உள்ளங்கள் உம்மாலே உற்சாகமானதினால், உம்முடைய அன்பினாலே அதிக சந்தோஷமும் ஆறுதலும் அடைந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29947', '57', '1', '8', '¶ ஆகவே, பவுலாகிய நான் முதிர்வயதானவனாகவும், இயேசுகிறிஸ்துவுக்காக இப்பொழுது சிறைச்சாலையில் கட்டப்பட்டவனாகவும் இருக்கிறதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29948', '57', '1', '9', 'நீர் செய்யவேண்டியதை உமக்குக் கட்டளையிடுவதற்குக் கிறிஸ்துவிற்குள் நான் துணிவுள்ளவனாக இருந்தாலும், அப்படிச் செய்யாமல், அன்பினாலே மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29949', '57', '1', '10', 'என்னவென்றால், சிறைச்சாலையில் கட்டப்பட்டிருக்கும்போது நான் பெற்ற என் மகனாகிய ஒநேசிமுக்காக உம்மை மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29950', '57', '1', '11', 'முன்னே அவன் உமக்குப் பிரயோஜனமில்லாதவனாக இருந்தான், இப்பொழுதோ உமக்கும் எனக்கும் பிரயோஜனமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29951', '57', '1', '12', 'அவனை நான் உம்மிடம் அனுப்புகிறேன்; என் இருதயம்போல் இருக்கிற அவனை நீர் ஏற்றுக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29952', '57', '1', '13', 'நற்செய்திக்காகக் கட்டப்பட்டிருக்கிற எனக்கு ஊழியம் செய்வதற்காக உமக்குப் பதிலாக அவனை என்னோடு வைத்துக்கொள்ளவேண்டும் என்று நினைத்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29953', '57', '1', '14', 'ஆனாலும் நீர் செய்யும் நன்மையைக் கட்டாயத்தினால் இல்லை, மனப்பூர்வமாகச் செய்வதற்காக, நான் உம்முடைய சம்மதம் இல்லாமல் ஒன்றும் செய்வதற்கு எனக்கு மனமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29954', '57', '1', '15', 'அவன் என்றென்றைக்கும் உம்முடையவனாக இருப்பதற்காகவும், இனிமேல் அவன் அடிமையானவனாக இல்லை, அடிமையானவனுக்கு மேலானவனாகவும் பிரியமுள்ள சகோதரனாகவும் இருப்பதற்காகவும் கொஞ்சக்காலம் உம்மைவிட்டுப் பிரிந்துபோனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29955', '57', '1', '16', 'அவன் எனக்குப் பிரியமான சகோதரனென்றால், உமக்கு சரீரத்தின்படியும் கர்த்தருக்குள்ளும் எவ்வளவு பிரியமுள்ளவனாக இருக்கவேண்டும்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('29956', '57', '1', '17', 'ஆகவே, நீர் என்னை உம்முடைய உடன்ஊழியனாக ஏற்றுக்கொள்வதுபோல அவனையும் ஏற்றுக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29957', '57', '1', '18', 'அவன் உமக்கு ஏதாவது அநியாயம் செய்ததும், உம்மிடம் கடன்பட்டதுமிருந்தால், அதை என் கணக்கிலே வைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29958', '57', '1', '19', 'பவுலாகிய நான் இதை என் சொந்தக் கரத்தினாலே எழுதுகிறேன், நான் அதைத் திரும்பச்செலுத்துவேன். நீர் உன்னைநீயே எனக்குக் கடனாகச் செலுத்தவேண்டும் என்று நான் உமக்குச் சொல்லவேண்டியது இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29959', '57', '1', '20', 'ஆம், சகோதரனே, கர்த்தருக்குள் உம்மாலே எனக்குப் பிரயோஜனம் உண்டாகட்டும்; கிறிஸ்துவிற்குள் என் இருதயத்தை ஆறுதல் செய்யும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29960', '57', '1', '21', 'நான் சொல்லுகிறதைவிட அதிகமாகச் செய்வீர் என்று அறிந்து, இதற்கு நீர் சம்மதிப்பீர் என்கிற உறுதியோடு, உமக்கு எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29961', '57', '1', '22', 'மேலும், உங்களுடைய ஜெபங்களினாலே நான் உங்களிடம் அனுப்பப்படுவேன் என்று நம்பியிருக்கிறதினால், நான் தங்குவதற்காக ஒரு அறையை எனக்காக ஆயத்தம்பண்ணும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29962', '57', '1', '23', 'கிறிஸ்து இயேசுவுக்காக என்னோடு சிறைக்காவலில் வைக்கப்பட்டிருக்கிற எப்பாப்பிராவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29963', '57', '1', '24', 'என் உடன்வேலையாட்களாகிய மாற்குவும், அரிஸ்தர்க்கும், தேமாவும், லூக்காவும் உமக்கு வாழ்த்துதல் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29964', '57', '1', '25', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்களுடைய ஆவியோடு இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29965', '58', '1', '1', '¶ முற்காலத்தில் வெவ்வேறு காலங்களில், அநேக விதங்களில் தீர்க்கதரிசிகள் மூலமாக முற்பிதாக்களோடு பேசின தேவன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29966', '58', '1', '2', 'இந்தக் கடைசிநாட்களில் குமாரன் மூலமாக நம்மோடு பேசினார்; இவரை எல்லாவற்றிற்கும் வாரிசாக நியமித்தார், இவர் மூலமாக உலகங்களையும் உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29967', '58', '1', '3', 'இவர் பிதாவுடைய மகிமையின் பிரகாசமும், அவருடைய குணத்தின் சாயலாகவும் இருந்து, எல்லாவற்றையும் தம்முடைய வல்லமையுள்ள வசனத்தினாலே தாங்குகிறவராக, அவர்தாமே நம்முடைய பாவங்களை நீக்கும் சுத்திகரிப்பை உண்டுபண்ணி, உன்னதத்திலுள்ள மகத்துவமானவருடைய வலதுபக்கத்தில் உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29968', '58', '1', '4', 'இவர் தேவதூதர்களைவிட எவ்வளவு விசேஷமான நாமத்தைச் சுதந்தரித்துக்கொண்டாரோ, அவ்வளவு அதிகமாக அவர்களைவிட மேன்மையுள்ளவரானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29969', '58', '1', '5', 'எப்படியென்றால், நீர் என்னுடைய நேசகுமாரன், இன்று நான் உம் தகப்பனானேன் என்றும்; நான் அவருக்குப் பிதாவாக இருப்பேன், அவர் எனக்குக் குமாரனாக இருப்பார் என்றும், அவர் தூதர்களில் யாருக்காவது எப்போதாவது சொன்னது உண்டா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29970', '58', '1', '6', 'மேலும், தமது முதற்பேறானவரை உலகத்தில் பிரவேசிக்கச்செய்தபோது: தேவதூதர்கள் எல்லோரும் அவரைத் தொழுதுகொள்ளவேண்டும் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29971', '58', '1', '7', 'தேவதூதர்களைப்பற்றி: தம்முடைய தூதர்களைக் காற்றுகளாகவும், தம்முடைய ஊழியக்காரர்களை அக்கினிஜூவாலைகளாகவும் செய்கிறார் என்று சொல்லியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29972', '58', '1', '8', 'குமாரனைப்பற்றி: தேவனே, உம்முடைய சிங்காசனம் என்றென்றைக்கும் உள்ளது, உம்முடைய ராஜ்யத்தின் செங்கோல் நீதியுள்ள செங்கோலாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29973', '58', '1', '9', 'நீர் நீதியை விரும்பி, அக்கிரமத்தை வெறுத்திருக்கிறீர்; எனவே, தேவனே, உம்முடைய தேவன், உமது தோழர்களைவிட உம்மை ஆனந்தத் தைலத்தினால் அபிஷேகம்பண்ணினார் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29974', '58', '1', '10', 'கர்த்தாவே, நீர் ஆரம்பத்திலே பூமியை அஸ்திபாரப்படுத்தினீர்; வானங்கள் உம்முடைய கைவேலைகளாக இருக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29975', '58', '1', '11', 'அவைகள் அழிந்துபோகும்; நீரோ நிலைத்திருப்பீர்; அவைகள் எல்லாம் ஆடைபோலப் பழைமையாகப்போகும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29976', '58', '1', '12', 'ஒரு சால்வையைப்போல அவைகளைச் சுருட்டுவீர், அப்பொழுது அவைகள் மாறிப்போகும்; ஆனால், நீரோ மாறாதவராக இருக்கிறீர், உம்முடைய ஆண்டுகள் முடிந்து போவதில்லை என்றும் சொல்லியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29977', '58', '1', '13', 'மேலும், நான் உம்முடைய எதிரிகளை உமது பாதத்தின் கீழே போடும்வரை நீர் என்னுடைய வலதுபக்கத்தில் உட்கார்ந்திரும் என்று தூதர்களில் யாருக்காவது எப்போதாவது அவர் சொன்னதுண்டா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29978', '58', '1', '14', 'அவர்கள் எல்லோரும், இரட்சிப்பைச் சுதந்தரிக்கப்போகிறவர்களுக்காக ஊழியம் செய்வதற்கு அனுப்பப்பட்ட பணிவிடை செய்யும் ஆவிகளாக இருக்கிறார்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29979', '58', '2', '1', '¶ எனவே, நாம் கேட்டவைகளைவிட்டு விலகாமல் இருக்க, அவைகளை அதிக கவனமாகக் கவனிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29980', '58', '2', '2', 'ஏனென்றால், தேவதூதர்கள் மூலமாகச் சொல்லப்பட்ட வசனத்திற்கு எதிரான எந்தச் செய்கைக்கும் கீழ்ப்படியாமைக்கும் நீதியான தண்டனை வரத்தக்கதாக அவர்களுடைய வசனம் உறுதிப்படுத்தப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29981', '58', '2', '3', 'முதலாவது கர்த்தர் மூலமாக அறிவிக்கப்பட்டு, பின்பு அவரிடம் கேட்டவர்களாலே நமக்கு உறுதியாக்கப்பட்டதும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29982', '58', '2', '4', 'அற்புதங்களினாலும், அதிசயங்களினாலும் பலவிதமான பலத்த செய்கைகளினாலும், தம்முடைய விருப்பத்தின்படி பகிர்ந்துகொடுத்த பரிசுத்த ஆவியின் வரங்களினாலும், தேவன்தாமே சாட்சி கொடுத்ததுமாக இருக்கிற இவ்வளவு பெரிதான இரட்சிப்பைக்குறித்து நாம் கவலை இல்லாமல் இருப்போம் என்றால் தண்டனைக்கு எப்படித் தப்பித்துக்கொள்ளுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29983', '58', '2', '5', '¶ இனிவரும் உலகத்தைப்பற்றிப் பேசுகிறோமே, அதை அவர் தூதர்களுக்குக் கீழ்ப்படுத்தவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29984', '58', '2', '6', 'ஒரு இடத்திலே ஒருவன் சாட்சியாக: மனிதனை நீர் நினைக்கிறதற்கும், மனிதனுடைய குமாரனை நீர் விசாரிக்கிறதற்கும் அவன் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('29985', '58', '2', '7', 'அவனை தேவதூதர்களைவிட கொஞ்சம் சிறியவனாக்கினீர்; மகிமையினாலும் கனத்தினாலும் அவனுக்கு முடிசூட்டி, உம்முடைய கைகளின் செயல்களின்மீது அவனை அதிகாரியாக வைத்து, எல்லாவற்றையும் அவனுடைய பாதங்களுக்குக் கீழ்ப்படுத்தினீர் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29986', '58', '2', '8', 'எல்லாவற்றையும் அவனுக்குக் கீழ்ப்படுத்தினார் என்கிற காரியத்தில், அவர் அவனுக்குக் கீழ்ப்படுத்தாத பொருள் ஒன்றும் இல்லை; ஆனால், இன்னும் எல்லாம் அவனுக்கு கீழ்ப்பட்டிருப்பதைக் காணமுடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29987', '58', '2', '9', 'என்றாலும், தேவனுடைய கிருபையினால் ஒவ்வொருவருக்காகவும், மரணத்தை ருசிபார்க்க தேவதூதர்களைவிட கொஞ்சம் சிறியவராக்கப்பட்டிருந்த இயேசு மகிமையினாலும் கனத்தினாலும் முடிசூட்டப்பட்டதைப் பார்க்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29988', '58', '2', '10', 'ஏனென்றால், தமக்காகவும் தம்மூலமாகவும் எல்லாவற்றையும் உண்டாக்கினவர், அநேக பிள்ளைகளை மகிமையில் கொண்டுவந்து சேர்க்கும்போது அவர்களுடைய இரட்சிப்பின் அதிபதியை உபத்திரவங்களினாலே பூரணப்படுத்துவது அவருக்கு ஏற்றதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29989', '58', '2', '11', 'எப்படியென்றால், பரிசுத்தம் பண்ணுகிறவரும் பரிசுத்தம் பண்ணப்பட்டவர்களுமாகிய எல்லோரும் ஒருவராலே உண்டாயிருக்கிறார்கள்; இதினால் அவர்களைச் சகோதரர்கள் என்று சொல்ல அவர் வெட்கப்படாமல்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('29990', '58', '2', '12', 'உம்முடைய நாமத்தை என் சகோதரர்களுக்கு அறிவித்து, சபை நடுவில் உம்மைத் துதித்துப்பாடுவேன் என்றும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29991', '58', '2', '13', 'நான் அவரிடம் நம்பிக்கையாக இருப்பேன் என்றும்; இதோ, நானும், தேவன் எனக்குக் கொடுத்த பிள்ளைகளும் என்றும் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29992', '58', '2', '14', 'எனவே, பிள்ளைகள் சரீரத்தையும் இரத்தத்தையும் உடையவர்களாக இருக்க, அவரும் அவர்களைப்போல சரீரத்தையும் இரத்தத்தையும் உடையவரானார்; மரணத்திற்கு அதிகாரியாகிய பிசாசானவனைத் தமது மரணத்தினாலே அழிப்பதற்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('29993', '58', '2', '15', 'ஜீவகாலமெல்லாம் மரணபயத்தினாலே அடிமைத்தனத்தில் வாழ்ந்தவர்கள் எல்லோரையும் விடுதலைபண்ணுவதற்கும் அப்படியானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29994', '58', '2', '16', 'எனவே, அவர் தேவதூதர்களுக்கு உதவியாகக் கைகொடுக்காமல், ஆபிரகாமின் வம்சத்திற்கு உதவியாகக் கைகொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29995', '58', '2', '17', 'அன்றியும், அவர் மக்களின் பாவங்களை நிவர்த்தி செய்வதற்காக, தேவகாரியங்களைக்குறித்து இரக்கமும் உண்மையும் உள்ள பிரதான ஆசாரியராக இருப்பதற்கு எல்லாவிதத்திலும் தம்முடைய சகோதரர்களைப்போல மாறவேண்டியதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29996', '58', '2', '18', 'எனவே, அவர்தாமே சோதிக்கப்பட்டுப் பாடுகள்பட்டதினாலே, அவர் சோதிக்கப்படுகிறவர்களுக்கு உதவிசெய்ய வல்லவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29997', '58', '3', '1', '¶ இப்படியிருக்க, பரலோக அழைப்புக்குப் பங்குள்ளவர்களாகிய பரிசுத்த சகோதரர்களே, நாம் அறிக்கைபண்ணுகிற அப்போஸ்தலர்களும் பிரதான ஆசாரியருமாக இருக்கிற கிறிஸ்து இயேசுவைக் கவனித்துப்பாருங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('29998', '58', '3', '2', 'மோசே தேவனுடைய வீட்டில் எல்லாவற்றிலும் உண்மையுள்ளவனாக இருந்ததுபோல இவரும் தம்மை நியமித்தவருக்கு உண்மையுள்ளவராக இருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('29999', '58', '3', '3', 'வீட்டைக் கட்டுகிறவன் வீட்டைவிட அதிக கனத்திற்குரியவனாக இருக்கிறான்; அதுபோல மோசேயைவிட இவர் அதிக மகிமைக்குத் தகுதியானவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30000', '58', '3', '4', 'ஏனென்றால், எந்த வீடும் ஒருவனால் உண்டாக்கப்படும்; எல்லாவற்றையும் உண்டுபண்ணினவர் தேவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30001', '58', '3', '5', 'சொல்லப்படப்போகிற காரியங்களுக்குச் சாட்சியாக, மோசே பணிவிடைக்காரனாக, தேவனுடைய வீட்டில் எல்லாவற்றிலும் உண்மையுள்ளவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30002', '58', '3', '6', 'கிறிஸ்துவோ தேவனுடைய வீட்டில் அதிகாரமுள்ள மகனாக உண்மையுள்ளவராக இருக்கிறார்; நம்பிக்கையினாலே உண்டாகும் தைரியத்தையும் மேன்மைபாராட்டலையும் முடிவுவரைக்கும் உறுதியாகப் பற்றிக்கொண்டிருப்போம் என்றால், நாமே அவருடைய வீடாக இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30003', '58', '3', '7', '¶ எனவே, பரிசுத்த ஆவியானவர் சொல்லுகிறபடி: இன்று அவருடைய சத்தத்தைக் கேட்பீர்களானால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30004', '58', '3', '8', 'வனாந்திரத்திலே கோபமூட்டினபோதும், சோதனைநாளிலும் நடந்ததுபோல, உங்களுடைய இருதயங்களைக் கடினப்படுத்தாமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30005', '58', '3', '9', 'அங்கே உங்களுடைய முற்பிதாக்கள் என்னைச் சோதித்து, என்னைப் பரீட்சைபார்த்து, நாற்பது வருடகாலங்கள் என் செய்கைகளைப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30006', '58', '3', '10', 'எனவே, நான் அந்த வம்சத்தாரை வெறுத்து, அவர்கள் எப்பொழுதும் வழுவிப்போகிற இருதயமுள்ள மக்களென்றும், என்னுடைய வழிகளைத் தெரியாதவர்களென்றும் சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30007', '58', '3', '11', 'என்னுடைய இளைப்பாறுதலில் அவர்கள் பிரவேசிக்கமாட்டார்கள் என்று என்னுடைய கோபத்திலே ஆணையிட்டேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30008', '58', '3', '12', 'சகோதரர்களே, ஜீவனுள்ள தேவனைவிட்டு விலகுவதற்கான அவிசுவாசமுள்ள பொல்லாத இருதயம் உங்களில் யாருக்கும் இல்லாதபடி நீங்கள் எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30009', '58', '3', '13', 'உங்களில் ஒருவரும் பாவத்தின் ஏமாற்றுதலினாலே கடினப்பட்டுப்போகாமல் இருக்க, இன்று என்று சொல்லப்படும் நாள்வரை ஒவ்வொருநாளும் ஒருவருக்கொருவர் புத்திசொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30010', '58', '3', '14', 'நாம் ஆரம்பத்திலே கொண்ட நம்பிக்கையை முடிவுவரைக்கும் உறுதியாகப் பிடித்துக்கொண்டிருப்போமானால், கிறிஸ்துவிடம் பங்குள்ளவர்களாக இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30011', '58', '3', '15', 'இன்று அவருடைய சத்தத்தைக் கேட்பீர்களானால், கோபமூட்டுதலில் நடந்ததுபோல உங்களுடைய இருதயங்களைக் கடினப்படுத்தாமல் இருங்கள் என்று சொல்லியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30012', '58', '3', '16', 'கேட்டவர்களில் கோபமூட்டினவர்கள் யார்? மோசேயினால் எகிப்திலிருந்து புறப்பட்ட எல்லோரும் அப்படிச் செய்தார்களல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30013', '58', '3', '17', 'மேலும், அவர் நாற்பது வருடங்களாக யாரை வெறுத்தார்? பாவம் செய்தவர்களைத்தானே? அவர்களுடைய மரித்த சடலங்கள் வனாந்திரத்தில் விழுந்துபோனதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30014', '58', '3', '18', 'பின்னும், என்னுடைய இளைப்பாறுதலில் பிரவேசிக்கமாட்டார்கள் என்று அவர் யாரைப்பற்றி ஆணையிட்டார்? கீழ்ப்படியாதவர்களைப்பற்றித்தானே?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30015', '58', '3', '19', 'எனவே, அவிசுவாசத்தினாலே அவர்கள் அதில் பிரவேசிக்கமுடியாமல் போனார்கள் என்று பார்க்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30016', '58', '4', '1', '¶ ஆகவே, அவருடைய இளைப்பாறுதலில் பிரவேசிப்பதற்குத் தகுந்த வாக்குத்தத்தம் நமக்கு உண்டாயிருக்க, உங்களில் ஒருவனும் அதை அடையாமல் பின்வாங்கிப்போனவனாக இல்லாமலிருக்கக் கவனமாக இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30017', '58', '4', '2', 'ஏனென்றால், நற்செய்தி அவர்களுக்கு அறிவிக்கப்பட்டதுபோல நமக்கும் அறிவிக்கப்பட்டது; கேட்டவர்கள் விசுவாசம் இல்லாமல் கேட்டதினால், அவர்கள் கேட்ட வசனம் அவர்களுக்குப் பயனுள்ளதாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30018', '58', '4', '3', 'விசுவாசித்த நாமோ அந்த இளைப்பாறுதலில் நுழைகிறோம்; விசுவாசியாதவர்களைக் குறித்து தேவன்‌: இவர்கள் என்னுடைய இளைப்பாறுதலில் நுழையமாட்டார்கள் என்று என்னுடைய கோபத்திலே ஆணையிட்டேன் என்றார். அவருடைய செயல்கள் உலகம் தோன்றிய காலத்திலேயே முடிந்திருந்தும் இப்படிச் சொன்னார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30019', '58', '4', '4', 'ஏனென்றால், தேவன் தம்முடைய செயல்களையெல்லாம் முடித்து ஏழாம் நாளிலே ஓய்ந்திருந்தார் என்று ஏழாம்நாளைக்குறித்து ஒரு இடத்தில் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30020', '58', '4', '5', 'அன்றியும், அவர்கள் என்னுடைய இளைப்பாறுதலில் நுழையமாட்டார்கள் என்றும் அந்த இடத்திலேதானே சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30021', '58', '4', '6', 'எனவே, சிலர் அதில் பிரவேசிப்பது இன்னும் வரப்போகிற காரியமாக இருக்கிறதினாலும், நற்செய்தியை முதலாவது கேட்டவர்கள் கீழ்ப்படியாததினாலே அதில் நுழையாமல்போனதினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30022', '58', '4', '7', 'இன்று அவருடைய சத்தத்தைக் கேட்பீர்களானால் உங்களுடைய இருதயங்களைக் கடினப்படுத்தாமல் இருங்கள் என்று நீண்டகாலத்திற்குப்பின்பு தாவீதின் சங்கீதத்திலே சொல்லியிருக்கிறபடி, இன்று என்று சொல்வதினாலே பின்னும் ஒரு நாளைக் குறித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30023', '58', '4', '8', 'யோசுவா அவர்களை இளைப்பாறுதலுக்குள் நடத்தியிருந்தால், பின்பு அவர் மற்றொரு நாளைக்குறித்துச் சொல்லியிருக்கமாட்டாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30024', '58', '4', '9', 'எனவே, தேவனுடைய மக்களுக்கு இளைப்பாறுகிற காலம் இனி வருகிறதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30025', '58', '4', '10', 'ஏனென்றால், அவருடைய இளைப்பாறுதலில் நுழைந்தவன், தேவன் தம்முடைய செயல்களை முடித்து ஓய்ந்ததுபோல, தானும் தன் செயல்களை முடித்து ஓய்ந்திருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30026', '58', '4', '11', 'எனவே, இந்த மாதிரியின்படி ஒருவனும் கீழ்ப்படியாமையினாலே விழுந்துபோகாமல் இருக்க, நாம் இந்த இளைப்பாறுதலில் நுழைய கவனமாக இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30027', '58', '4', '12', 'தேவனுடைய வார்த்தையானது ஜீவனும் வல்லமையும் உள்ளதாகவும், இரண்டு பக்கமும் கூர்மையான எல்லாப் பட்டயத்தையும்விட கூர்மையானதாகவும், ஆத்துமாவையும், ஆவியையும், கணுக்களையும் ஊனையும் பிரிக்க உருவக் குத்துகிறதாகவும், இருதயத்தின் நினைவுகளையும் யோசனைகளையும் பகுத்தறிகிறதாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30028', '58', '4', '13', 'அவருடைய பார்வைக்கு மறைவான படைப்பு ஒன்றும் இல்லை; எல்லாம் அவருடைய கண்களுக்குமுன்பாக மறைக்கப்படாததாகவும், வெளிப்படையாகவும் இருக்கிறது, அவருக்கே நாம் கணக்கு ஒப்புவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30029', '58', '4', '14', '¶ வானங்களின்வழியாகப் பரலோகத்திற்குப்போன தேவகுமாரனாகிய இயேசு என்னும் மகா பிரதான ஆசாரியர் நமக்கு இருக்கிறதினால், நாம் பண்ணின அறிக்கையை உறுதியாகப் பற்றிக்கொண்டிருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30030', '58', '4', '15', 'நம்முடைய பலவீனங்களைக்குறித்துப் பரிதாபப்படமுடியாத பிரதான ஆசாரியர் நமக்கு இல்லாமல், எல்லாவிதத்திலும் நம்மைப்போல சோதிக்கப்பட்டும், பாவம் இல்லாதவராக இருக்கிற பிரதான ஆசாரியரே நமக்கு இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30031', '58', '4', '16', 'எனவே, நாம் இரக்கத்தைப் பெற்றுக்கொள்ளவும், சரியான நேரத்தில் உதவிசெய்யும் கிருபையை அடையவும், தைரியமாகக் கிருபையின் சிங்காசனத்திடம் சேருவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30032', '58', '5', '1', '¶ அன்றியும், மனிதர்களில் இருந்து தெரிந்துகொள்ளப்பட்ட எந்தப் பிரதான ஆசாரியனும் பாவங்களுக்காகக் காணிக்கைகளையும் பலிகளையும் செலுத்த, மனிதர்களுக்காக தேவகாரியங்கள் செய்வதற்கு நியமிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30033', '58', '5', '2', 'பிரதான ஆசாரியனும் பலவீனமுள்ளவனாக இருக்கிறதினாலே, அறியாதவர்களுக்கும் வழி தவறிப்போனவர்களுக்கும் இரங்கத்தக்கவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30034', '58', '5', '3', 'இதனால், அவன் மக்களுடைய பாவங்களுக்காகப் பலியிடவேண்டியதுபோல, தன்னுடைய பாவங்களுக்காகவும் பலியிடவேண்டியதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30035', '58', '5', '4', 'மேலும், ஆரோனைப்போல தேவனால் அழைக்கப்படாமல், ஒருவனும் இந்தக் கனமான ஊழியத்திற்குத் தானாக ஏற்படுகிறதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30036', '58', '5', '5', 'அப்படியே கிறிஸ்துவும் பிரதான ஆசாரியராகிறதற்குத் தம்மைத்தாமே உயர்த்தவில்லை; நீர் என்னுடைய நேசகுமாரன், இன்று நான் உம் தகப்பனானேன் என்று அவரோடு சொன்னவரே அவரை உயர்த்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30037', '58', '5', '6', 'அப்படியே வேறொரு இடத்திலும்: நீர் மெல்கிசேதேக்கின் முறைமையின்படி என்றென்றைக்கும் ஆசாரியராக இருக்கிறீர் என்று சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30038', '58', '5', '7', 'அவர் சரீரத்தில் இருந்த நாட்களில், தம்மை மரணத்திலிருந்து இரட்சிக்க வல்லமை உள்ளவரை நோக்கி பலத்த சத்தத்தோடும் கண்ணீரோடும் ஜெபம்பண்ணி, வேண்டுதல்செய்து, தமக்கு உண்டான பயபக்தியினால் கேட்கப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30039', '58', '5', '8', 'அவர் குமாரனாக இருந்தும், அவர் பட்டபாடுகளினாலே கீழ்ப்படிதலைக் கற்றுக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30040', '58', '5', '9', 'தாம் பூரணரானபின்பு, தமக்குக் கீழ்ப்படிகிற எல்லோரும் நித்திய இரட்சிப்பை அடைவதற்குக் காரணராகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30041', '58', '5', '10', 'மெல்கிசேதேக்கின் முறைமையின்படியான பிரதான ஆசாரியர் என்று தேவனாலே பெயர் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30042', '58', '5', '11', '¶ இந்த மெல்கிசேதேக்கைப்பற்றி நாம் அதிகமாகப் பேசலாம்; நீங்கள் கேட்பதில் மந்தமாக இருப்பதினால், அதை உங்களுக்கு விளக்கிச் சொல்லுகிறது எனக்குக் கடினமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30043', '58', '5', '12', 'காலத்தைப் பார்த்தால், போதகர்களாக இருக்கவேண்டிய உங்களுக்கு தேவனுடைய வார்த்தைகளின் அடிப்படை உபதேசங்களை மீண்டும் உபதேசிக்கவேண்டியதாக இருக்கிறது; நீங்கள் திடமான உணவைச் சாப்பிடுகிறவர்களாக இல்லை, பாலைக் குடிக்கிறவர்களானீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30044', '58', '5', '13', 'பாலைக் குடிக்கிறவன் குழந்தையாக இருக்கிறதினாலே நீதியின் வசனத்தில் அனுபவம் இல்லாதவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30045', '58', '5', '14', 'திடமான உணவானது, நன்மை எது? தீமை எது? என்று புரிந்துகொள்ளும் பயிற்சியினால் சரியானது என்ன? தவறானது என்ன? என்று பகுத்தறியும் அனுபவம் உள்ளவர்களாகிய தேறினவர்களுக்கே உரியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30046', '58', '6', '1', '¶ ஆகவே, கிறிஸ்துவைப்பற்றிச் சொல்லிய அடிப்படை உபதேசவசனங்களை நாம்விட்டுவிட்டு, செத்த செய்கைகளைவிட்டு மனம்திரும்புதல், தேவன்மேல் வைக்கும் விசுவாசம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30047', '58', '6', '2', 'ஞானஸ்நான உபதேசம், கரங்களை வைத்தல், மரித்தோரின் உயிர்த்தெழுதல், நித்திய நியாயத்தீர்ப்பு என்ற உபதேசங்களாகிய அஸ்திபாரத்தை மீண்டும் போடாமல், தேறினவர்களாகும்படி கடந்துபோவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30048', '58', '6', '3', 'தேவனுக்கு விருப்பமானால் இப்படியே செய்வோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30049', '58', '6', '4', 'ஏனென்றால், ஒருமுறை பிரகாசிக்கப்பட்டும், பரலோக பரிசை ருசிபார்த்தும், பரிசுத்த ஆவியானவரைப் பெற்றும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30050', '58', '6', '5', 'தேவனுடைய நல்வார்த்தையையும் இனிவரும் உலகத்தின் பெலன்களையும் ருசிபார்த்தும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30051', '58', '6', '6', 'மறுதலித்துப்போனவர்கள், தேவனுடைய குமாரனைத் தாங்களே மீண்டும் சிலுவையில் அறைந்து அவமானப்படுத்துகிறதினால், மனந்திரும்புவதற்காக அவர்களை மீண்டும் புதுப்பிக்கிறது முடியாதகாரியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30052', '58', '6', '7', 'எப்படியென்றால், தன்மேல் அடிக்கடி பெய்கிற மழைநீரைக் குடித்து, தன்னிடம் பயிரிடுகிறவர்களுக்குத் தேவையான பயிரை முளைப்பிக்கும் நிலமானது தேவனால் ஆசீர்வாதம் பெறும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30053', '58', '6', '8', 'முள்செடிகளையும் முள்பூண்டுகளையும் முளைப்பிக்கிற நிலமோ மதிப்பில்லாததும், சபிக்கப்படுகிறதாகவும் இருக்கிறது; சுட்டெரிக்கப்படுவதே அதின் முடிவு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30054', '58', '6', '9', 'பிரியமானவர்களே, நாங்கள் இப்படிச் சொன்னாலும், நன்மையானவைகளும் இரட்சிப்பிற்குரிய காரியங்களும் உங்களிடம் உண்டாயிருக்கிறதென்று நம்பியிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30055', '58', '6', '10', 'ஏனென்றால், உங்களுடைய செயல்களையும், நீங்கள் பரிசுத்தவான்களுக்கு ஊழியம் செய்ததினாலும், செய்து வருகிறதினாலும் அவருடைய நாமத்திற்காகக் காண்பித்த உங்களுடைய அன்பையும் மறந்துவிடுகிறதற்கு தேவன் அநீதியுள்ளவர் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30056', '58', '6', '11', 'நீங்கள் அசதியாக இல்லாமல், வாக்குத்தத்தமான ஆசீர்வாதங்களை விசுவாசத்தினாலும் அதிக பொறுமையினாலும் சுதந்தரித்துக்கொள்ளுகிறவர்களைப் பின்பற்றுகிறவர்களாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30057', '58', '6', '12', 'உங்களுக்கு நம்பிக்கையின் பூரணநிச்சயம் உண்டாக நீங்கள் எல்லோரும் முடிவுவரைக்கும் அதிக கவனத்தைக் காண்பிக்கவேண்டும் என்று ஆசையாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30058', '58', '6', '13', '¶ ஆபிரகாமுக்கு தேவன் வாக்குத்தத்தம்பண்ணினபோது, ஆணையிடுவதற்கு தம்மைவிட பெரியவர் ஒருவரும் இல்லாததினாலே தமது நாமத்தினாலே ஆணையிட்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30059', '58', '6', '14', 'நிச்சயமாக நான் உன்னை ஆசீர்வதிக்கவே ஆசீர்வதித்து, உன்னைப்பெருகவே பெருகப்பண்ணுவேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30060', '58', '6', '15', 'அப்படியே, அவன் பொறுமையாகக் காத்திருந்து, வாக்குத்தத்தம்பண்ணப்பட்டதைப் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30061', '58', '6', '16', 'மனிதர்கள் தங்களைவிட பெரியவர்கள் பெயரில் ஆணையிடுவார்கள்; எல்லா விவாதங்களிலும் உறுதிப்படுத்துவதற்கு ஆணையிடுதலே முடிவு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30062', '58', '6', '17', 'அப்படியே, தேவனும் வாக்குத்தத்தம்பண்ணப்பட்டவைகளைச் சுதந்தரித்துக்கொள்ளுகிறவர்களுக்குத் தமது ஆலோசனையின் மாறாத நிச்சயத்தைப் பரிபூரணமாகக் காண்பிக்க விருப்பம் உள்ளவராக, ஒரு ஆணையினாலே அதை உறுதிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30063', '58', '6', '18', 'நமக்கு முன்பாக வைக்கப்பட்ட நம்பிக்கையைப் பற்றிக்கொள்வதற்கு அடைக்கலமாக ஓடிவந்த நமக்கு இரண்டு மாறாத விசேஷங்களினால் நிறைந்த ஆறுதல் உண்டாவதற்கு, கொஞ்சம்கூட பொய் சொல்லாத தேவன் அப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30064', '58', '6', '19', 'அந்த நம்பிக்கை நமக்கு நிலையானதும், ஆத்துமாக்களுக்கு உறுதியான நங்கூரமாகவும், திரைக்குப் பின்னே மகா பரிசுத்த இடத்திற்குள் பிரவேசிக்கிறதாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30065', '58', '6', '20', 'நமக்கு முன்னோடியானவராகிய இயேசுகிறிஸ்து, மெல்கிசேதேக்கின் முறைமையில் நித்திய பிரதான ஆசாரியராக நமக்காக அந்தத் திரைக்குள் பிரவேசித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30066', '58', '7', '1', '¶ இந்த மெல்கிசேதேக்கு சாலேமின் ராஜாவும், உன்னதமான தேவனுடைய ஆசாரியனுமாக இருந்தான்; ராஜாக்களை முறியடித்து திரும்பிவந்த ஆபிரகாமுக்கு இவன் எதிர்கொண்டுபோய், அவனை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30067', '58', '7', '2', 'இவனுக்கு ஆபிரகாம் எல்லாவற்றிலும் தசமபாகம் கொடுத்தான்; இவனுடைய முதல் பெயராகிய மெல்கிசேதேக்கு என்பதற்கு நீதியின் ராஜா என்றும், பின்பு சாலேமின் ராஜா என்பதற்கு சமாதானத்தின் ராஜா என்றும் அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30068', '58', '7', '3', 'இவன் தகப்பனும், தாயும், வம்சவரலாறும் இல்லாதவன்; இவன் வாழ்நாட்களின் துவக்கமும், முடிவும் இல்லாதவனாக, தேவனுடைய குமாரனைப்போல என்றென்றைக்கும் ஆசாரியனாக நிலைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30069', '58', '7', '4', 'இவன் எவ்வளவு பெரியவனாக இருக்கிறான் பாருங்கள்; கோத்திரத்தலைவனாகிய ஆபிரகாம்கூட கொள்ளையிடப்பட்ட பொருள்களில் இவனுக்குத் தசமபாகம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30070', '58', '7', '5', 'லேவியின் குமாரர்களில் ஆசாரியத்துவத்தை அடைகிறவர்களும், ஆபிரகாமின் வம்சத்திலிருந்து வந்த தங்களுடைய சகோதரர்களான மக்களிடம் நியாயப்பிரமாணத்தின்படி தசமபாகம் வாங்குகிறதற்குக் கட்டளைப் பெற்றிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30071', '58', '7', '6', 'ஆனாலும், அவர்களுடைய வம்சவரிசையில் வராதவனாகிய மெல்கிசேதேக்கு ஆபிரகாமிடம் தசமபாகம் வாங்கி, வாக்குத்தத்தங்களைப் பெற்றிருந்த அவனை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30072', '58', '7', '7', 'சிறியவன் பெரியவனாலே ஆசீர்வதிக்கப்படுவான், அதில் சந்தேகம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30073', '58', '7', '8', 'அன்றியும், இங்கே, தசமபாகம் வாங்குகிற மனிதர்கள் ஒருநாளில் மரித்துப்போவார்கள்; அங்கேயோ, ஆபிரகாமிடம் தசமபாகத்தைப் பெற்றுக்கொண்டவன், உயிரோடு இருப்பவன் என்று சாட்சிபெற்றவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30074', '58', '7', '9', 'அன்றியும், மெல்கிசேதேக்கு ஆபிரகாமுக்கு எதிர்கொண்டுபோனபோது, லேவியானவன் தன் முற்பிதாவாகிய ஆபிரகாமின் சரீரத்தில் இருந்ததினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30075', '58', '7', '10', 'தசமபாகம் வாங்குகிற அவனும் ஆபிரகாமின் மூலமாகத் தசமபாகம் கொடுத்தான் என்று சொல்லலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30076', '58', '7', '11', '¶ அல்லாமலும், இஸ்ரவேல் மக்கள் லேவி கோத்திர ஆசாரிய முறைமைக்கு உட்பட்டிருந்துதான் நியாயப்பிரமாணத்தைப் பெற்றார்கள்; அந்த ஆசாரியமுறைமையினாலே பூரணப்படுதல் உண்டாயிருக்குமானால், ஆரோனுடைய முறைமையின்படி அழைக்கப்படாமல், மெல்கிசேதேக்குடைய முறைமையின்படி அழைக்கப்பட்ட வேறொரு ஆசாரியர் எழும்பவேண்டியது என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30077', '58', '7', '12', 'ஆசாரியத்துவம் மாற்றப்பட்டிருந்தால், நியாயப்பிரமாணமும் மாற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30078', '58', '7', '13', 'இவைகள் யாரைப்பற்றிச் சொல்லப்பட்டிருக்கிறதோ, அவர் வேறு கோத்திரத்தைச் சேர்ந்தவராக இருக்கிறாரே; அந்தக் கோத்திரத்தில் ஒருவனும் பலிபீடத்து ஊழியம் செய்தது இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30079', '58', '7', '14', 'நம்முடைய கர்த்தர் யூதாகோத்திரத்தில் தோன்றினார் என்பது தெளிவாக இருக்கிறது; அந்தக் கோத்திரத்தாரின் ஆசாரியத்துவத்தைப்பற்றி மோசே ஒன்றும் சொல்லவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30080', '58', '7', '15', 'அல்லாமலும், மெல்கிசேதேக்கைப்போல வேறொரு ஆசாரியர் எழும்புகிறார் என்று சொல்லியிருப்பது மிகவும் தெளிவாக விளங்குகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30081', '58', '7', '16', 'அவர் சரீர சம்பந்தமான கட்டளையாகிய நியாயப்பிரமாணத்தினால் ஆசாரியர் ஆகாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30082', '58', '7', '17', 'நீர் மெல்கிசேதேக்கின் முறைமையின்படி என்றென்றைக்கும் ஆசாரியராக இருக்கிறீர் என்று சொல்லிய சாட்சிக்குத் தகுந்தபடி அழியாத ஜீவனுக்குரிய வல்லமையின்படியே ஆசாரியர் ஆனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30083', '58', '7', '18', 'முந்தின கட்டளை பெலவீனமுள்ளதும் பயன் இல்லாததுமாக இருந்ததினால் மாற்றப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30084', '58', '7', '19', 'நியாயப்பிரமாணமானது ஒன்றையும் பூரணப்படுத்தவில்லை, ஆனால், சிறந்த நம்பிக்கை நமக்குக் கொடுக்கப்பட்டுள்ளது; அந்த நம்பிக்கையினாலே தேவனுக்கு அருகில் சேருகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30085', '58', '7', '20', 'அன்றியும், அவர்கள் ஆணையில்லாமல் ஆசாரியர்களாக்கப்படுகிறார்கள்; இவரோ; நீர் மெல்கிசேதேக்கின் முறைமையின்படி என்றென்றைக்கும் ஆசாரியராக இருக்கிறீர் என்று கர்த்தர் ஆணையிட்டார், மனம்மாறாமலும் இருப்பார் என்று தம்மோடு சொன்னவராலே ஆணையோடு ஆசாரியர் ஆனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30086', '58', '7', '21', 'எனவே, இயேசுவானவர் ஆணையின்படியே ஆசாரியராக்கப்பட்டது எவ்வளவு சிறந்த காரியமோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30087', '58', '7', '22', 'அவ்வளவு சிறந்த உடன்படிக்கைக்கு உத்திரவாதமானார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30088', '58', '7', '23', 'அன்றியும், அவர்கள் மரணத்தினால் ஆசாரிய ஊழியத்தில் நிலைத்திருக்க முடியாததினால், அநேகர் ஆசாரியர்களாக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30089', '58', '7', '24', 'ஆனால், இயேசுகிறிஸ்துவோ என்றென்றைக்கும் நிலைத்திருக்கிறதினால், அவருடைய ஆசாரியத்துவம் என்றும் மாறாதது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30090', '58', '7', '25', 'மேலும், அவர் மூலமாக தேவனிடம் சேருகிறவர்களுக்காக வேண்டுதல்செய்ய அவர் எப்பொழுதும் உயிரோடு இருப்பதால் அவர்களை முழுவதும் இரட்சிக்க வல்லவராகவும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30091', '58', '7', '26', 'பரிசுத்தமுள்ளவரும், குற்றம் இல்லாதவரும், மாசு இல்லாதவரும், பாவிகளுக்கு விலகினவரும், வானங்களிலும் உயர்ந்தவருமாக இருக்கிற பிரதான ஆசாரியரே நமக்கு இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30092', '58', '7', '27', 'அவர் பிரதான ஆசாரியர்களைப்போல முதலில் தன் சொந்தப் பாவங்களுக்காகவும், பின்பு மக்களுடைய பாவங்களுக்காகவும் தினமும் பலியிடவேண்டியதில்லை; ஏனென்றால், தம்மைத்தாமே பலியிட்டபோதே இதை ஒரேமுறை செய்துமுடித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30093', '58', '7', '28', 'நியாயப்பிரமாணம் பெலவீனமுள்ள மனிதர்களைப் பிரதான ஆசாரியர்களாக ஏற்படுத்துகிறது; ஆனால், நியாயப்பிரமாணத்திற்குப்பின்பு வந்த ஆணையின் வசனமோ, என்றென்றைக்கும் பூரண பிரதான ஆசாரியராக இருக்கிற தேவகுமாரனை பிரதான ஆசாரியராக ஏற்படுத்தியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30094', '58', '8', '1', '¶ மேலே சொல்லியவைகளின் முக்கியமான பொருள் என்னவென்றால்; பரலோகத்தில் உள்ள மகத்துவமான சிங்காசனத்தின் வலதுபக்கத்திலே உட்கார்ந்திருக்கிறவருமாக,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30095', '58', '8', '2', 'பரிசுத்த இடத்திலும், மனிதர்களால் அல்ல, கர்த்தரால் நிறுவப்பட்ட உண்மையான கூடாரத்திலும் ஆசாரிய ஊழியம் செய்கிறவருமாக இருக்கிற பிரதான ஆசாரியர் நமக்கு உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30096', '58', '8', '3', 'ஒவ்வொரு பிரதான ஆசாரியனும் காணிக்கைகளையும் பலிகளையும் செலுத்துவதற்காக நியமிக்கப்படுகிறான்; ஆகவே, செலுத்துவதற்கு எதாவது ஒன்று இவருக்கும் அவசியமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30097', '58', '8', '4', 'பூமியிலே கிறிஸ்து இருப்பாரானால் ஆசாரியராக இருக்கமாட்டார்; ஏனென்றால், நியாயப்பிரமாணத்தின்படி காணிக்கைகளைச் செலுத்துகிற ஆசாரியர்கள் இருக்கிறார்களே;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30098', '58', '8', '5', 'இவர்கள் செய்யும் ஆராதனை பரலோகத்தில் இருப்பவைகளின் சாயலுக்கும் நிழலுக்கும் ஒத்திருக்கிறது; அப்படியே, மோசே கூடாரத்தைக் கட்டப் போகும்போது: மலையிலே உனக்குக் காண்பிக்கப்பட்ட மாதிரியின்படியே நீ எல்லாவற்றையும் செய்ய எச்சரிக்கையாக இரு என்று தேவன் அவனுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30099', '58', '8', '6', 'கிறிஸ்துவானவர் விசேஷித்த வாக்குத்தத்தங்களினால் நிறுவிக்கப்பட்ட விசேஷித்த உடன்படிக்கைக்கு எப்படி மத்தியஸ்தராக இருக்கிறாரோ, அப்படியே முக்கியமான ஆசாரிய ஊழியத்தையும் பெற்றிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30100', '58', '8', '7', 'அந்த முதலாம் உடன்படிக்கை பிழையில்லாமல் இருந்தால், இரண்டாம் உடன்படிக்கை தேவையில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30101', '58', '8', '8', 'அவர்களைக் குற்றப்படுத்தி, அவர்களைப் பார்த்து: இதோ, கர்த்தர் சொல்லுகிறது என்னவென்றால்: இஸ்ரவேல் குடும்பத்தோடும் யூதா குடும்பத்தோடும் நான் புதிய உடன்படிக்கையை ஏற்படுத்தும் காலம் வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30102', '58', '8', '9', 'அவர்களுடைய முற்பிதாக்களை எகிப்துதேசத்திலிருந்து கொண்டுவர நான் அவர்களுடைய கையைப் பிடித்த நாளிலே அவர்களோடு செய்த உடன்படிக்கையைப்போல இது இருப்பதில்லை; அந்த உடன்படிக்கையிலே அவர்கள் நிலைத்து நிற்கவில்லையே, நானும் அவர்களைப் புறக்கணித்தேன் என்று கர்த்தர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30103', '58', '8', '10', 'அந்த நாட்களுக்குப்பின்பு நான் இஸ்ரவேல் குடும்பத்தாரோடு செய்யும் உடன்படிக்கையாவது: என்னுடைய பிரமாணங்களை அவர்களுடைய மனதிலே வைத்து, அவர்களுடைய இருதயங்களில் அவைகளை எழுதுவேன்; நான் அவர்கள் தேவனாக இருப்பேன், அவர்கள் என் மக்களாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30104', '58', '8', '11', 'அப்பொழுது சிறியவன்முதல் பெரியவன்வரைக்கும் எல்லோரும் என்னை அறிவார்கள்; ஆகவே, கர்த்த்தரை அறிந்துகொள் என்று ஒருவன் தன் அயலானுக்கும், ஒருவன் தன் சகோதரனுக்கும் போதிக்கவேண்டியது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30105', '58', '8', '12', 'ஏனென்றால், நான் அவர்கள் அநியாயங்களைக் கிருபையாக மன்னித்து, அவர்கள் பாவங்களையும், அக்கிரமங்களையும் இனி நினைக்கமாட்டேன் என்று கர்த்தர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30106', '58', '8', '13', 'புதிய உடன்படிக்கை என்று அவர் சொல்லுகிறதினாலே முந்தினதைப் பழமையாக்கினார்; பழமையானதும் நாள்பட்டதுமாக இருக்கிறது உருக்குலைந்துபோகும் காலம் நெருங்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30107', '58', '9', '1', '¶ அன்றியும், முதலாம் உடன்படிக்கையானது ஆராதனைக்குரிய முறைமைகளும் பூமிக்குரிய பரிசுத்த இடமும் உடையதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30108', '58', '9', '2', 'எப்படியென்றால், ஒரு கூடாரம் உண்டாக்கப்பட்டிருந்தது; அதின் முந்தின பாகத்தில் குத்துவிளக்கும், மேஜையும், தேவ சமுகத்து அப்பங்களும் இருந்தன; அது பரிசுத்த இடம் எனப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30109', '58', '9', '3', 'இரண்டாம் திரைக்கு உள்ளே மகா பரிசுத்த இடம் என்று சொல்லப்பட்ட கூடாரம் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30110', '58', '9', '4', 'அதிலே தங்கத்தால் செய்த தூபகலசமும், முழுவதும் தங்கத்தகடு பதிக்கப்பட்ட உடன்படிக்கைப் பெட்டியும் இருந்தன; அந்தப் பெட்டியிலே மன்னா வைக்கப்பட்ட தங்கப்பாத்திரமும், ஆரோனுடைய துளிர்த்த கோலும், உடன்படிக்கையின் கற்பலகைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30111', '58', '9', '5', 'அதற்கு மேலே மகிமையுள்ள கேருபீன்கள் வைக்கப்பட்டுக் கிருபாசனத்தை நிழலிட்டிருந்தன; இவைகளைப்பற்றி விளக்கிச்சொல்ல இப்பொழுது நேரமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30112', '58', '9', '6', 'இவைகள் இவ்விதமாக ஆயத்தமாக்கப்பட்டிருக்க, ஆசாரியர்கள் ஆராதனை முறைமைகளை நிறைவேற்ற முதலாம் கூடாரத்திற்குள் எப்பொழுதும் பிரவேசிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30113', '58', '9', '7', 'இரண்டாம் கூடாரத்திற்குள் பிரதான ஆசாரியன்மட்டும் வருடத்திற்கு ஒருமுறை இரத்தத்தை எடுத்துக்கொண்டு உள்ளே பிரவேசித்து, அந்த இரத்தத்தைத் தனக்காகவும் மக்களுடைய தவறுகளுக்காகவும் செலுத்துவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30114', '58', '9', '8', 'அதினாலே, முதலாம் கூடாரம் நிற்கும்வரைக்கும் மகா பரிசுத்த இடத்திற்குப் போகிற வழி இன்னும் வெளிப்படவில்லை என்று பரிசுத்த ஆவியானவர் தெரியப்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30115', '58', '9', '9', 'அந்தக் கூடாரம் இந்தக் காலத்திற்கு உதவுகிற ஒப்பனையாக இருக்கிறது; அதற்கேற்றபடி செலுத்தப்பட்டுவருகிற காணிக்கைகளும் பலிகளும் ஆராதனை செய்கிறவனுடைய மனச்சாட்சியைப் பூரணப்படுத்தமுடியாதவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30116', '58', '9', '10', 'உண்பதும், குடிப்பது, பலவிதமான குளியல்களும், சரீரத்திற்குரிய சடங்குகளேதவிர வேறோன்றும் இல்லை. இவைகள் சீர்திருத்தல் உண்டாகும் காலம்வரைக்கும் செய்வதற்கு கட்டளையிடப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30117', '58', '9', '11', '¶ கிறிஸ்துவானவர் வரப்போகிற நன்மைகளுக்குரிய பிரதான ஆசாரியராக வெளிப்பட்டு, கையினால் செய்யப்பட்டதாகிய இந்தப் படைப்பு சம்பந்தமான கூடாரத்தின்வழியாக அல்ல, பெரிதும் உத்தமுமான கூடாரத்தின்வழியாகவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30118', '58', '9', '12', 'வெள்ளாட்டுக்கடா, இளங்காளை இவைகளுடைய இரத்தத்தினாலே அல்ல, தம்முடைய சொந்த இரத்தத்தினாலும் ஒரேமுறை மகா பரிசுத்த இடத்திற்குள் நுழைந்து, நித்திய மீட்பை உண்டுபண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30119', '58', '9', '13', 'அது எப்படியென்றால், காளை வெள்ளாட்டுக்கடா இவைகளின் இரத்தமும், தீட்டுப்பட்டவர்கள்மேல் தெளிக்கப்பட்ட கடாரியின் சாம்பலும், சரீரசுத்தம் உண்டாகப் பரிசுத்தப்படுத்துமென்றால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30120', '58', '9', '14', 'நித்திய ஆவியானவராலே தம்மைத்தாமே பழுதில்லாத பலியாக தேவனுக்கு ஒப்புக்கொடுத்த கிறிஸ்துவினுடைய இரத்தம் ஜீவனுள்ள தேவனுக்கு ஊழியம் செய்வதற்கு உங்களுடைய மனச்சாட்சியைச் செத்த செயல்கள் இல்லாமல் சுத்திகரிப்பது எவ்வளவு நிச்சயம்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('30121', '58', '9', '15', 'ஆகவே, முதலாம் உடன்படிக்கையின் காலத்திலே நடந்த அக்கிரமங்களை நீக்குவதற்காக அவர் மரணமடைந்து, அழைக்கப்பட்டவர்கள் வாக்குத்தத்தம்பண்ணப்பட்ட நித்திய சுதந்திரத்தை அடைந்துகொள்வதற்காக, புதிய உடன்படிக்கையின் மத்தியஸ்தராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30122', '58', '9', '16', 'ஏனென்றால், எங்கே மரணசாசனம் உண்டோ, அங்கே அந்த சாசனத்தை எழுதினவனுடைய மரணமும் உண்டாகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30123', '58', '9', '17', 'எப்படியென்றால், மரணம் உண்டான பின்பே மரணசாசனம் உறுதிப்படும்; அதை எழுதினவன் உயிரோடு இருக்கும்போது அதற்குப் பயன் இல்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30124', '58', '9', '18', 'அப்படியே, முதலாம் உடன்படிக்கையும் இரத்தம் இல்லாமல் உறுதி செய்யப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30125', '58', '9', '19', 'எப்படியென்றால், மோசே, நியாயப்பிரமாணத்தினால், எல்லா மக்களுக்கும் எல்லாக் கட்டளைகளையும் சொன்னபின்பு, இளங்காளை, வெள்ளாட்டுக்கடா இவைகளின் இரத்தத்தைத் தண்ணீரோடும், சிவப்பான ஆட்டு முடியோடும், ஈசோப்போடும் எடுத்து, புத்தகத்தின் மேலும் மக்கள் எல்லோர்மேலும் தெளித்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30126', '58', '9', '20', 'தேவன் உங்களுக்குக் கட்டளையிட்ட உடன்படிக்கையின் இரத்தம் இதுவே என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30127', '58', '9', '21', 'இவ்விதமாக, கூடாரத்தின்மேலும் ஆராதனைக்குரிய எல்லாப் பணிமுட்டுகளின்மேலும் இரத்தத்தைத் தெளித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30128', '58', '9', '22', 'நியாயப்பிரமாணத்தின்படி ஏறக்குறைய எல்லாம் இரத்தத்தினாலே சுத்திகரிக்கப்படும்; இரத்தம் சிந்துதல் இல்லாமல் மன்னிப்பு உண்டாகாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30129', '58', '9', '23', 'ஆகவே, பரலோகத்தில் உள்ளவைகளுக்குச் சாயலானவைகள் இப்படிப்பட்ட பலிகளினாலே சுத்திகரிக்கப்பட வேண்டியதாக இருந்தது; பரலோகத்தில் உள்ளவைகளோ இவைகளிலும் விசேஷித்த பலிகளாலே சுத்திகரிக்கப்படவேண்டியவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30130', '58', '9', '24', 'அப்படியே, உண்மையான பரிசுத்த இடத்திற்கு அடையாளமான கையினால் செய்யப்பட்ட பரிசுத்த இடத்திலே கிறிஸ்துவானவர் நுழையாமல், பரலோகத்திலே இப்பொழுது நமக்காக தேவனுடைய சமூகத்தில் வேண்டுதல் செய்வதற்காக நுழைந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30131', '58', '9', '25', 'பிரதான ஆசாரியன் மற்றவர்களுடைய இரத்தத்தோடு ஒவ்வொரு வருடமும் பரிசுத்த இடத்திற்குள் நுழைவதுபோல, அவர் அநேகமுறை தம்மைப் பலியிடுவதற்காக நுழையவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30132', '58', '9', '26', 'அப்படியிருந்தால், உலகம் உண்டானதுமுதல் அவர் அநேகமுறை பாடுபடவேண்டியதாக இருக்குமே; அப்படி இல்லை, அவர் தம்மைத்தாமே பலியிடுகிறதினாலே பாவங்களை நீக்க இந்தக் கடைசிகாலத்தில் ஒரேமுறை வெளிப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30133', '58', '9', '27', 'அன்றியும், ஒரேமுறை இறப்பதும், பின்பு நியாயத்தீர்ப்பு அடைவதும், மனிதர்களுக்கு நியமிக்கப்பட்டிருக்கிறபடியே,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30134', '58', '9', '28', 'கிறிஸ்துவும் அநேகருடைய பாவங்களைச் சுமந்து தீர்ப்பதற்காக ஒரேமுறை பலியிடப்பட்டு, தமக்காகக் காத்துக்கொண்டு இருக்கிறவர்களுக்கு இரட்சிப்பை அருளும்படி இரண்டாவதுமுறை பாவம் இல்லாமல் தரிசனமாவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30135', '58', '10', '1', '¶ இப்படியிருக்க, நியாயப்பிரமாணமானது வரப்போகிற நன்மைகளின் பொருளாக இல்லாமல், அவைகளின் நிழலாகமட்டும் இருக்கிறதினால், ஒவ்வொரு வருடமும் இடைவிடாமல் செலுத்தப்பட்டுவருகிற ஒரேவிதமான பலிகளினாலே அவைகளைச் செலுத்த வருகிறவர்களை ஒருபோதும் பூரணப்படுத்தாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30136', '58', '10', '2', 'பூரணப்படுத்துமானால், ஆராதனை செய்கிறவர்கள் ஒருமுறை சுத்தமாக்கப்பட்டப்பின்பு, இன்னும் பாவங்கள் உண்டு என்று உணர்த்தும் மனச்சாட்சி அவர்களுக்கு இல்லாததினால், அந்தப் பலிகளைச் செலுத்துகிறது நிறுத்தப்படும் அல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30137', '58', '10', '3', 'அப்படி நிறுத்தாததினால், பாவங்கள் உண்டு என்று அவைகளினாலே ஒவ்வொரு வருடமும் நினைவுகூருதல் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30138', '58', '10', '4', 'அல்லாமலும், காளை, வெள்ளாட்டுக்கடா இவைகளுடைய இரத்தம் பாவங்களை நிவர்த்தி செய்யமுடியாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30139', '58', '10', '5', 'ஆகவே, அவர் உலகத்திற்கு வந்தபோது: பலியையும், காணிக்கையையும் நீர் விரும்பவில்லை, ஒரு சரீரத்தை எனக்கு ஆயத்தம்பண்ணினீர்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30140', '58', '10', '6', 'சர்வாங்க தகனபலிகளும், பாவநிவாரணபலிகளும் உமக்குப் பிரியமானது இல்லை என்றீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30141', '58', '10', '7', 'அப்பொழுது நான்: தேவனே, உம்முடைய விருப்பத்தின்படிசெய்ய, இதோ, வருகிறேன், புத்தகச்சுருளில் என்னைக்குறித்து எழுதியிருக்கிறது என்று சொன்னேன் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30142', '58', '10', '8', 'நியாயப்பிரமாணத்தின்படி செலுத்தப்பட்டுவருகிற பலிகளைக்குறித்து மேலே சொன்னதுபோல: பலியையும், காணிக்கையையும், சர்வாங்கதகனபலிகளையும், பாவநிவாரணபலிகளையும் நீர் விரும்பவில்லை, அவைகள் உமக்குப் பிரியமானது இல்லை என்று சொன்னபின்பு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30143', '58', '10', '9', 'தேவனே, உம்முடைய விருப்பத்தின்படிசெய்ய, இதோ, வருகிறேன் என்று சொன்னார். இரண்டாவதை நிலைநிறுத்துவதற்காக முதலாவதை நீக்கிப்போடுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30144', '58', '10', '10', 'இயேசுகிறிஸ்துவினுடைய சரீரம் ஒரேமுறை பலியிடப்பட்டதினாலே, அந்த விருப்பத்தின்படி நாம் பரிசுத்தமாக்கப்பட்டு இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30145', '58', '10', '11', 'அன்றியும், எந்த ஆசாரியனும் தினந்தோறும் ஆராதனை செய்கிறவனாகவும், பாவங்களை ஒருபோதும் நிவர்த்திசெய்யமுடியாத ஒரேவிதமான பலிகளை அநேகமுறை செலுத்திவருகிறவனாகவும் நிற்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30146', '58', '10', '12', 'இவரோ, பாவங்களுக்காக ஒரே பலியைச் செலுத்தி என்றென்றைக்கும் தேவனுடைய வலதுபக்கத்தில் உட்கார்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30147', '58', '10', '13', 'இனித் தம்முடைய எதிரிகளைத் தமது பாதத்தின் கீழே போடும்வரைக்கும் காத்துக்கொண்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30148', '58', '10', '14', 'ஏனென்றால், பரிசுத்தமாக்கப்படுகிறவர்களை ஒரே பலியினாலே இவர் என்றென்றைக்கும் பூரணப்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30149', '58', '10', '15', 'இதைப்பற்றி பரிசுத்த ஆவியானவரும் நமக்குச் சாட்சிச்சொல்லுகிறார்; எப்படியென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30150', '58', '10', '16', 'அந்த நாட்களுக்குப்பின்பு நான் அவர்களோடு செய்யும் உடன்படிக்கையாவது: நான் என்னுடைய கட்டளைகளை அவர்களுடைய இருதயங்களில் வைத்து, அவைகளை அவர்களுடைய மனதில் எழுதுவேன் என்று கர்த்தர் சொல்லுகிறார் என்பதை உரைத்தப்பின்பு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30151', '58', '10', '17', 'அவர்களுடைய பாவங்களையும் அவர்களுடைய அக்கிரமங்களையும் நான் இனி நினைப்பதில்லை என்பதைச் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30152', '58', '10', '18', 'இவைகள் மன்னிக்கப்பட்டதுண்டானால், இனிப் பாவத்திற்காக பலி செலுத்தப்படுவது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30153', '58', '10', '19', '¶ ஆகவே, சகோதரர்களே, நாம் பரிசுத்த இடத்தில் நுழைவதற்கு இயேசுவானவர் தமது சரீரமாகிய திரையின்வழியாகப் புதியதும் ஜீவனுமான வழியை நமக்கு உண்டுபண்ணினதினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30154', '58', '10', '20', 'அந்தவழியாக நுழைவதற்கு அவருடைய இரத்தத்தினாலே நமக்குத் தைரியம் உண்டாயிருக்கிறதினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30155', '58', '10', '21', 'தேவனுடைய வீட்டின்மேல் அதிகாரியான பிரதான ஆசாரியர்கள் ஒருவர் நமக்கு இருக்கிறதினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30156', '58', '10', '22', 'தீயமனச்சாட்சி நீங்கத் தெளிக்கப்பட்ட இருதயம் உள்ளவர்களாகவும், சுத்த தண்ணீரினால் கழுவப்பட்ட சரீரம் உள்ளவர்களாகவும், உண்மையுள்ள இருதயத்தோடும் விசுவாசத்தின் பூரண நிச்சயத்தோடும் சேரக்கடவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30157', '58', '10', '23', 'அல்லாமலும், நம்முடைய நம்பிக்கையை அறிக்கையிடுவதில் அசைவில்லாமல் உறுதியாக இருப்போம்; வாக்குத்தத்தம்பண்ணினவர் உண்மையுள்ளவராக இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30158', '58', '10', '24', 'மேலும், அன்புக்கும் நல்ல செய்கைகளுக்கும் நாம் ஏவப்படுவதற்காக ஒருவரையொருவர் கவனித்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30159', '58', '10', '25', 'சபை கூடிவருகிறதைச் சிலர் விட்டுவிடுகிறதுபோல நாமும் விட்டுவிடாமல், ஒருவருக்கொருவர் புத்திசொல்லவேண்டும்; நாட்கள் நெருங்கி வருகிறதை எவ்வளவாகப் பார்க்கிறீர்களோ அவ்வளவாகப் புத்திசொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30160', '58', '10', '26', 'சத்தியத்தை அறியும் அறிவை அடைந்தபின்பு, நாம் மனப்பூர்வமாகப் பாவம் செய்கிறவர்களாக இருந்தால், பாவங்களுக்காக செலுத்தப்படும் வேறொரு பலி இனி இல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30161', '58', '10', '27', 'நியாயத்தீர்ப்பு வரும் என்று பயத்தோடு எதிர்பார்ப்பதும், எதிரிகளை அழிக்கும் கோபத்தின் தண்டனையுமே இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30162', '58', '10', '28', 'மோசேயினுடைய நியாயப்பிரமாணத்தைத் தள்ளுகிறவன் இரக்கம்பெறாமல் இரண்டு மூன்று சாட்சிகளின் வாக்கினாலே சாகிறானே;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30163', '58', '10', '29', 'தேவனுடைய குமாரனைக் காலின் கீழ் மிதித்து, தன்னைப் பரிசுத்தம் செய்த உடன்படிக்கையின் இரத்தத்தை அசுத்தம் என்று நினைத்து, கிருபையின் ஆவியை அவமதிக்கிறவன் எவ்வளவு கொடிய தண்டனைக்கு தகுதியானவனாக இருப்பான் என்பதை யோசித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30164', '58', '10', '30', 'பழிவாங்குதல் என்னுடையது, நானே பதில்செய்வேன் என்று கர்த்தர் சொல்லுகிறார் என்றும், கர்த்தர் தம்முடைய மக்களை நியாயந்தீர்ப்பார் என்றும் சொன்னவர் யார் என்று அறிவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30165', '58', '10', '31', 'ஜீவனுள்ள தேவனுடைய கைகளில் விழுகிறது பயங்கரமாக இருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30166', '58', '10', '32', 'முந்தின நாட்களை நினைத்துக்கொள்ளுங்கள்; நீங்கள் பிரகாசமாக்கப்பட்டிருந்த அந்த நாட்களில் உபத்திரவங்களாகிய அதிக போராட்டத்தைச் சகித்தீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30167', '58', '10', '33', 'நிந்தைகளாலும், உபத்திரவங்களாலும் நீங்கள் வேடிக்கையாக்கப்பட்டதுமட்டுமில்லாமல், அப்படி நடத்தப்பட்டவர்களுக்குப் பங்காளிகளுமானீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30168', '58', '10', '34', 'நான் கட்டப்பட்டிருக்கும்போது நீங்கள் என்னைக்குறித்துப் பரிதாபப்பட்டதுமில்லாமல், பரலோகத்தில் அதிக மேன்மையும் நிலையுள்ளதுமான சொத்து உங்களுக்கு உண்டு என்று அறிந்து, உங்களுடைய ஆஸ்திகளையும் சந்தோஷமாகக் கொள்ளையிடக் கொடுத்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30169', '58', '10', '35', 'ஆகவே, அதிக பலனைத் தரும் உங்களுடைய தைரியத்தை விட்டுவிடாமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30170', '58', '10', '36', 'நீங்கள் தேவனுடைய விருப்பத்தின்படிசெய்து, வாக்குத்தத்தம்பண்ணப்பட்டதைப் பெறுவதற்குப் பொறுமை உங்களுக்கு வேண்டியதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30171', '58', '10', '37', 'வருகிறவர் இன்னும் கொஞ்சக்காலத்தில் வருவார், தாமதம் செய்யார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30172', '58', '10', '38', 'விசுவாசத்தினாலே நீதிமான் பிழைப்பான், பின்வாங்கிப்போவான் என்றால் அவன்மேல் என் ஆத்துமா பிரியமாக இருக்காது என்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30173', '58', '10', '39', 'நாமோ கெட்டுப்போகப் பின்வாங்குகிறவர்களாக இருக்காமல், ஆத்துமாவைக் காக்க விசுவாசிக்கிறவர்களாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30174', '58', '11', '1', '¶ விசுவாசமானது நம்பப்படுகிறவைகளின் உறுதியும், காணப்படாதவைகளின் நிச்சயமுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30175', '58', '11', '2', 'அதினாலே முன்னோர்கள் நற்சாட்சி பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30176', '58', '11', '3', 'விசுவாசத்தினாலே நாம் உலகங்கள் தேவனுடைய வார்த்தையாலே உண்டாக்கப்பட்டது என்றும், இவ்விதமாக, காணப்படுகிறவைகள் காணப்படுகிறவைகளால் உண்டாகவில்லை என்றும் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30177', '58', '11', '4', 'விசுவாசத்தினாலே ஆபேல் காயீனுடைய பலியைவிட மேன்மையான பலியை தேவனுக்குச் செலுத்தினான்; அதினாலே அவன் நீதிமான் என்று சாட்சிபெற்றான்; அவனுடைய காணிக்கைகளைப்பற்றி தேவனே சாட்சிகொடுத்தார்; அவன் மரித்தும் இன்னும் பேசுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30178', '58', '11', '5', 'விசுவாசத்தினாலே ஏனோக்கு மரணமடையாமல் எடுத்துக்கொள்ளப்பட்டான்; தேவன் அவனை எடுத்துக்கொண்டதினால், அவன் காணப்படாமல் போனான்; அவன் தேவனுக்குப் பிரியமானவன் என்று அவன் எடுத்துக்கொள்ளப்படுவதற்கு முன்பே சாட்சிபெற்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30179', '58', '11', '6', 'விசுவாசம் இல்லாமல் தேவனுக்குப் பிரியமாக இருப்பது முடியாதகாரியம்; ஏனென்றால், தேவனிடம் சேருகிறவன் அவர் இருக்கிறார் என்றும், அவர் தம்மைத் தேடுகிறவர்களுக்குப் பலன் கொடுக்கிறவர் என்றும் விசுவாசிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30180', '58', '11', '7', 'விசுவாசத்தினாலே நோவா அவனுடைய நாட்களிலே பார்க்காதவைகளைப்பற்றி தேவ எச்சரிப்பைப் பெற்று, பயபக்தியுள்ளவனாக, தன் குடும்பத்தை இரட்சிப்பதற்குக் கப்பலை உண்டாக்கினான்; அதினாலே அவன் உலகம் தண்டனைக்குரியது என்று முடிவுசெய்து, விசுவாசத்தினால் உண்டாகும் நீதிக்கு வாரிசானான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30181', '58', '11', '8', 'விசுவாசத்தினாலே ஆபிரகாம் தான் உரிமைப்பங்காகப் பெறப்போகிற இடத்திற்குப் போக அழைக்கப்பட்டபோது, கீழ்ப்படிந்து, தான் போகும் இடம் எதுவென்று தெரியாமல் புறப்பட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30182', '58', '11', '9', 'விசுவாசத்தினாலே அவன் வாக்குத்தத்தம்பண்ணப்பட்ட தேசத்திலே அந்நியனைப்போல வாழ்ந்து, அந்த வாக்குத்தத்தத்திற்கு உடன் வாரிசாகிய ஈசாக்கோடும் யாக்கோபோடும் கூடாரங்களிலே குடியிருந்தான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30183', '58', '11', '10', 'ஏனென்றால், தேவனே கட்டி உண்டாக்கின அஸ்திபாரங்கள் உள்ள நகரத்திற்கு அவன் காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30184', '58', '11', '11', 'விசுவாசத்தினாலே சாராளும் வாக்குத்தத்தம்பண்ணினவர் உண்மையுள்ளவர் என்று எண்ணி, கர்ப்பந்தரிக்கப் பெலன் பெற்று, வயதானவளாக இருந்தும் குழந்தைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30185', '58', '11', '12', 'எனவே, சரீரம் செத்தவன் என்று நினைக்கப்படும் ஒருவனாலே, வானத்தில் உள்ள அதிகமான நட்சத்திரங்களைப்போலவும் கடற்கரையில் உள்ள எண்ணமுடியாத மணலைப்போலவும் அதிக மக்கள் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30186', '58', '11', '13', 'இவர்கள் எல்லோரும், வாக்குத்தத்தம்பண்ணப்பட்டவைகளைப் பெறாமல், தூரத்திலே அவைகளைப் பார்த்து, நம்பி, அணைத்துக்கொண்டு, பூமியின்மேல் தங்களை அந்நியர்களும், பரதேசிகளும் என்று அறிக்கையிட்டு விசுவாசத்தோடு மரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30187', '58', '11', '14', 'இப்படி அறிக்கையிடுகிறவர்கள் சொந்த தேசத்தை தேடிப்போகிறோம் என்று தெரியப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30188', '58', '11', '15', 'தாங்கள் விட்டுவந்த தேசத்தை நினைத்தார்கள் என்றால், அதற்குத் திரும்பிப்போவதற்கு அவர்களுக்கு நேரம் கிடைத்திருக்குமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30189', '58', '11', '16', 'அதையல்ல, அதைவிட மேன்மையான பரமதேசத்தையே விரும்பினார்கள்; ஆகவே, தேவன் அவர்களுடைய தேவன் என்று சொல்லப்பட வெட்கப்படுவது இல்லை; அவர்களுக்கு ஒரு நகரத்தை ஆயத்தம்பண்ணினாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30190', '58', '11', '17', 'மேலும் விசுவாசத்தினாலே ஆபிரகாம் தான் சோதிக்கப்பட்டபோது ஈசாக்கைப் பலியாக ஒப்புக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30191', '58', '11', '18', 'ஈசாக்கிடம் உன் வம்சம் விளங்கும் என்று அவனிடம் சொல்லப்பட்டிருந்ததே; இப்படிப்பட்ட வாக்குத்தத்தங்களைப் பெற்றவன், மரித்தோரிலிருந்து உயிரோடு எழுப்ப தேவன் வல்லவராக இருக்கிறார் என்று நினைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30192', '58', '11', '19', 'தன்னுடைய ஒரே மகனைப் பலியாக ஒப்புக்கொடுத்தான்; மரித்தோரிலிருந்து அவனை ஒப்பனையாகத் திரும்பவும் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30193', '58', '11', '20', 'விசுவாசத்தினாலே ஈசாக்கு வருகின்ற காரியங்களைக்குறித்து யாக்கோபையும் ஏசாவையும் ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30194', '58', '11', '21', 'விசுவாசத்தினாலே யாக்கோபு தன் மரணகாலத்தில் யோசேப்பினுடைய குமாரர்கள் இருவரையும் ஆசீர்வதித்து, தன் கோலின் முனையிலே சாய்ந்து தொழுதுகொண்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30195', '58', '11', '22', 'விசுவாசத்தினாலே யோசேப்பு இஸ்ரவேல் மக்கள் எகிப்து தேசத்தைவிட்டுப் புறப்படுவார்கள் என்பதைப்பற்றித் தன்னுடைய கடைசிகாலத்தில் பேசி, தன் எலும்புகளைத் தங்களோடு எடுத்துக்கொண்டுபோகக் கட்டளைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30196', '58', '11', '23', 'மோசே பிறந்தபோது அவனுடைய பெற்றோர் அவனை அழகான குழந்தையென்று கண்டு, விசுவாசத்தினாலே, ராஜாவினுடைய கட்டளைக்குப் பயப்படாமல் அவனை மூன்று மாதங்கள் ஒளித்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30197', '58', '11', '24', 'விசுவாசத்தினாலே மோசே தான் பெரியவனானபோது பார்வோனுடைய குமாரத்தியின் மகன் என்று சொல்லப்படுவதை வெறுத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30198', '58', '11', '25', 'நிலையில்லாத பாவசந்தோஷங்களை அனுபவிப்பதைவிட தேவனுடைய மக்களோடு துன்பத்தை அனுபவிப்பதையே தெரிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30199', '58', '11', '26', 'இனிவரும் பலன்மேல் நோக்கமாக இருந்து, எகிப்தில் உள்ள பொக்கிஷங்களைவிட கிறிஸ்துவுக்காக வரும் நிந்தையை அதிக பாக்கியம் என்று நினைத்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30200', '58', '11', '27', 'விசுவாசத்தினாலே அவன் கண்ணுக்குத் தெரியாதவரைக் காண்கிறதுபோல உறுதியாக இருந்து, ராஜாவின் கோபத்திற்குப் பயப்படாமல் எகிப்தைவிட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30201', '58', '11', '28', 'விசுவாசத்தினாலே, தலைப்பிள்ளைகளைக் கொல்லுகிறவன் இஸ்ரவேலரைத் தொடாமல் இருக்க, அவன் பஸ்காவையும் இரத்தம் பூசுதலாகிய நியமத்தையும் ஆசரித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30202', '58', '11', '29', 'விசுவாசத்தினாலே அவர்கள் செங்கடலை உலர்ந்த தரையைக் கடந்துபோவதைப்போலக் கடந்துபோனார்கள்; எகிப்தியரும் அப்படிக்கடந்துபோகத் துணிந்து மூழ்கிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30203', '58', '11', '30', 'விசுவாசத்தினாலே எரிகோ பட்டணத்தின் மதில்கள் ஏழுநாட்கள் சுற்றிவரப்பட்டு விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30204', '58', '11', '31', 'விசுவாசத்தினாலே ராகாப் என்னும் வேசி வேவுகாரர்களைச் சமாதானத்தோடு ஏற்றுக்கொண்டு, கீழ்ப்படியாதவர்களோடு சேர்ந்து அழிந்துபோகாமல் இருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30205', '58', '11', '32', 'பின்னும் நான் என்ன சொல்லுவேன்? கிதியோன், பாராக், சிம்சோன், யெப்தா, தாவீது, சாமுவேல் என்பவர்களையும், தீர்க்கதரிசிகளையும்குறித்து நான் விபரம் சொல்லவேண்டுமென்றால் காலம்போதாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30206', '58', '11', '33', 'விசுவாசத்தினாலே அவர்கள் ராஜ்யங்களை ஜெயித்தார்கள், நீதியை நடப்பித்தார்கள், வாக்குத்தத்தங்களைப் பெற்றார்கள், சிங்கங்களின் வாய்களை அடைத்தார்கள்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30207', '58', '11', '34', 'அக்கினியின் கோபத்தை அணைத்தார்கள், பட்டயக்கருக்குக்குத் தப்பினார்கள், பலவீனத்தில் பலன் கொண்டார்கள்; யுத்தத்தில் வல்லவர்களானார்கள், அந்நியர்களுடைய படைகளை முறியடித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30208', '58', '11', '35', 'பெண்கள் சாகக்கொடுத்த தங்களுடையவர்களை உயிரோடு எழுந்திருக்கப் பெற்றார்கள்; வேறுசிலர் மேன்மையான உயிர்த்தெழுதலை அடைவதற்கு, விடுதலைபெறச் சம்மதிக்காமல், வாதிக்கப்பட்டார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30209', '58', '11', '36', 'வேறுசிலர் நிந்தைகளையும், அடிகளையும், கட்டுகளையும், சிறைக்காவலையும் அனுபவித்தார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30210', '58', '11', '37', 'கல்லெறியப்பட்டார்கள், வாளால் அறுக்கப்பட்டார்கள், பரீட்சைப் பார்க்கப்பட்டார்கள், பட்டயத்தினாலே வெட்டப்பட்டு மரித்தார்கள், செம்மறியாட்டுத் தோல்களையும் வெள்ளாட்டுத் தோல்களையும் போர்த்துக்கொண்டு திரிந்து, குறைவையும், உபத்திரவத்தையும், துன்பத்தையும் அனுபவித்தார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30211', '58', '11', '38', 'உலகம் அவர்களுக்குத் தகுதியாக இருக்கவில்லை; அவர்கள் வனாந்திரங்களிலும், மலைகளிலும், குகைகளிலும், பூமியின் வெடிப்புகளிலும், சிதறி அலைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30212', '58', '11', '39', 'இவர்கள் எல்லோரும் விசுவாசத்தினாலே நற்சாட்சிபெற்றும், வாக்குத்தத்தம் பண்ணப்பட்டதை பெற்றுக்கொள்ளாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30213', '58', '11', '40', 'நாம் இல்லாமல் அவர்கள் பூரணர்களாகாதபடி விசேஷித்த நன்மையானதை தேவன் நமக்காக முன்னதாகவே நியமித்திருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30214', '58', '12', '1', '¶ ஆகவே, மேகத்தைப்போல இத்தனை அதிகமான சாட்சிகள் நம்மைச் சூழ்ந்துகொண்டிருக்க, பாரமான எல்லாவற்றையும், நம்மைச் சுற்றி நெருங்கி நிற்கிற பாவத்தையும் தள்ளிவிட்டு, விசுவாசத்தைத் துவக்குகிறவரும் முடிக்கிறவருமாக இருக்கிற இயேசுவைப் பார்த்து, நமக்கு நியமித்திருக்கிற ஓட்டத்தில் பொறுமையோடு ஓடுவோம்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30215', '58', '12', '2', 'அவர் தமக்குமுன்பாக வைத்திருந்த சந்தோஷத்தின்பொருட்டு, அவமானத்தை நினைக்காமல், சிலுவையைச் சகித்து, தேவனுடைய சிங்காசனத்தின் வலதுபக்கத்தில் வீற்றிருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30216', '58', '12', '3', 'ஆகவே, நீங்கள் மனம் தளர்ந்தவர்களாக உங்களுடைய ஆத்துமாக்களில் சோர்ந்துபோகாமல் இருக்க, தமக்கு விரோதமாகப் பாவிகளால் செய்யப்பட்ட இந்தவிதமான வெறுக்கத்தக்க காரியங்களைச் சகித்த அவரையே நினைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30217', '58', '12', '4', 'பாவத்திற்கு விரோதமாகப் போராடுகிறதில் இரத்தம் சிந்தப்படத்தக்கதாக நீங்கள் இன்னும் எதிர்த்து நிற்கவில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30218', '58', '12', '5', 'அன்றியும்: என் மகனே, கர்த்தருடைய கண்டிப்பை அற்பமாக நினைக்காதே, அவரால் கடிந்துகொள்ளப்படும்போது சோர்ந்துபோகாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30219', '58', '12', '6', 'கர்த்தர் எவனை நேசிக்கிறாரோ அவனை அவர் கண்டித்து, தாம் சேர்த்துக்கொள்ளுகிற எந்த மகனையும் தண்டிக்கிறார் என்று குழந்தைகளுக்குச் சொல்லுகிறதுபோல உங்களுக்குச் சொல்லியிருக்கிற புத்திமதிகளை மறந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30220', '58', '12', '7', 'நீங்கள் கண்டிக்கப்படுவதை சகிக்கிறவர்களாக இருந்தால் தேவன் உங்களைப் பிள்ளைகளாக எண்ணி நடத்துகிறார்; தகப்பன் கண்டிக்காத பிள்ளைகள் உண்டோ?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30221', '58', '12', '8', 'எல்லோருக்கும் கிடைக்கும் கண்டிப்பு உங்களுக்குக் கிடைக்காமல் இருந்தால் நீங்கள் தேவனுடைய பிள்ளைகளாக இல்லாமல் வேசியின் பிள்ளைகளாக இருப்பீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30222', '58', '12', '9', 'அன்றியும், நம்முடைய சரீரத்தின் தகப்பன்மார்கள் நம்மைக் கண்டிக்கும்போது, அவர்களுக்கு நாம் பயந்து நடந்திருக்க, நாம் பிழைப்பதற்காக ஆவிகளின் பிதாவிற்கு அதிகமாக அடங்கி நடக்கவேண்டுமல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30223', '58', '12', '10', 'அவர்கள் தங்களுக்கு நல்லதென்று தோன்றினபடி கொஞ்சக்காலம் கண்டித்தார்கள்; இவரோ தம்முடைய பரிசுத்தத்திற்கு நாம் பங்குள்ளவர்களாவதற்காக நம்முடைய பிரயோஜனத்துக்காகவே நம்மைக் கண்டிக்கிறார்');
INSERT INTO `bible_verses_ta_irv` VALUES ('30224', '58', '12', '11', 'எந்தக் கண்டித்தலும் தற்காலத்தில் சந்தோஷமாக இல்லாமல் துக்கமாக இருக்கும்; ஆனாலும் பிற்காலத்தில் அதில் பழகினவர்களுக்கு அது நீதியாகிய சமாதான பலனைத் தரும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30225', '58', '12', '12', 'ஆகவே, நெகிழ்ந்த கைகளையும் தளர்ந்த முழங்கால்களையும் நீங்கள் திரும்ப நிமிர்த்தி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30226', '58', '12', '13', 'முடமாக இருக்கிறது பெலவீனமாகிப்போகாமல் குணமாவதற்காக, உங்களுடைய பாதங்களுக்கு வழிகளைச் சீர்ப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30227', '58', '12', '14', '¶ எல்லோரோடும் சமாதானமாக இருக்கவும், பரிசுத்தமுள்ளவர்களாக இருக்கவும் விரும்புங்கள்; பரிசுத்தம் இல்லாமல் ஒருவனும் கர்த்த்தரை தரிசிக்கமுடியாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30228', '58', '12', '15', 'ஒருவனும் தேவனுடைய கிருபையை இழந்துபோகாமல் இருக்கவும், எந்தவொரு கசப்பான வேர் முளைத்து எழும்பிக் கலகம் உண்டாக்குகிறதினால் அநேகர் தீட்டுப்படாமல் இருக்கவும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30229', '58', '12', '16', 'ஒருவனும் வேசிக்கள்ளனாகவும், ஒருநேர உணவிற்காக தன் புத்திரசுவிகாரத்தை விற்றுப்போட்ட ஏசாவைப்போலச் சீர்கெட்டவனாகவும் இராதபடிக்கு எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30230', '58', '12', '17', 'ஏனென்றால், பின்பதாக அவன் ஆசீர்வாதத்தைச் சுதந்தரித்துக்கொள்ள விரும்பியும், தகுதியற்றவன் என்று தள்ளப்பட்டதை அறிவீர்கள்; அவன் கண்ணீர்விட்டு, கவலையோடு தேடியும் மனம் மாறுதலைப் பெற்றுக்கொள்ள முடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30231', '58', '12', '18', 'அன்றியும், தொடக்கூடியதும், அக்கினி பற்றியெரிகிற மலையினிடமும், மந்தாரம், இருள், பெருங்காற்று ஆகிய இவைகளிடமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30232', '58', '12', '19', 'எக்காளமுழக்கத்தினிடமும், வார்த்தைகளுடைய சத்தத்தினிடமும், நீங்கள் வந்து சேரவில்லை; அந்தச் சத்தத்தைக் கேட்டவர்கள் பின்னும் தங்களுக்கு வார்த்தை சொல்லப்படாதபடி வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30233', '58', '12', '20', 'ஏனென்றால், ஒரு மிருகமானாலும் மலையைத் தொட்டால், அது கல்லெறியப்பட்டு, அல்லது அம்பினால் எய்யப்பட்டுச் சாகவேண்டும் என்று சொல்லப்பட்ட கட்டளையைச் சகிக்கமுடியாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30234', '58', '12', '21', 'மோசேயும்: நான் மிகவும் பயந்து நடுங்குகிறேன் என்று சொல்லும் அளவிற்கு அந்தக் காட்சி அவ்வளவு பயங்கரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30235', '58', '12', '22', 'நீங்களோ சீயோன் மலையினிடமும், ஜீவனுள்ள தேவனுடைய நகரமாகிய பரம எருசலேமிடமும், ஆயிரமாயிரம் தேவதூதர்களிடமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30236', '58', '12', '23', 'பரலோகத்தில் பெயர் எழுதியிருக்கிற தலைப்பிள்ளைகளின் சர்வசங்கமாகிய சபையினிடமும், எல்லோருக்கும் நியாயாதிபதியாகிய தேவனிடமும், பூரணர்களாக்கப்பட்ட நீதிமான்களுடைய ஆவிகளினிடமும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30237', '58', '12', '24', 'புதிய உடன்படிக்கையின் மத்தியஸ்தராகிய இயேசுவினிடமும், ஆபேலினுடைய இரத்தம் பேசினதைவிட நன்மையானவைகளைப் பேசுகிற இரத்தமாகிய தெளிக்கப்படும் இரத்தத்தினிடமும் வந்து சேர்ந்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30238', '58', '12', '25', 'பேசுகிறவருக்கு நீங்கள் கவனிக்கமாட்டோம் என்று விலகாமல் இருக்க எச்சரிக்கையாக இருங்கள்; ஏனென்றால், பூமியிலே பேசினவருக்கு கவனிக்கமாட்டோம் என்று விலகினவர்கள் தண்டனைக்குத் தப்பித்துக்கொள்ளாமல் இருக்க, பரலோகத்தில் இருந்து பேசுகிறவரை நாம் விட்டுவிலகினால் எப்படித் தப்பித்துக்கொள்ளுவோம்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30239', '58', '12', '26', 'அவருடைய சத்தம் அப்பொழுது பூமியை அசையப்பண்ணினது; இன்னும் ஒருமுறை நான் பூமியை மட்டுமல்ல, வானத்தையும் அசையப்பண்ணுவேன் என்று இப்பொழுது வாக்குத்தத்தம் செய்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30240', '58', '12', '27', 'இன்னும் ஒருமுறை என்கிற சொல்லானது அசையாதவைகள் நிலைத்திருப்பதற்காக, அசைவுள்ளவைகள் உண்டாக்கப்பட்டவைகள்போல மாறிப்போகும் என்பதைக் குறிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30241', '58', '12', '28', 'ஆகவே, அசைவில்லாத ராஜ்யத்தைப் பெறுகிறவர்களாகிய நாம் பயத்தோடும் பக்தியோடும் தேவனுக்குப் பிரியமாக ஆராதனை செய்வதற்காக கிருபையைப் பற்றிக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30242', '58', '12', '29', 'நம்முடைய தேவன் சுட்டெரிக்கிற அக்கினியாக இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30243', '58', '13', '1', '¶ சகோதர அன்பு நிலைத்திருக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30244', '58', '13', '2', 'அந்நியர்களை உபசரிக்க மறக்காதிருங்கள்; அதினாலே சிலர் அறியாமல் தேவதூதர்களையும் உபசரித்ததுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30245', '58', '13', '3', 'சிறைச்சாலையில் இருக்கிறவர்களோடு நீங்களும் சிறைச்சாலையிலே இருக்கிறவர்களைப்போல அவர்களை நினைத்துக்கொள்ளுங்கள்; அவர்களுடைய சரீரங்களைப்போல உங்களுடைய சரீரங்களும் தீங்கு அனுபவித்ததாக நினைத்து, தீங்கு அனுபவிக்கிறவர்களை நினைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30246', '58', '13', '4', 'திருமணம் எல்லோருக்குள்ளும் கனமுள்ளதாகவும், பரிசுத்தமாகவும் இருப்பதாக; வேசிக்கள்ளர்களையும் விபசாரக்காரர்களையும் தேவன் நியாயந்தீர்ப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30247', '58', '13', '5', 'நீங்கள் பணஆசை இல்லாதவர்களாக நடந்து, உங்களுக்கு இருக்கிறவைகளே போதும் என்று எண்ணுங்கள்; நான் உன்னைவிட்டு விலகுவதும் இல்லை, உன்னைக் கைவிடுவதும் இல்லை என்று அவர் சொல்லியிருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30248', '58', '13', '6', 'அதினாலே நாம் தைரியத்தோடு: கர்த்தர் எனக்கு உதவிசெய்கிறவர், நான் பயப்படமாட்டேன், மனிதன் எனக்கு என்ன செய்வான் என்று சொல்லலாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30249', '58', '13', '7', 'தேவவசனத்தை உங்களுக்குப் போதித்து உங்களை நடத்தினவர்களை நீங்கள் நினைத்து, அவர்களுடைய நடக்கையின் முடிவை நன்றாகச் சிந்தித்து, அவர்களுடைய விசுவாசத்தைப் பின்பற்றுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30250', '58', '13', '8', 'இயேசுகிறிஸ்து நேற்றும் இன்றும் என்றும் மாறாதவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30251', '58', '13', '9', 'பலவிதமான அந்நிய போதனைகளால் அலைந்து திரியாமல் இருங்கள். உணவுபொருட்களால் இல்லை, கிருபையினாலே இருதயம் உறுதிப்படுத்தப்படுகிறது நல்லது; உணவுபொருட்களால் பயனில்லையே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30252', '58', '13', '10', 'நமக்கு ஒரு பலிபீடம் உண்டு, அங்குள்ளவைகளைச் சாப்பிடுகிறதற்கு ஆசரிப்புக்கூடாரத்தில் ஆராதனை செய்கிறவர்களுக்கு அதிகாரம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30253', '58', '13', '11', 'ஏனென்றால், எந்த மிருகங்களுடைய இரத்தம் பாவங்களுக்காகப் பரிசுத்த இடத்திற்குள் பிரதான ஆசாரியனாலே கொண்டுவரப்படுகிறதோ, அந்த மிருகங்களின் உடல்கள் முகாமிற்கு வெளியே சுட்டெரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30254', '58', '13', '12', 'அப்படியே, இயேசுவும் தம்முடைய சொந்த இரத்தத்தினாலே மக்களைப் பரிசுத்தம் பண்ணுவதற்காக நகர வாசலுக்கு வெளியே பாடுகள்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30255', '58', '13', '13', 'ஆகவே, நாம் அவருடைய நிந்தையைச் சுமந்து, முகாமிற்கு வெளியே அவரிடம் புறப்பட்டுப் போவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30256', '58', '13', '14', 'நிலையான நகரம் நமக்கு இங்கே இல்லை; வரப்போகிறதையே விரும்பித்தேடுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30257', '58', '13', '15', 'ஆகவே, அவருடைய நாமத்தைத் துதிக்கும் உதடுகளின் கனியாகிய ஸ்தோத்திரபலியை அவர் மூலமாக எப்போதும் தேவனுக்குச் செலுத்துவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30258', '58', '13', '16', 'அன்றியும் நன்மைசெய்யவும், தானதர்மம் பண்ணவும் மறக்காமல் இருங்கள்; இப்படிப்பட்ட பலிகளின்மேல் தேவன் பிரியமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30259', '58', '13', '17', 'உங்களை நடத்துகிறவர்கள், உங்களுடைய ஆத்துமாக்களுக்காக உத்திரவாதம் பண்ணுகிறவர்களாக விழித்திருக்கிறதினால், அவர்கள் துக்கத்தோடு இல்லை, சந்தோஷத்தோடு அதைச் செய்வதற்காக, அவர்களுக்குக் கீழ்ப்படிந்து அடங்கி இருங்கள்; அவர்கள் துக்கத்தோடு அதைச்செய்தால் அது உங்களுக்குப் பிரயோஜனமாக இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30260', '58', '13', '18', 'எங்களுக்காக ஜெபம்பண்ணுங்கள்; நாங்கள் நல்ல மனச்சாட்சி உள்ளவர்களாக எல்லாவற்றிலும் யோக்கியமாக நடக்க விரும்புகிறோம் என்று உறுதியாக நம்புகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30261', '58', '13', '19', 'நான் மிகவும் சீக்கிரமாக உங்களிடம் வருவதற்கு நீங்கள் தேவனை வேண்டிக்கொள்ளும்படி உங்களை அதிகமாகக் கேட்டுக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30262', '58', '13', '20', 'நித்திய உடன்படிக்கையின் இரத்தத்தினாலே ஆடுகளுடைய பெரிய மேய்ப்பரான நம்முடைய கர்த்தராகிய இயேசுவை மரித்தோரிலிருந்து எழும்பிவரப்பண்ணின சமாதானத்தின் தேவன்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30263', '58', '13', '21', 'இயேசுகிறிஸ்துவைக்கொண்டு தமக்குமுன்பாகப் பிரியமானதை உங்களில் நடப்பித்து, நீங்கள் தம்முடைய விருப்பத்தின்படிசெய்ய உங்களை எல்லாவிதமான நல்லசெய்கையிலும் தகுதி உள்ளவர்களாக்குவாராக; அவருக்கு என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30264', '58', '13', '22', 'சகோதரர்களே, நான் சுருக்கமாக உங்களுக்கு எழுதின இந்தப் புத்திமதியான வார்த்தைகளை நீங்கள் பொறுமையாக ஏற்றுக்கொள்ள உங்களை வேண்டிக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30265', '58', '13', '23', 'சகோதரனாகிய தீமோத்தேயு விடுதலையாக்கப்பட்டான் என்று தெரிந்துகொள்ளுங்கள்; அவன் சீக்கிரமாக வந்தால், நான் அவனோடுகூட வந்து, உங்களைப் பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30266', '58', '13', '24', 'உங்களை நடத்துகிறவர்களையும், பரிசுத்தவான்கள் எல்லோரையும் வாழ்த்துங்கள். இத்தாலியா தேசத்தார் எல்லோரும் உங்களுக்கு வாழ்த்துதல் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30267', '58', '13', '25', 'கிருபையானது உங்கள் அனைவரோடும் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30268', '59', '1', '1', '¶ தேவனுக்கும் கர்த்தராகிய இயேசுகிறிஸ்துவிற்கும் ஊழியக்காரனாகிய யாக்கோபு, உலகமெங்கும் சிதறுண்டு வாழும் பன்னிரண்டு கோத்திரங்களுக்கும் வாழ்த்துதல் சொல்லி எழுதுகிறதாவது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30269', '59', '1', '2', '¶ என் சகோதரர்களே, நீங்கள் பலவிதமான சோதனைகளில் சிக்கிக்கொள்ளும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30270', '59', '1', '3', 'உங்களுடைய விசுவாசத்தின் பரீட்சையானது சகிப்புத்தன்மையை உண்டாக்குமென்று அறிந்து, அதை மிகுந்த சந்தோஷமாக எண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30271', '59', '1', '4', 'நீங்கள் ஒன்றிலும் குறைவுள்ளவர்களாக இல்லாமல், தேறினவர்களாகவும் நிறைவுள்ளவர்களாகவும் இருப்பதற்காக, சகிப்புத்தன்மையானது தனது செயலைச் செய்துமுடிக்கட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30272', '59', '1', '5', 'உங்களில் ஒருவன் ஞானத்தில் குறைவுள்ளவனாக இருந்தால், எல்லோருக்கும் பரிபூரணமாகக் கொடுக்கிறவரும் ஒருவரையும் கடிந்துகொள்ளாதவருமாகிய தேவனிடத்தில் கேட்கட்டும், அப்பொழுது அவனுக்குக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30273', '59', '1', '6', 'ஆனாலும் அவன் கொஞ்சம்கூட சந்தேகப்படாமல் விசுவாசத்தோடு கேட்கவேண்டும்; சந்தேகப்படுகிறவன் காற்றினால் அடிபட்டு அலைகிற கடலின் அலைக்கு ஒப்பாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30274', '59', '1', '7', 'அப்படிப்பட்ட மனிதன், தான் கர்த்தரிடத்தில் எதையாவது பெறலாமென்று நினைக்காமல் இருப்பானாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30275', '59', '1', '8', 'ஏனென்றால், இருமனமுள்ளவன் தன் வழிகளிலெல்லாம் நிலையற்றவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30276', '59', '1', '9', '¶ ஏழ்மையான சகோதரன் தான் உயர்த்தப்பட்டதைக்குறித்து மேன்மைபாராட்டட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30277', '59', '1', '10', 'ஐசுவரியவான் தான் தாழ்த்தப்பட்டதைக்குறித்து மேன்மைபாராட்டட்டும்; ஏனென்றால், அவன் புல்லின் பூவைப்போல ஒழிந்துபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30278', '59', '1', '11', 'சூரியன் கடும் வெயிலுடன் உதித்து, புல்லை உலர்த்தும்போது, அதின் பூ உதிர்ந்து, அதின் அழகான வடிவம் அழிந்துபோகும்; ஐசுவரியவானும் அப்படியே தன் வழிகளில் அழிந்துபோவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30279', '59', '1', '12', 'சோதனையைச் சகிக்கிற மனிதன் பாக்கியவான்; அவன் உத்தமன் என்று தெரிந்தபின்பு கர்த்தர், தம்மை நேசிக்கிறவர்களுக்கு வாக்குத்தத்தம் செய்யப்பட்ட ஜீவகிரீடத்தைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30280', '59', '1', '13', 'சோதிக்கப்படுகிற எவனும், நான் தேவனால் சோதிக்கப்படுகிறேன் என்று சொல்லாமல் இருப்பானாக; தேவன் தீமைகளினால் சோதிக்கப்படுகிறவர் இல்லை, ஒருவனையும் அவர் சோதிக்கிறவரும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30281', '59', '1', '14', 'அவனவன் தன்தன் சொந்த ஆசையினாலே இழுக்கப்பட்டு, சிக்குண்டு, சோதிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30282', '59', '1', '15', 'பின்பு ஆசையானது கர்ப்பந்தரித்து, பாவத்தைப் பெற்றெடுக்கும், பாவம் பூரணமாகும்போது, மரணத்தைப் பெற்றெடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30283', '59', '1', '16', 'என் பிரியமான சகோதரர்களே, ஏமாந்துபோகவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30284', '59', '1', '17', 'நன்மையான எந்த ஈவும் பூரணமான எந்த வரமும் பரலோகத்திலிருந்து உண்டாகி, ஒளிகளின் பிதாவினிடத்திலிருந்து இறங்கி வருகிறது; அவரிடத்தில் எந்தவொரு மாறுதலும், எந்தவொரு வேற்றுமையின் நிழலும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30285', '59', '1', '18', 'அவர் விருப்பம்கொண்டு தம்முடைய படைப்புகளில் நாம் முதற்கனிகளாவதற்கு நம்மைச் சத்தியவசனத்தினாலே பெற்றெடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30286', '59', '1', '19', '¶ ஆகவே, என் பிரியமான சகோதரர்களே, அனைவரும் கேட்கிறதற்கு விரைவாகவும், பேசுகிறதற்கு பொறுமையாகவும், கோபித்துக்கொள்கிறதற்குத் தாமதமாகவும் இருக்கவேண்டும்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30287', '59', '1', '20', 'மனிதனுடைய கோபம் தேவனுடைய நீதியை நடப்பிக்கமாட்டாதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30288', '59', '1', '21', 'ஆகவே, நீங்கள் எல்லாவித பாவமான அசுத்தங்களையும் கொடிய தீயகுணத்தையும் அகற்றிவிட்டு, உங்களுடைய உள்ளத்தில் நாட்டப்பட்டதாகவும், உங்களுடைய ஆத்துமாக்களை இரட்சிக்க வல்லமையுள்ளதாகவும் இருக்கிற திருவசனத்தைச் சாந்தமாக ஏற்றுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30289', '59', '1', '22', 'அல்லாமலும், நீங்கள் உங்களை ஏமாற்றாதபடிக்குத் திருவசனத்தைக் கேட்கிறவர்களாக மாத்திரமல்ல, அதின்படி செய்கிறவர்களாகவும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30290', '59', '1', '23', 'ஏனென்றால், ஒருவன் திருவசனத்தைக்கேட்டும் அதின்படி செய்யாதவனானால், கண்ணாடியிலே தன் முகத்தைப் பார்க்கிற மனிதனுக்கு ஒப்பாக இருப்பான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30291', '59', '1', '24', 'அவன் தன்னைத்தானே பார்த்து, அந்த இடத்தைவிட்டுப் போனவுடனே, தன் சாயல் என்னவென்பதை மறந்துவிடுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30292', '59', '1', '25', 'ஆனால், சுதந்திரம் கொடுக்கிற பூரணப்பிரமாணத்தை உற்றுப்பார்த்து, அதிலே நிலைத்திருக்கிறவன் கேட்கிறதை மறக்கிறவனாக இல்லாமல், அதைச் செய்கிறவனாக இருப்பதினால் அவன் பாக்கியவானாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30293', '59', '1', '26', 'உங்களில் ஒருவன் தன் நாக்கை அடக்காமல், தன் இருதயத்தை ஏமாற்றி, தன்னை தேவபக்தியுள்ளவனென்று நினைத்தால் அவனுடைய தேவபக்தி வீணாயிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30294', '59', '1', '27', 'திக்கற்ற பிள்ளைகளும், விதவைகளும் படுகிற பாடுகளிலே அவர்களை விசாரிக்கிறதும், உலகத்தால் கறைபடாதபடிக்குத் தன்னைக் காத்துக்கொள்ளுவதே பிதாவாகிய தேவனுக்குமுன்பாக குற்றமில்லாத சுத்தமான பக்தியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30295', '59', '2', '1', '¶ என் சகோதரர்களே, மகிமையுள்ள நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவை விசுவாசிக்கிற நீங்கள் ஒரு சிலரை பட்சபாதத்துடன் நடத்தாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30296', '59', '2', '2', 'ஏனென்றால், பொன்மோதிரமும் அழகான ஆடையும் அணிந்திருக்கிற ஒரு மனிதனும், கந்தையான ஆடை அணிந்திருக்கிற ஒரு ஏழ்மையானவனும் உங்களுடைய ஆலயத்திற்கு வரும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30297', '59', '2', '3', 'அழகான ஆடை அணிந்திருந்தவனைப் பார்த்து: ஐயா இந்த நல்ல இடத்தில் உட்காருங்கள் என்றும்; ஏழ்மையானவனைப் பார்த்து: நீ அங்கே நில்லு, அல்லது இங்கே என் காலடியிலே உட்காரு என்றும் நீங்கள் சொன்னால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30298', '59', '2', '4', 'உங்களுக்குள்ளே பட்சபாதத்துடன், தகாத சிந்தனைகளோடு தீர்ப்பளிக்கிறவர்களாக இருப்பீர்களல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30299', '59', '2', '5', 'என் பிரியமான சகோதரர்களே, கேளுங்கள்; தேவன் இந்த உலகத்தின் ஏழ்மையானவர்களை விசுவாசத்தில் ஐசுவரியவான்களாகவும், தம்மிடத்தில் அன்பு செலுத்துகிறவர்களுக்குத் தாம் வாக்குத்தத்தம் செய்த ராஜ்யத்தைச் சுதந்தரிக்கிறவர்களாகவும் தெரிந்துகொள்ளவில்லையா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30300', '59', '2', '6', 'நீங்களோ ஏழைகளை அவமதிக்கிறீர்கள். செல்வந்தர்களல்லவோ உங்களை ஒடுக்குகிறார்கள்? அவர்களல்லவோ உங்களை நீதிமன்றத்திற்கு இழுக்கிறார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30301', '59', '2', '7', 'உங்களுக்குக் கொடுக்கப்பட்ட நல்ல நாமத்தை அவர்களல்லவோ நிந்திக்கிறார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30302', '59', '2', '8', 'உன்னிடத்தில் நீ அன்பு செலுத்துகிறதுபோல மற்றவனிடத்திலும் அன்புசெலுத்துவாயாக என்று வேதவாக்கியம் சொல்லுகிற ராஜரீகப்பிரமாணத்தை நீங்கள் நிறைவேற்றினால் நன்மைசெய்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30303', '59', '2', '9', 'நீங்கள் பட்சபாதமுள்ளவர்களாக இருந்தால், பாவம்செய்து, மீறினவர்களென்று நியாயப்பிரமாணத்தினாலே நியாயந்தீர்க்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30304', '59', '2', '10', 'எப்படியென்றால், ஒருவன் நியாயப்பிரமாணம் முழுவதையும் கைக்கொண்டிருந்தும், ஒன்றிலே தவறினால் எல்லாவற்றிலும் குற்றவாளியாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30305', '59', '2', '11', 'ஏனென்றால், விபசாரம் செய்யாதிருப்பாயாக என்று சொன்னவர் கொலை செய்யாதிருப்பாயாக என்றும் சொன்னார்; ஆதலால், நீ விபசாரம் செய்யாமலிருந்தும் கொலை செய்தாயானால் நியாயப்பிரமாணத்தை மீறினவனாவாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30306', '59', '2', '12', 'சுதந்திரப்பிரமாணத்தினால் நியாயத்தீர்ப்பு அடையப்போகிறவர்களாக அதற்கேற்றபடி பேசி, அதற்கேற்றபடி செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30307', '59', '2', '13', 'ஏனென்றால், இரக்கம் செய்யாதவனுக்கு இரக்கமில்லாத நியாயத்தீர்ப்பு கிடைக்கும்; நியாயத்தீர்ப்புக்குமுன்பாக இரக்கம் மேன்மைபாராட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30308', '59', '2', '14', '¶ என் சகோதரர்களே, ஒருவன் தனக்கு விசுவாசம் உண்டென்று சொல்லியும், செயல்களில்லாதவனாக இருந்தால் அவனுக்குப் பயன் என்ன? அந்த விசுவாசம் அவனை இரட்சிக்குமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30309', '59', '2', '15', 'ஒரு சகோதரனாவது சகோதரியாவது, ஆடையில்லாமலும், அனுதின ஆகாரமில்லாமலும் இருக்கும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30310', '59', '2', '16', 'உங்களில் ஒருவன் அவர்களைப் பார்த்து: நீங்கள் சமாதானத்தோடு போங்கள், குளிர்காய்ந்து பசியாற்றிக்கொள்ளுங்கள் என்று சொல்லியும், சரீரத்திற்கு வேண்டியவைகளை அவர்களுக்குக் கொடுக்காவிட்டால் பயன் என்ன?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30311', '59', '2', '17', 'அப்படியே விசுவாசமும் செயல்களில்லாதிருந்தால் அது தன்னிலேதானே உயிரில்லாததாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30312', '59', '2', '18', 'ஒருவன்: உனக்கு விசுவாசமுண்டு, எனக்கு செயல்களும் உண்டு; செயல்களில்லாமல் உன் விசுவாசத்தை எனக்குக் காண்பி, நான் என் விசுவாசத்தை என் செயல்களினாலே உனக்குக் காண்பிப்பேன் என்பானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30313', '59', '2', '19', 'தேவன் ஒருவர் உண்டென்று விசுவாசிக்கிறாய், அப்படிச் செய்கிறது நல்லதுதான்; பிசாசுகளும் விசுவாசித்து, நடுங்குகின்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30314', '59', '2', '20', 'வீணான மனிதனே, செயல்களில்லாத விசுவாசம் உயிரில்லாதது என்று நீ அறியவேண்டுமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30315', '59', '2', '21', 'நம்முடைய தகப்பனாகிய ஆபிரகாம் தன் மகன் ஈசாக்கைப் பலிபீடத்தின்மேல் வைக்கும்போது, செயல்களினாலே அல்லவோ நீதிமானாக்கப்பட்டான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30316', '59', '2', '22', 'விசுவாசம் அவனுடைய செயல்களோடுகூட முயற்சிசெய்து, செயல்களினாலே விசுவாசம் பூரணப்பட்டதென்று பார்க்கிறாயே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30317', '59', '2', '23', 'அப்படியே ஆபிரகாம் தேவனை விசுவாசித்தான், அது அவனுக்கு நீதியாக எண்ணப்பட்டது என்கிற வேதவாக்கியம் நிறைவேறியது; அவன் தேவனுடைய நண்பன் எனப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30318', '59', '2', '24', 'ஆதலால், மனிதன் விசுவாசத்தினால் மாத்திரமல்ல, செயல்களினாலேயும் நீதிமானாக்கப்படுகிறான் என்று நீங்கள் பார்க்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30319', '59', '2', '25', 'அந்தப்படி ராகாப் என்னும் வேசியும் தூதர்களை ஏற்றுக்கொண்டு வேறுவழியாக அனுப்பிவிட்டபோது, செயல்களினாலே அல்லவோ நீதியுள்ளவளாக்கப்பட்டாள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30320', '59', '2', '26', 'அப்படியே, ஆவியில்லாத சரீரம் உயிரில்லாததாக இருக்கிறதுபோல, செயல்களில்லாத விசுவாசமும் உயிரில்லாததாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30321', '59', '3', '1', '¶ என் சகோதரர்களே, அதிக தண்டனையை அடைவோம் என்று அறிந்து, உங்களில் அநேகர் போதகர்களாகாதிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30322', '59', '3', '2', 'நாம் எல்லோரும் அநேக காரியங்களில் தவறுகிறோம்; ஒருவன் சொல் தவறாதவனானால் அவன் பூரணமனிதனும், தன் சரீரம் முழுவதையும் கடிவாளத்தினாலே அடக்கிக்கொள்ளக்கூடியவனுமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30323', '59', '3', '3', 'பாருங்கள், குதிரைகள் நமக்குக் கீழ்ப்படியும்படிக்கு அவைகளின் வாய்களில் கடிவாளம்போட்டு, அவைகளுடைய முழுச்சரீரத்தையும் திருப்பி நடத்துகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30324', '59', '3', '4', 'கப்பல்களையும் பாருங்கள், அவைகள் மகா பெரியவைகளாக இருந்தாலும், கடுங்காற்றுகளால் அடிபட்டாலும், அவைகளை நடத்துகிறவன் போகும்படி யோசிக்கும் இடம் எதுவோ அந்த இடத்திற்கு நேராக மிகவும் சிறிதான சுக்கானாலே திருப்புகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30325', '59', '3', '5', 'அப்படியே, நாக்கானதும் சிறிய உறுப்பாக இருந்தும் பெருமையானவைகளைப் பேசும். பாருங்கள், சிறிய நெருப்பு எவ்வளவு பெரிய காட்டைக் கொளுத்திவிடுகிறது!');
INSERT INTO `bible_verses_ta_irv` VALUES ('30326', '59', '3', '6', 'நாக்கும் நெருப்புத்தான், அது அநீதி நிறைந்த உலகம் போன்றது; நம்முடைய உறுப்புகளில் நாக்கானது முழுச்சரீரத்தையும் கறைப்படுத்தி, வாழ்க்கை சக்கரத்தைக் கொளுத்திவிடுகிறதாகவும், நரக அக்கினியினால் கொளுத்தப்படுகிறதாகவும் இருக்கிறது!');
INSERT INTO `bible_verses_ta_irv` VALUES ('30327', '59', '3', '7', 'எல்லாவிதமான மிருகங்கள், பறவைகள், ஊரும் பிராணிகள், நீரில்வாழும் உயிரினங்கள் ஆகிய இவைகள் மனிதர்களால் அடக்கப்படும், அடக்கப்பட்டதும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30328', '59', '3', '8', 'நாக்கை அடக்க ஒரு மனிதனாலும் முடியாது; அது அடங்காத பொல்லாங்கு உள்ளதும், மரணத்திற்கு ஏதுவான விஷம் நிறைந்ததுமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30329', '59', '3', '9', 'அதினாலே நாம் பிதாவாகிய தேவனைத் துதிக்கிறோம்; தேவனுடைய சாயலின்படி உண்டாக்கப்பட்ட மனிதர்களை அதினாலேயே சபிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30330', '59', '3', '10', 'துதித்தலும் சபித்தலும் ஒரே வாயிலிருந்து புறப்படுகிறது. என் சகோதரர்களே, இப்படி இருக்ககூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30331', '59', '3', '11', 'ஒரே ஊற்றுக்கண்ணிலிருந்து தித்திப்பும் கசப்புமான தண்ணீர் சுரக்குமா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30332', '59', '3', '12', 'என் சகோதரர்களே, அத்திமரம் ஒலிவப்பழங்களையும், திராட்சைச்செடி அத்திப்பழங்களையும் கொடுக்குமா? அப்படியே உவர்ப்பான நீரூற்றுத் தித்திப்பான தண்ணீரைக் கொடுக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30333', '59', '3', '13', '¶ உங்களில் ஞானியும் விவேகியுமாக இருக்கிறவன் எவனோ, அவன் ஞானத்திற்குரிய சாந்தத்தோடு தன் செயல்களை நல்ல நடக்கையினாலே காண்பிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30334', '59', '3', '14', 'உங்களுடைய இருதயத்திலே கசப்பான வைராக்கியத்தையும் விரோதத்தையும் வைத்தீர்களானால், நீங்கள் பெருமைபாராட்டவேண்டாம்; சத்தியத்திற்கு விரோதமாகப் பொய் சொல்லாமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30335', '59', '3', '15', 'இப்படிப்பட்ட ஞானம் பரத்திலிருந்து இறங்கிவருகிற ஞானமாக இல்லாமல், உலக சம்பந்தமானதும், ஜென்ம சுபாவத்திற்குரியதாகவும், பேய்த்தனத்திற்குரியதுமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30336', '59', '3', '16', 'வைராக்கியமும், விரோதமும் எங்கே உண்டோ, அங்கே கலகமும் எல்லாத் தீயச்செய்கைகளுமுண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30337', '59', '3', '17', 'பரத்திலிருந்து வருகிற ஞானமோ முதலாவது சுத்தமுள்ளதாகவும், பின்பு சமாதானமும் சாந்தமும், அன்புமிக்கதாகவும், இரக்கத்தாலும் நற்கனிகளாலும் நிறைந்ததாகவும், பட்சபாதமில்லாததாகவும், மாயமில்லாததாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30338', '59', '3', '18', 'நீதியாகிய கனியானது சமாதானத்தை நடப்பிக்கிறவர்களாலே சமாதானத்திலே விதைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30339', '59', '4', '1', '¶ உங்களுக்குள்ளே வாக்குவாதங்களும் சண்டைகளும் எதினாலே வருகிறது; உங்களுடைய அவயவங்களிலே போர்செய்கிற ஆசைகளினாலல்லவா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30340', '59', '4', '2', 'நீங்கள் ஆசைப்பட்டும் உங்களுக்குக் கிடைக்கவில்லை; நீங்கள் கொலைசெய்தும், பொறாமையுள்ளவர்களாக இருந்தும், அடையக்கூடாமல் போகிறீர்கள்; நீங்கள் சண்டையும், யுத்தமும் செய்தும், நீங்கள் விண்ணப்பம்செய்யாமல் இருக்கிறதினாலே, உங்களுக்குக் கிடைப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30341', '59', '4', '3', 'நீங்கள் விண்ணப்பம்செய்தும், உங்களுடைய ஆசைகளை நிறைவேற்றும்படி செலவழிக்கவேண்டும் என்று தவறான நோக்கத்தோடு விண்ணப்பம்செய்கிறதினால், பெற்றுக்கொள்ளாமல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30342', '59', '4', '4', 'விபசாரக்காரர்களே, விபசாரிகளே, உலக நட்பு தேவனுக்கு விரோதமான பகையென்று உங்களுக்குத் தெரியாதா? ஆகவே, உலகத்திற்கு நண்பனாக இருக்கவிரும்புகிறவன் தேவனுக்குப் பகைஞனாகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30343', '59', '4', '5', 'நம்மில் வாசமாக இருக்கிற ஆவியானவர் நம்மிடத்தில் வைராக்கிய வாஞ்சையாக இருக்கிறாரென்று வேதவாக்கியம் வீணாகச் சொல்லுகிறதென்று நினைக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30344', '59', '4', '6', 'அவர் அதிகமான கிருபையை அளிக்கிறாரே. ஆதலால் தேவன் பெருமையுள்ளவர்களுக்கு எதிர்த்து நிற்கிறார், தாழ்மையுள்ளவர்களுக்கோ கிருபை அளிக்கிறாரென்று சொல்லியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30345', '59', '4', '7', 'ஆகவே, தேவனுக்குக் கீழ்ப்படிந்திருங்கள்; பிசாசுக்கு எதிர்த்து நில்லுங்கள், அப்பொழுது அவன் உங்களைவிட்டு ஓடிப்போவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30346', '59', '4', '8', 'தேவனிடத்தில் சேருங்கள், அப்பொழுது அவர் உங்களிடம் சேருவார். பாவிகளே, உங்களுடைய கைகளைச் சுத்திகரியுங்கள்; இருமனமுள்ளவர்களே, உங்களுடைய இருதயங்களைப் பரிசுத்தம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30347', '59', '4', '9', 'நீங்கள் துயரப்பட்டுப் புலம்பி அழுங்கள்; உங்களுடைய சிரிப்பு புலம்பலாகவும், உங்களுடைய சந்தோஷம் துயரமாகவும் மாறட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30348', '59', '4', '10', 'கர்த்தருக்கு முன்பாகத் தாழ்மைப்படுங்கள், அப்பொழுது அவர் உங்களை உயர்த்துவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30349', '59', '4', '11', 'சகோதரர்களே, ஒருவருக்கொருவர் விரோதமாகப் பேசாதிருங்கள்; சகோதரனுக்கு விரோதமாகப் பேசி, தன் சகோதரனைக் குற்றப்படுத்துகிறவன் நியாயப்பிரமாணத்திற்கு விரோதமாகப் பேசி நியாயப்பிரமாணத்தைக் குற்றப்படுத்துகிறான்; நியாயப்பிரமாணத்தைக் குற்றப்படுத்தினால், நீ நியாயப்பிரமாணத்தின்படி செய்கிறவனாக இல்லாமல், அதற்கு நியாயாதிபதியாக இருப்பாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30350', '59', '4', '12', 'நியாயப்பிரமாணத்தைக் கொடுத்தவரும் ஒருவரே, அவரே இரட்சிக்கவும் அழிக்கவும் வல்லவர்; மற்றவனைக் குற்றப்படுத்துகிறதற்கு நீ யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30351', '59', '4', '13', '¶ மேலும், நாங்கள் இன்றைக்கு அல்லது நாளைக்கு இந்த பட்டணத்திற்குச் சென்று, அங்கே ஒரு வருடம் தங்கி, வியாபாரம் செய்து, பணம் சம்பாதிப்போம் என்று சொல்லுகிறவர்களே, கேளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30352', '59', '4', '14', 'நாளைக்கு நடப்பது உங்களுக்குத் தெரியாதே. உங்களுடைய ஜீவன் எப்படிப்பட்டது? கொஞ்சக்காலம்தோன்றி, பின்பு காணாமற்போகிற புகையைப்போல இருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30353', '59', '4', '15', 'ஆதலால்: தேவனுக்கு விருப்பமானால், நாங்களும் உயிரோடிருந்தால், இன்னின்னதைச் செய்வோம் என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30354', '59', '4', '16', 'இப்பொழுது உங்களுடைய பிடிவாதங்களில் பெருமைகொள்கிறீர்கள்; இப்படிப்பட்ட பெருமையெல்லாம் தீமையாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30355', '59', '4', '17', 'ஆதலால், ஒருவன் நன்மைசெய்ய அறிந்தவனாக இருந்தும், அதைச் செய்யாமல்போனால், அது அவனுக்குப் பாவமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30356', '59', '5', '1', '¶ செல்வந்தர்களே, கேளுங்கள், உங்கள்மேல் வரும் பெருந்துன்பங்களினிமித்தம் அலறி அழுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30357', '59', '5', '2', 'உங்களுடைய செல்வம் அழிந்து, உங்களுடைய ஆடைகள் அந்து பூச்சிகளால் வீணாகப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30358', '59', '5', '3', 'உங்களுடைய பொன்னும் வெள்ளியும் துருப்பிடித்தது; அவைகளிலுள்ள துரு உங்களுக்கு விரோதமாக சாட்சியாக இருந்து, அக்கினியைப்போல உங்களுடைய சரீரத்தை உண்ணும். கடைசிநாட்களிலே பொக்கிஷத்தைச் சேர்த்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30359', '59', '5', '4', 'இதோ, உங்களுடைய வயல்களை அறுவடைசெய்த வேலைக்காரர்களுடைய கூலியை நீங்கள் அநியாயமாகப் பிடித்து வைத்ததினால் அது கூக்குரலிடுகிறது; அறுவடைசெய்தவர்களுடைய கூக்குரல் சேனைகளுடைய கர்த்தரின் செவிகளைச் சென்றடைந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30360', '59', '5', '5', 'பூமியிலே நீங்கள் சொகுசாக வாழ்ந்து, சுகபோகத்தில் உழன்றீர்கள்; கொழுத்தவைகளை அடிக்கும்நாளில் நடக்கிறதுபோல உங்களுடைய இருதயங்களைப் போஷித்தீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30361', '59', '5', '6', 'நீதிமானை நீங்கள் தண்டனைக்குள்ளாகத் தீர்த்துக் கொலைசெய்தீர்கள்; அவன் உங்களிடம் எதிர்த்து நிற்கவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30362', '59', '5', '7', '¶ இப்படியிருக்க, சகோதரர்களே, கர்த்தருடைய வருகைவரை நீடிய பொறுமையாக இருங்கள். இதோ, பயிரிடுகிறவன் பூமியின் நற்கனியை அடையவேண்டும் என்று, முன்மாரியும், பின்மாரியும் வரும்வரை, நீடிய பொறுமையோடு காத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30363', '59', '5', '8', 'நீங்களும் நீடிய பொறுமையோடு இருந்து, உங்களுடைய இருதயங்களை உறுதிப்படுத்துங்கள்; கர்த்தரின் வருகை சமீபமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30364', '59', '5', '9', 'சகோதரர்களே, நீங்கள் நியாயந்தீர்க்கப்படாதபடிக்கு ஒருவருக்கொருவர் விரோதமாக குறைசொல்லாதிருங்கள்; இதோ, நியாயாதிபதி வாசற்படியில் நிற்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30365', '59', '5', '10', 'என் சகோதரர்களே, கர்த்தருடைய நாமத்தினாலே பேசின தீர்க்கதரிசிகளைத் துன்பப்படுதலுக்கும், நீடிய பொறுமைக்கும் உதாரணமாக வைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30366', '59', '5', '11', 'இதோ, பொறுமையாக இருக்கிறவர்களை பாக்கியவான்கள் என்கிறோமே! யோபின் பொறுமையைக்குறித்து கேள்விப்பட்டிருக்கிறீர்கள்; கர்த்தருடைய செயலின் முடிவையும் பார்த்திருக்கிறீர்கள்; கர்த்தர் மிகுந்த உருக்கமும், இரக்கமும் உள்ளவராக இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30367', '59', '5', '12', 'குறிப்பாக, என் சகோதரர்களே, வானத்தின்பேரிலாவது, பூமியின்பேரிலாவது, வேறு எதன்மீதும் சத்தியம் செய்யாமலிருங்கள்; நீங்கள் தண்டனைக்குள்ளாகத் தீர்க்கப்படாதபடிக்கு உள்ளதை உள்ளதென்றும், இல்லாததை இல்லையென்றும் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30368', '59', '5', '13', '¶ உங்களில் ஒருவன் துன்பப்பட்டால் ஜெபம் செய்யவேண்டும்; ஒருவன் மகிழ்ச்சியாக இருந்தால் சங்கீதம் பாடவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30369', '59', '5', '14', 'உங்களில் ஒருவன் வியாதிப்பட்டால், அவன் சபையின் மூப்பர்களை வரவழைக்கவேண்டும்; அவர்கள் கர்த்தருடைய நாமத்தினாலே அவனுக்கு எண்ணெய் பூசி, அவனுக்காக ஜெபம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30370', '59', '5', '15', 'அப்பொழுது விசுவாசமுள்ள ஜெபம் நோயாளியை குணமாக்கும்; கர்த்தர் அவனை எழுப்புவார்; அவன் பாவம் செய்திருந்தால் அது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30371', '59', '5', '16', 'நீங்கள் குணமடையும்படிக்கு, உங்களுடைய குற்றங்களை ஒருவருக்கொருவர் அறிக்கையிட்டு, ஒருவருக்காக ஒருவர் ஜெபம்செய்யுங்கள். நீதிமான் செய்யும் ஊக்கமான வேண்டுதல் மிகவும் பெலனுள்ளதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30372', '59', '5', '17', 'எலியா என்பவன் நம்மைப்போலப் பாடுள்ள மனிதனாகயிருந்தும், மழைபெய்யாதபடிக்குக் கருத்தாக ஜெபம்செய்தான், அப்பொழுது மூன்று வருடங்களும் ஆறு மாதங்களும் பூமியின்மேல் மழைபெய்யவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30373', '59', '5', '18', 'மறுபடியும் ஜெபம்செய்தான், அப்பொழுது வானம் மழையைப் பொழிந்தது, பூமி தன் கனியைத் தந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30374', '59', '5', '19', 'சகோதரர்களே, உங்களில் ஒருவன் சத்தியத்தைவிட்டு விலகி மோசம்போகும்போது, மற்றொருவன் அவனைத் திரும்ப வழிநடத்தினால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30375', '59', '5', '20', 'தவறான வழியிலிருந்து பாவியைத் திருப்புகிறவன் ஒரு ஆத்துமாவை மரணத்திலிருந்து இரட்சித்து, அநேக பாவங்களை மூடுவானென்று அறிந்துகொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30376', '60', '1', '1', '¶ இயேசுகிறிஸ்துவின் அப்போஸ்தலனாகிய பேதுரு, பொந்து, கலாத்தியா, கப்பத்தோக்கியா, ஆசியா, பித்தினியா தேசங்களிலே சிதறியிருக்கிறவர்களில்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30377', '60', '1', '2', 'பிதாவாகிய தேவனுடைய முன்னறிவின்படியே, பரிசுத்த ஆவியானவரின் பரிசுத்தமாக்குதலினாலே, இயேசுகிறிஸ்துவிற்கு கீழ்ப்படிவதற்காகவும், அவருடைய இரத்தம் தெளிக்கப்படுவதற்காகவும் தெரிந்துகொள்ளப்பட்ட அந்நியர்களாக இருப்பவர்களுக்கு எழுதுகிறதாவது: கிருபை உங்களோடு இருந்து, உங்களுடைய சமாதானம் பெருகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30378', '60', '1', '3', '¶ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவாகிய தேவனுக்கு ஸ்தோத்திரம் உண்டாவதாக;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30379', '60', '1', '4', 'தேவன், இயேசுகிறிஸ்து மரித்தோரிலிருந்து உயிரோடு எழுந்ததினாலே, அழியாததும், மாசு இல்லாததும், மகிமை குறையாததுமாகிய, சுதந்திரத்திற்கேதுவாக, ஜீவனுள்ள நம்பிக்கை உண்டாவதற்கு, தமது மிகுந்த இரக்கத்தின்படியே நம்மை மீண்டும் பிறக்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30380', '60', '1', '5', 'கடைசிக்காலத்திலே வெளிப்பட ஆயத்தமாயிருக்கிற இரட்சிப்பிற்குரிய விசுவாசத்தைக் கொண்டு தேவனுடைய பலத்தினாலே காக்கப்பட்டிருக்கிற உங்களுக்கு அந்தச் சொத்து பரலோகத்தில் வைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30381', '60', '1', '6', 'இதிலே நீங்கள் மிகவும் சந்தோஷப்படுகிறீர்கள்; என்றாலும், துன்பப்படவேண்டியது அவசியம் என்பதால், இப்பொழுது கொஞ்சக்காலம் பலவிதமான சோதனைகளினாலே துக்கப்படுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30382', '60', '1', '7', 'அழிந்துபோகிற தங்கம் நெருப்பினாலே சோதிக்கப்படும்; அதைவிட அதிக விலையுயர்ந்த உங்களுடைய விசுவாசம் சோதிக்கப்பட்டு, இயேசுகிறிஸ்து வெளிப்படும்போது உங்களுக்குப் புகழ்ச்சியும் கனமும் மகிமையும் உண்டாகக் காணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30383', '60', '1', '8', 'நீங்கள் அவரைப் பார்க்காமல் இருந்தும் அவரை நேசிக்கிறீர்கள்; இப்பொழுது நீங்கள் அவரைப் பார்க்காமல் இருந்தும் அவர்மேல் விசுவாசம் வைத்து, சொல்லமுடியாததும், மகிமையினால் நிறைந்ததுமாக இருக்கிற சந்தோஷம் உள்ளவர்களாகக் களிகூர்ந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30384', '60', '1', '9', 'உங்களுடைய விசுவாசத்தின் பலனாகிய ஆத்தும இரட்சிப்பைப் பெற்றுக்கொள்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30385', '60', '1', '10', 'உங்களுக்கு உண்டான கிருபையைப்பற்றித் தீர்க்கதரிசனம் சொன்ன தீர்க்கதரிசிகள் இந்த இரட்சிப்பைப்பற்றிக் கருத்தாகத் தேடி ஆராய்ந்து பார்த்தார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30386', '60', '1', '11', 'தங்களுக்குள் உள்ள கிறிஸ்துவின் ஆவியானவர் கிறிஸ்துவிற்கு உண்டாகும் பாடுகளையும், அவைகளுக்குப்பின்பு வரும் மகிமைகளையும் முன்னமே அறிவித்தபோது, இந்தக் காலத்தைக் குறித்தார் என்பதையும், அந்தக் காலத்தின் விசேஷம் என்ன என்பதையும் ஆராய்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30387', '60', '1', '12', 'தங்களுக்காக இல்லை, நமக்காகவே இவைகளைத் தெரிவித்தார்கள் என்று அவர்களுக்கு வெளிப்படுத்தப்பட்டது; பரலோகத்திலிருந்து அனுப்பப்பட்ட பரிசுத்த ஆவியானவராலே உங்களுக்கு நற்செய்தியைப் பிரசங்கம்பண்ணினவர்கள் மூலமாக இவைகள் இப்பொழுது உங்களுக்கு அறிவிக்கப்பட்டுவருகிறது; இவைகளைத் தெரிந்துகொள்ள தேவதூதர்களும் ஆசையாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30388', '60', '1', '13', '¶ ஆகவே, நீங்கள் உங்களுடைய மனதை ஆயத்தப்படுத்தி, தெளிவான புத்தி உள்ளவர்களாக இருந்து; இயேசுகிறிஸ்து வெளிப்படும்போது உங்களுக்கு அளிக்கப்படும் கிருபையின்மேல் பூரண நம்பிக்கை உள்ளவர்களாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30389', '60', '1', '14', 'நீங்கள் முன்பே உங்களுடைய அறியாமையினாலே, உங்களுக்குள் இருந்த இச்சைகளின்படி இனி நடக்காமல், கீழ்ப்படிகிற பிள்ளைகளாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30390', '60', '1', '15', 'உங்களை அழைத்தவர் பரிசுத்தராக இருக்கிறதுபோல, நீங்களும் உங்களுடைய நடக்கைகள் எல்லாவற்றிலும் பரிசுத்தமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30391', '60', '1', '16', 'நான் பரிசுத்தர், ஆகவே, நீங்களும் பரிசுத்தமாக இருங்கள் என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30392', '60', '1', '17', 'அன்றியும், பட்சபாதம் இல்லாமல் அவனவனுடைய செய்கைகளின்படி நியாயந்தீர்க்கிறவரை நீங்கள் பிதாவாகத் தொழுதுகொள்ளுகிறதினால், இங்கே அந்நியர்களைப்போல பயத்தோடு வாழுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30393', '60', '1', '18', 'உங்களுடைய முன்னோர்களால் பாரம்பரியமாக நீங்கள் கடைபிடித்துவந்த வீணான செயல்களில் இருந்து, அழிவுள்ள பொருட்களாகிய வெள்ளியினாலும் தங்கத்தினாலும் மீட்கப்படாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30394', '60', '1', '19', 'குற்றம் இல்லாத, மாசு இல்லாத ஆட்டுக்குட்டியாகிய கிறிஸ்துவின் விலையுயர்ந்த இரத்தத்தினாலே மீட்கப்பட்டீர்கள் என்று தெரிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30395', '60', '1', '20', 'அவர் உலகம் உருவாவதற்கு முன்னமே தெரிந்துகொள்ளப்பட்டவராக இருந்து, தமது மூலமாக தேவன்மேல் விசுவாசமாக இருக்கிற உங்களுக்காக இந்தக் கடைசிக்காலங்களில் வெளிப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30396', '60', '1', '21', 'உங்களுடைய விசுவாசமும் நம்பிக்கையும் தேவன்மேல் இருப்பதற்காக, அவரை மரித்தோரிலிருந்து உயிரோடு எழுப்பி, அவருக்கு மகிமையைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30397', '60', '1', '22', 'ஆகவே, நீங்கள் மாய்மாலம் இல்லாத சகோதர அன்பு உள்ளவர்களாவதற்கு, ஆவியானவராலே சத்தியத்திற்குக் கீழ்ப்படிந்து, உங்களுடைய ஆத்துமாக்களைச் சுத்தமாக்கிக்கொண்டவர்களாக இருக்கிறதினால், சுத்தமான இருதயத்தோடு ஒருவரையொருவர் ஊக்கமாக நேசியுங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30398', '60', '1', '23', 'அழிவுள்ள விதையினாலே இல்லை, என்றென்றைக்கும் நிலைத்துநிற்கிறதும், ஜீவன் உள்ளதுமான தேவவசனமாகிய அழிவில்லாத விதையினாலே மீண்டும் பிறந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30399', '60', '1', '24', 'மனிதர்கள் எல்லோரும் புல்லைப்போலவும், மனிதனுடைய மகிமையெல்லாம் புல்லின் பூவைப்போலவும் இருக்கிறது; புல் உலர்ந்தது, அதின் பூவும் உதிர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30400', '60', '1', '25', 'கர்த்தருடைய வசனமோ என்றென்றைக்கும் நிலைத்திருக்கும்;” உங்களுக்கு நற்செய்தியாக அறிவிக்கப்பட்டு வருகிற வசனம் இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30401', '60', '2', '1', '¶ இப்படியிருக்க, கர்த்தர் தயவுள்ளவர் என்பதை நீங்கள் ருசித்துப் பார்த்திருந்தால்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30402', '60', '2', '2', 'எல்லாத் தீயகுணங்களையும், எல்லாவிதமான கபடத்தையும், வஞ்சகங்களையும், பொறாமைகளையும், எல்லாவிதமான புறம்கூறுதலையும் ஒழித்துவிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30403', '60', '2', '3', 'நீங்கள் வளருவதற்காக, புதிதாகப் பிறந்த குழந்தைகளைப்போல, திருவசனமாகிய களங்கம் இல்லாத பாலின்மேல் வாஞ்சையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30404', '60', '2', '4', '¶ மனிதர்களால் தள்ளப்பட்டதாக இருந்தும், தேவனால் தெரிந்துகொள்ளப்பட்டதும் விலையுயர்ந்ததுமாக இருக்கிற ஜீவனுள்ள கல்லாகிய அவரிடம் சேர்ந்தவர்களாகிய நீங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30405', '60', '2', '5', 'ஜீவனுள்ள கற்களைப்போல ஆவியானவருக்குரிய மாளிகையாகவும், இயேசுகிறிஸ்து மூலமாக தேவனுக்குப் பிரியமான ஆவியானவருக்குரிய பலிகளைச் செலுத்துவதற்குப் பரிசுத்த ஆசாரியக்கூட்டமாகவும் கட்டப்பட்டுவருகிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30406', '60', '2', '6', 'அப்படியே: “இதோ, தெரிந்துகொள்ளப்பட்டதும் விலையுயர்ந்ததுமாக இருக்கிற மூலைக்கல்லைச் சீயோனில் வைக்கிறேன்; அவரிடம் விசுவாசமாக இருக்கிறவன் வெட்கப்படுவது இல்லை” என்று வேதத்திலே சொல்லியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30407', '60', '2', '7', 'ஆகவே, விசுவாசிக்கிற உங்களுக்கு அது விலையுயர்ந்தது; கீழ்ப்படியாமல் இருக்கிறவர்களுக்கோ வீட்டைக் கட்டுகிறவர்களால் தள்ளப்பட்ட பிரதான மூலைக்கல்லாகிய அந்தக் கல் இடறுகிறதற்கான கல்லும், விழுகிறதற்கான கன்மலையும் ஆனது;”');
INSERT INTO `bible_verses_ta_irv` VALUES ('30408', '60', '2', '8', 'அவர்கள் திருவசனத்திற்கு கீழ்ப்படியாதவர்களாக இருந்து இடறுகிறார்கள்; அதற்காகவே நியமிக்கப்பட்டவர்களாகவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30409', '60', '2', '9', 'நீங்களோ, உங்களை அந்தகாரமான இருளில் இருந்து தம்முடைய ஆச்சரியமான ஒளியிடத்திற்கு வரவழைத்தவருடைய புண்ணியங்களை அறிவிப்பதற்காகத் தெரிந்துகொள்ளப்பட்ட வம்சமாகவும், ராஜரீகமான ஆசாரியக்கூட்டமாகவும், பரிசுத்த தேசமாகவும், அவருக்குச் சொந்தமான மக்களாகவும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30410', '60', '2', '10', 'முன்பே நீங்கள் தேவனுடைய மக்களாக இருக்கவில்லை, இப்பொழுதோ அவருடைய மக்களாக இருக்கிறீர்கள்; முன்னே நீங்கள் இரக்கம் பெற்றுக்கொள்ளவில்லை, இப்பொழுதோ இரக்கம் பெற்றவர்களாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30411', '60', '2', '11', '¶ பிரியமானவர்களே, அந்நியர்களும் அலைகிறவர்களுமாக இருக்கிற நீங்கள் ஆத்துமாவிற்கு எதிராகப் போர்செய்கிற சரீர இச்சைகளைவிட்டு விலகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30412', '60', '2', '12', 'யூதரல்லாதோர் உங்களை அக்கிரமக்காரர்கள் என்று எதிராகப் பேசும் விஷயத்தில், அவர்கள் உங்களுடைய நல்ல செயல்களைப் பார்த்து, அதினாலே, தேவன் வரும்நாளிலே அவர்கள் தேவனை மகிமைப்படுத்துவதற்கு நீங்கள் அவர்களுக்குள்ளே நல்லநடக்கை உள்ளவர்களாக நடந்துகொள்ளுங்கள் என்று உங்களுக்குப் புத்திசொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30413', '60', '2', '13', '¶ நீங்கள் மனிதர்களுடைய கட்டளைகள் எல்லாவற்றிற்கும் கர்த்தருக்காக கீழ்ப்படியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30414', '60', '2', '14', 'மேலான அதிகாரமுள்ள ராஜாவாக இருந்தாலும், தீமைசெய்கிறவர்களுக்கு தண்டனையும் நன்மைசெய்கிறவர்களுக்குப் புகழ்ச்சியும் கொடுக்க ராஜாவால் அனுப்பப்பட்ட அதிகாரிகளாக இருந்தாலும், அவர்களுக்குக் கீழ்ப்படியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30415', '60', '2', '15', 'நீங்கள் நன்மைசெய்கிறதினாலே புத்தியீனமான மனிதர்களுடைய வார்த்தைகளை அடக்குவது தேவனுடைய விருப்பமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30416', '60', '2', '16', 'சுதந்திரம் உள்ளவர்களாக இருந்தும் உங்களுடைய சுதந்திரம் தீயகுணத்தை மூடுகிறதாக இல்லாமல், தேவனுக்கு அடிமைகளாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30417', '60', '2', '17', 'எல்லோரையும் கனம்பண்ணுங்கள்; சகோதரர்களிடம் அன்பாக இருங்கள்; தேவனுக்குப் பயந்திருங்கள்; ராஜாவைக் கனம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30418', '60', '2', '18', 'வேலைக்காரர்களே, அதிக பயத்தோடு உங்களுடைய எஜமான்களுக்குக் கீழ்ப்படிந்திருங்கள்; நல்லவர்களுக்கும், சாந்தகுணமுள்ளவர்களுக்கும்மட்டும் இல்லை, முரட்டுக்குணமுள்ளவர்களுக்கும் கீழ்ப்படிந்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30419', '60', '2', '19', 'ஏனென்றால், ஒருவன் அநியாயமாகப் பாடுகள்படும்போது தேவனை நினைத்துக்கொண்டே உபத்திரவங்களைப் பொறுமையாகச் சகித்துக்கொண்டால் அதுவே தேவனுக்குப் பிரியமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30420', '60', '2', '20', 'நீங்கள் குற்றம் செய்து அடிக்கப்படும்போது பொறுமையோடு சகித்துக்கொண்டால், அதினால் என்ன நன்மை உண்டு? ஆனால், நீங்கள் நன்மைசெய்து பாடுகள்படும்போது பொறுமையோடு சகித்துக்கொண்டால் அதுவே தேவனுக்கு முன்பாகப் பிரியமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30421', '60', '2', '21', 'இதற்காகத்தான் நீங்கள் அழைக்கப்பட்டிருக்கிறீர்கள்; ஏனென்றால், கிறிஸ்துவும் உங்களுக்காகப் பாடுகள்பட்டு, நீங்கள் அவருடைய அடிச்சுவடுகளைப் பின்பற்றி வருவதற்காக உங்களுக்கு முன்மாதிரியை வைத்துப்போனார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30422', '60', '2', '22', 'அவர் பாவம் செய்யவில்லை, அவருடைய வாயிலே வஞ்சனையும் காணப்படவில்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30423', '60', '2', '23', 'அவர் தூஷிக்கப்படும்போது பதிலுக்குத் தூஷிக்காமலும், பாடுகள்பட்டபோது திரும்ப பயமுறுத்தாமலும், நியாயமாக நியாயத்தீர்ப்புச் செய்கிறவருக்கு தம்மையே ஒப்புவித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30424', '60', '2', '24', '¶ நாம் பாவங்களுக்குச் செத்து, நீதிக்குப் பிழைத்திருக்கத்தக்கதாக, அவர்தாமே தமது சரீரத்திலே நம்முடைய பாவங்களைச் சிலுவையிலே சுமந்தார்; அவருடைய தழும்புகளால் குணமானீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30425', '60', '2', '25', 'சிதறிப்போன ஆடுகளைப்போல இருந்தீர்கள்; இப்பொழுதோ உங்களுடைய ஆத்துமாக்களுக்கு மேய்ப்பரும் கண்காணியுமாக இருக்கிற இயேசுகிறிஸ்துவிடம் திரும்பிவந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30426', '60', '3', '1', '¶ அந்தப்படி மனைவிகளே, உங்களுடைய சொந்தக் கணவர்களுக்குக் கீழ்ப்படிந்திருங்கள்; அப்பொழுது அவர்களில் யாராவது திருவசனத்திற்குக் கீழ்ப்படியாதவர்களாக இருந்தால், பயபக்தியான உங்களுடைய கற்புள்ள நடக்கையை அவர்கள் பார்த்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30427', '60', '3', '2', 'போதனை இல்லாமல், மனைவிகளின் நடக்கையினாலேயே ஆதாயப்படுத்திக்கொள்ளப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30428', '60', '3', '3', 'முடியைப் பின்னி, தங்க ஆபரணங்களை அணிந்து, விலையுயர்ந்த ஆடைகளை உடுத்திக்கொள்கிற வெளிப்புற அலங்கரிப்பு உங்களுக்கு அலங்காரமாக இல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30429', '60', '3', '4', 'அழியாத அலங்கரிப்பாக இருக்கிற சாந்தமும் அமைதியுமுள்ள ஆவியாகிய இருதயத்தில் மறைந்திருக்கிற குணமே உங்களுக்கு அலங்காரமாக இருக்கவேண்டும்; அதுவே தேவனுடைய பார்வையில் விலையுயர்ந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30430', '60', '3', '5', 'இப்படியே ஆதிக்காலங்களில் தேவனிடம் நம்பிக்கையாக இருந்த பரிசுத்தப் பெண்களும் தங்களுடைய கணவர்களுக்குக் கீழ்ப்படிந்து தங்களை அலங்கரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30431', '60', '3', '6', 'அப்படியே சாராள் ஆபிரகாமை ஆண்டவன் என்று சொல்லி, அவனுக்குக் கீழ்ப்படிந்திருந்தாள்; நீங்கள் நன்மைசெய்து ஒரு ஆபத்திற்கும் பயப்படாமல் இருந்தீர்களென்றால் அவளுக்குப் பிள்ளைகளாக இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30432', '60', '3', '7', 'அப்படியே கணவன்மார்களே, மனைவியானவள் பெலவீன பாண்டமாக இருக்கிறதினால், உங்களுடைய ஜெபங்களுக்குத் தடைவராதபடி, நீங்கள் ஞானத்துடன் அவர்களோடு வாழ்ந்து, உங்களோடு அவர்களும் நித்தியஜீவனாகிய கிருபையைப் பெற்றுக்கொள்ளுகிறவர்களாக இருப்பதினால், அவர்களுக்குச் செய்யவேண்டிய கடமைகளைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30433', '60', '3', '8', '¶ மேலும், நீங்களெல்லோரும் ஒருமனப்பட்டவர்களும், இரக்கம் உள்ளவர்களும், சகோதரஅன்பு உள்ளவர்களும், மனதுருக்கம் உள்ளவர்களும், தாழ்மை உள்ளவர்களுமாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30434', '60', '3', '9', 'தீமைக்குத் தீமையையும், அவமானத்திற்கு அவமானத்தையும் செய்யாமல், அதற்குப் பதிலாக, நீங்கள் ஆசீர்வாதத்தைப் பெற்றுக்கொள்வதற்காக அழைக்கப்பட்டிருக்கிறவர்கள் என்று தெரிந்து, ஆசீர்வாதம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30435', '60', '3', '10', 'ஜீவனை விரும்பி, நல்ல நாட்களைப் பார்க்கவேண்டுமென்று இருக்கிறவன் தீமையானவைகளுக்குத் தன் நாக்கையும், கபடான வார்த்தைகளுக்குத் தன் உதடுகளையும் விலக்கிக்காத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30436', '60', '3', '11', 'தீமைகளைவிட்டு நீங்கி, நன்மைசெய்து, சமாதானத்தைத் தேடி, அதைப் பின்தொடரவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30437', '60', '3', '12', 'கர்த்தருடைய கண்கள் நீதிமான்களைப் பார்த்துக்கொண்டிருக்கிறது, அவருடைய காதுகள் அவர்களுடைய வேண்டுதல்களைக் கேட்டுக்கொண்டிருக்கிறது; தீமைசெய்கிறவர்களுக்கோ கர்த்தருடைய முகம் எதிராக இருக்கிறது.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('30438', '60', '3', '13', '¶ நீங்கள் நன்மையைப் பின்பற்றுகிறவர்களானால், உங்களுக்குத் தீமைசெய்கிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30439', '60', '3', '14', 'நீதிக்காக நீங்கள் பாடுகள்பட்டால் பாக்கியவான்களாக இருப்பீர்கள்; அவர்களுடைய பயமுறுத்தலுக்கு நீங்கள் பயப்படாமலும் கலங்காமலும் இருந்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30440', '60', '3', '15', 'கர்த்தராகிய தேவனை உங்களுடைய இருதயங்களில் பரிசுத்தம்பண்ணுங்கள்; உங்களுக்குள் இருக்கிற நம்பிக்கையைப்பற்றி உங்களிடம் விசாரித்துக் கேட்கிற எல்லோருக்கும் சாந்தத்தோடும், மரியாதையோடும் பதில்சொல்ல எப்பொழுதும் ஆயத்தமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30441', '60', '3', '16', 'கிறிஸ்துவிற்குரிய உங்களுடைய நல்ல நடக்கையை அவமதிக்கிறவர்கள் உங்களை அக்கிரமக்காரர்கள் என்று உங்களுக்கு எதிராகச் சொல்லுகிற விஷயத்தில் அவர்கள் வெட்கப்பட்டுப்போகும்படி நீங்கள் நல்ல மனச்சாட்சி உள்ளவர்களாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30442', '60', '3', '17', 'தீமைசெய்து பாடுகள் அனுபவிப்பதைவிட, தேவனுக்கு விருப்பமானால், நன்மைசெய்து பாடுகள் அனுபவிப்பதே மேன்மையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30443', '60', '3', '18', 'ஏனென்றால், கிறிஸ்துவும் நம்மை தேவனிடம் சேர்ப்பதற்காக அநீதியுள்ளவர்களுக்குப் பதிலாக நீதி உள்ளவராகப் பாவங்களுக்காக ஒருமுறை பாடுகள் பட்டார்; அவர் சரீரத்திலே கொலை செய்யப்பட்டு, ஆவியிலே உயிர்ப்பிக்கப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30444', '60', '3', '19', 'அந்த ஆவியிலே அவர் போய், சிறைக்காவலில் உள்ள ஆவிகளுக்குப் பிரசங்கம்பண்ணினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30445', '60', '3', '20', 'அந்த ஆவிகள், நோவா கப்பலைக் கட்டின நாட்களிலே, தேவன் அதிக பொறுமையோடு காத்திருந்தபோது, கீழ்ப்படியாமல் போனவைகள்; அந்தக் கப்பலிலே எட்டு நபர்கள்மட்டுமே பிரவேசித்து தண்ணீரினாலே காக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30446', '60', '3', '21', 'அதற்கு ஒப்பனையான ஞானஸ்நானமானது, சரீர அழுக்கை நீக்குவதாக இல்லாமல், தேவனைப் பற்றிக்கொள்ளும் நல்ல மனச்சாட்சியின் உடன்படிக்கையாக இருந்து, இப்பொழுது நம்மையும் இயேசுகிறிஸ்துவினுடைய உயிர்த்தெழுதலினால் இரட்சிக்கிறது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30447', '60', '3', '22', 'அவர் பரலோகத்திற்குப்போய், தேவனுடைய வலதுபக்கத்தில் இருக்கிறார்; தேவதூதர்களும், அதிகாரங்களும், வல்லமைகளும் அவருக்குக் கீழ்ப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30448', '60', '4', '1', '¶ இப்படியிருக்க, கிறிஸ்து நமக்காக சரீரத்திலே பாடுகள்பட்டதினால், நீங்களும் அப்படிப்பட்ட சிந்தையை ஆயுதமாக அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30449', '60', '4', '2', 'ஏனென்றால், சரீரத்தில் பாடுபடுகிறவன் இனி சரீரத்தில் இருக்கும் காலம்வரைக்கும் மனிதர்களுடைய இச்சைகளின்படி பிழைக்காமல் தேவனுடைய விருப்பத்தின்படியே பிழைப்பதற்காகப் பாவங்களைவிட்டு விலகியிருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30450', '60', '4', '3', 'கடந்த வாழ்நாட்களிலே நாம் யூதரல்லாத மக்கள் செய்ய விரும்புவதைபோல செய்துவந்தது போதும்; அப்பொழுது நாம் காமவிகாரத்தையும் தீயஆசைகளையும் நடத்தி, மதுஅருந்தியும், களியாட்டுச்செய்து, வெறிகொண்டு, அருவருப்பான விக்கிரக ஆராதனையைச் செய்துவந்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30451', '60', '4', '4', 'அந்தத் துன்மார்க்க உளையிலே அவர்களோடு சேர்ந்து நீங்கள் விழுந்துவிடாமல் இருக்கிறதினாலே அவர்கள் ஆச்சரியப்பட்டு, உங்களை அவமதிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30452', '60', '4', '5', 'உயிரோடு இருக்கிறவர்களுக்கும் மரித்தவர்களுக்கும் நியாயத்தீர்ப்புக் கொடுக்க ஆயத்தமாக இருக்கிறவருக்கு அவர்கள் கணக்கு ஒப்புவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30453', '60', '4', '6', 'இதற்காக மரித்தோர்கள், மனிதர்களுக்கு முன்பாக சரீரத்திலே தண்டனைக்கு உள்ளாக்கப்பட்டிருந்தும், தேவன்முன்பாக ஆவியிலே பிழைப்பதற்காக, அவர்களுக்கும் நற்செய்தி அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30454', '60', '4', '7', 'எல்லாவற்றிற்கும் முடிவு நெருங்கிவிட்டது; ஆகவே, தெளிந்த புத்தி உள்ளவர்களாக இருந்து, ஜெபம்பண்ணுவதற்கு கவனம் உள்ளவர்களாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30455', '60', '4', '8', 'எல்லாவற்றிற்கும் மேலாக ஒருவரிலொருவர் ஊக்கமான அன்பு உள்ளவர்களாக இருங்கள்; அன்பு திரளான பாவங்களை மூடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30456', '60', '4', '9', 'முறுமுறுப்பு இல்லாமல் ஒருவரையொருவர் உபசரியுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30457', '60', '4', '10', 'அவனவன் பெற்றுக்கொண்ட வரத்தின்படியே நீங்கள் தேவனுடைய பற்பல கிருபையுள்ள ஈவுகளைப் பகிர்ந்துகொடுக்கும் நல்ல பொறுப்பாளர்போல, ஒருவருக்கொருவர் உதவிசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30458', '60', '4', '11', 'ஒருவன் போதனை செய்தால் தேவனுடைய வார்த்தைகளின்படியே போதனை செய்யவேண்டும்; ஒருவன் உதவிசெய்தால் தேவன் தந்தருளும் பெலத்தின்படியே உதவிசெய்யவேண்டும்; எல்லாவற்றிலேயும் இயேசுகிறிஸ்து மூலமாக தேவன் மகிமைப்படும்படியே செய்வீர்களாக; அவருக்கே மகிமையும் வல்லமையும் எல்லாக் காலங்களிலும் உண்டாயிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30459', '60', '4', '12', '¶ பிரியமானவர்களே, உங்களைப் பரீட்சைப்பார்க்க உங்கள் நடுவில் அக்கினியைப்போன்ற சோதனைகள் வரும்போது ஏதோ புதுமை நடக்கிறது என்று ஆச்சரியப்படாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30460', '60', '4', '13', 'கிறிஸ்துவின் மகிமை வெளிப்படும்போது நீங்கள் களிகூர்ந்து மகிழ்வதற்காக அவருடைய பாடுகளுக்கு நீங்கள் பங்காளிகளானதால் சந்தோஷப்படுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30461', '60', '4', '14', 'நீங்கள் கிறிஸ்துவின் நாமத்திற்காக அவமதிக்கப்பட்டால் பாக்கியவான்கள்; ஏனென்றால், தேவனுடைய ஆவியாகிய மகிமையுள்ள ஆவியானவர் உங்கள்மேல் தங்கியிருக்கிறார்; அவர்களாலே அவமதிக்கப்படுகிறார்; உங்களாலே மகிமைப்படுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30462', '60', '4', '15', 'ஆகவே, உங்களில் யாரும் கொலைபாதகனாகவோ, திருடனாகவோ, தீங்கு செய்தவனாகவோ, அந்நிய காரியங்களில் தலையிட்டுக்கொண்டவனாகவோ இருந்து பாடுபடுகிறவனாக இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30463', '60', '4', '16', 'ஒருவன் கிறிஸ்தவனாக இருப்பதினால் பாடுபட்டால் வெட்கப்படாமல் இருந்து, அதினால் தேவனை மகிமைப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30464', '60', '4', '17', 'நியாயத்தீர்ப்பு தேவனுடைய வீட்டிலே ஆரம்பமாகும் காலமாக இருக்கிறது; அது முதலில் நம்மிடத்திலே ஆரம்பிக்கப்பட்டால் தேவனுடைய நற்செய்திக்குக் கீழ்ப்படியாதவர்களின் முடிவு எப்படியாக இருக்கும்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30465', '60', '4', '18', '“நீதிமானே இரட்சிக்கப்படுவது கடினமென்றால், பக்தியில்லாதவனும் பாவியும் எங்கே நிற்பார்கள்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30466', '60', '4', '19', '¶ ஆகவே, தேவனுடைய விருப்பத்தினால் பாடுகளை அனுபவிக்கிறவர்கள் நன்மை செய்கிறவர்களாகத் தங்களுடைய ஆத்துமாக்களை உண்மையுள்ள சிருஷ்டிகர்த்தாவாகிய அவருக்கு ஒப்புக்கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30467', '60', '5', '1', '¶ உங்களில் உள்ள மூப்பர்களுக்கு உடன்மூப்பனும், கிறிஸ்துவின் பாடுகளுக்குச் சாட்சியும், இனி வெளிப்படும் மகிமைக்குப் பங்குள்ளவனாக இருக்கிற நான் புத்திசொல்லுகிறது என்னவென்றால்:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30468', '60', '5', '2', 'உங்களிடம் உள்ள தேவனுடைய மந்தையை நீங்கள் மேய்த்து, கட்டாயமாக இல்லை, மனப்பூர்வமாகவும், அவலட்சணமான ஆதாயத்திற்காகவும் இல்லை, உற்சாக மனதோடும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30469', '60', '5', '3', 'சுதந்திரத்தை பெருமையோடு ஆளுகிறவர்களாக இல்லை, மந்தைக்கு முன்மாதிரிகளாகவும், கண்காணிப்புச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30470', '60', '5', '4', 'அப்படி செய்தால் பிரதான மேய்ப்பர் வெளிப்படும்போது மகிமை குறையாத கிரீடத்தைப் பெற்றுக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30471', '60', '5', '5', 'அப்படியே, இளைஞர்களே, மூப்பர்களுக்குக் கீழ்ப்படியுங்கள். நீங்கள் எல்லோரும் ஒருவருக்கொருவர் கீழ்ப்படிந்து, மனத்தாழ்மையை அணிந்துகொள்ளுங்கள்; “பெருமை உள்ளவர்களுக்கு தேவன் எதிர்த்து நிற்கிறார், தாழ்மை உள்ளவர்களுக்கோ கிருபை அளிக்கிறார்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('30472', '60', '5', '6', '¶ ஆகவே, குறித்தக் காலத்திலே தேவன் உங்களை உயர்த்துவதற்காக, அவருடைய பலத்த கரங்களுக்குள் அடங்கி இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30473', '60', '5', '7', 'அவர் உங்களை விசாரிக்கிறவராக இருப்பதினால், உங்களுடைய கவலைகளையெல்லாம் அவர்மேல் வைத்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30474', '60', '5', '8', 'தெளிந்த புத்தி உள்ளவர்களாக இருங்கள், விழித்திருங்கள்; ஏனென்றால், உங்களுடைய எதிராளியாகிய பிசாசு கெர்ச்சிக்கிற சிங்கம்போல யாரை விழுங்கலாமோ என்று தேடிச் சுற்றித்திரிகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30475', '60', '5', '9', 'விசுவாசத்தில் உறுதியாக இருந்து, அவனுக்கு எதிர்த்து நில்லுங்கள்; உலகத்தில் உள்ள உங்களுடைய சகோதரர்களும் அப்படிப்பட்டப் பாடுகளை அனுபவிக்கிறார்கள் என்று தெரிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30476', '60', '5', '10', 'கிறிஸ்து இயேசுவிற்குள் நம்மை அவருடைய நித்திய மகிமைக்கு அழைத்தவராக இருக்கிற எல்லாக் கிருபையும் பொருந்திய தேவன்தாமே கொஞ்சக்காலம் பாடுகள் அனுபவிக்கிற உங்களைச் சீர்ப்படுத்தி, உறுதிப்படுத்தி, பலப்படுத்தி, நிலைநிறுத்துவாராக;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30477', '60', '5', '11', 'அவருக்கு மகிமையும் வல்லமையும் எல்லாக் காலங்களிலும் உண்டாயிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30478', '60', '5', '12', '¶ உங்களுக்குப் புத்திசொல்லுவதற்கும், நீங்கள் நிலைகொண்டு நிற்கிற கிருபை, தேவனுடைய உண்மையான கிருபைதான் என்று சாட்சியிடுவதற்கும், நான் சுருக்கமாக உங்களுக்கு எழுதி, உண்மையுள்ள சகோதரனாக எனக்குத் தோன்றுகிற சில்வானுவின் கையிலே கொடுத்து அனுப்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30479', '60', '5', '13', 'உங்களோடு தெரிந்துகொள்ளப்பட்டிருக்கிற பாபிலோனிலுள்ள சபையும், என் மகனாகிய மாற்கும் உங்களுக்கு வாழ்த்துதல் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30480', '60', '5', '14', 'ஒருவரையொருவர் அன்பின் முத்தத்தோடு வாழ்த்துதல் செய்யுங்கள். கிறிஸ்து இயேவிற்குள்ளான உங்கள் அனைவருக்கும் சமாதானம் உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30481', '61', '1', '1', '¶ நம்முடைய தேவனும் இரட்சகருமாக இருக்கிற இயேசுகிறிஸ்துவினுடைய நீதியால் எங்களைப்போல அருமையான விசுவாசத்தைப் பெற்றவர்களுக்கு, இயேசுகிறிஸ்துவின் ஊழியக்காரனும் அப்போஸ்தலனுமாகிய சீமோன்பேதுரு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30482', '61', '1', '2', 'தேவனையும் நம்முடைய கர்த்தராகிய இயேசுவையும் அறிந்துகொள்கிற அறிவின்‌ மூலமாக உங்களுக்குக் கிருபையும் சமாதானமும் பெருகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30483', '61', '1', '3', '¶ தம்முடைய மகிமையினாலும் காருணியத்தினாலும் நம்மை அழைத்தவரை அறிகிற அறிவினாலே ஜீவனுக்கும் தேவபக்திக்கும் வேண்டிய எல்லாவற்றையும், அவருடைய தெய்வீக வல்லமையானது நமக்குத் தந்தருளினது மட்டுமல்லாமல்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30484', '61', '1', '4', 'இச்சையினால் உலகத்தில் உள்ள தீமைக்குத் தப்பி, தெய்வீக சுபாவத்திற்குப் பங்குள்ளவர்களாவதற்காக, அதிக மேன்மையும் அருமையான வாக்குத்தத்தங்களும் அவைகளினாலே நமக்குக் கொடுக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30485', '61', '1', '5', 'இப்படியிருக்க, நீங்கள் அதிக கவனம் உள்ளவர்களாக உங்களுடைய விசுவாசத்தோடு தைரியத்தையும், தைரியத்தோடு ஞானத்தையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30486', '61', '1', '6', 'ஞானத்தோடு இச்சையடக்கத்தையும், இச்சையடக்கத்தோடு பொறுமையையும், பொறுமையோடு தேவபக்தியையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30487', '61', '1', '7', 'தேவபக்தியோடு சகோதரசிநேகத்தையும், சகோதரசிநேகத்தோடு அன்பையும் காட்டுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30488', '61', '1', '8', 'இவைகள் உங்களுக்கு உண்டாயிருந்து பெருகினால், நீங்கள் நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவை அறிகிற அறிவிலே வீணரும் கனியில்லாதவர்களுமாக இருக்கமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30489', '61', '1', '9', 'இவைகள் இல்லாதவன் எவனோ, அவன் முன்னமே செய்த பாவங்கள் சுத்திகரிக்கப்பட்டது, என்பதை மறந்து தன் அருகில் உள்ளவைகளையும் காண இயலாதவனாகவும் குருடனாகவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30490', '61', '1', '10', 'ஆகவே, சகோதரர்களே, உங்களுடைய அழைப்பையும் தெரிந்துகொள்ளுதலையும் உறுதியாக்குவதற்கு எச்சரிக்கையாக இருங்கள்; இவைகளைச் செய்தால் நீங்கள் ஒருபோதும் இடறிவிழுவதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30491', '61', '1', '11', 'இவ்விதமாக, நம்முடைய கர்த்தரும் இரட்சகருமாகிய இயேசுகிறிஸ்துவினுடைய நித்திய ராஜ்யத்திற்குள் பிரவேசித்தல் உங்களுக்குப் பரிபூரணமாக அளிக்கப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30492', '61', '1', '12', '¶ இதினால், இவைகளை நீங்கள் அறிந்தும், நீங்கள் இப்பொழுது அறிந்திருக்கிற சத்தியத்தில் உறுதிப்பட்டிருந்தும், உங்களுக்கு இவைகளை ஞாபகப்படுத்த எப்பொழுதும் நான் ஆயத்தமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30493', '61', '1', '13', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து எனக்கு அறிவித்தபடி நான் மரித்துப்போவது சீக்கிரத்தில் நடக்கும் என்று அறிந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30494', '61', '1', '14', 'நான் மரிக்கும்வரைக்கும் உங்களை ஞாபகப்படுத்தி எழுப்பிவிடுவது நியாயம் என்று நினைக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30495', '61', '1', '15', 'மேலும், நான் மரித்ததற்குப்பின்பு இவைகளை நீங்கள் எப்பொழுதும் நினைத்துக்கொள்வதற்குரிய காரியங்களைச் செய்வேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30496', '61', '1', '16', 'நாங்கள் தந்திரமான கட்டுக்கதைகளைப் பின்பற்றினவர்களாக இல்லை, அவருடைய மகத்துவத்தைக் கண்களால் பார்த்தவர்களாகவே நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் வல்லமையையும் வருகையையும் உங்களுக்கு அறிவித்தோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30497', '61', '1', '17', 'இவர் என்னுடைய நேசகுமாரன், இவர்மேல் பிரியமாக இருக்கிறேன் என்று சொல்லுகிற சத்தம் உன்னதமான மகிமையிலிருந்து அவருக்கு உண்டாகி, பிதாவாகிய தேவனால் அவர் கனத்தையும் மகிமையையும் பெற்றபோது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30498', '61', '1', '18', 'அவரோடு நாங்கள் பரிசுத்த பர்வதத்தில் இருக்கும்போது, வானத்திலிருந்து பிறந்த அந்தச் சத்தத்தைக் கேட்டோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30499', '61', '1', '19', 'அதிக உறுதியான தீர்க்கதரிசன வசனமும் நமக்கு உண்டு; பொழுதுவிடிந்து விடிவெள்ளி உங்களுடைய இருதயங்களில் உதிக்கும்வரைக்கும் இருள் உள்ள இடத்தில் பிரகாசிக்கிற விளக்கைப்போன்ற அந்த வசனத்தைக் கவனித்திருப்பது நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30500', '61', '1', '20', 'வேதத்தில் உள்ள எந்தத் தீர்க்கதரிசனமும் தீர்க்கதரிசியினுடைய சொந்த விளக்கமாக இருக்காது என்று நீங்கள் முதலில் அறியவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30501', '61', '1', '21', 'தீர்க்கதரிசனமானது ஒருகாலத்திலும் மனிதர்களுடைய விருப்பத்தினாலே உண்டாகவில்லை; தேவனுடைய பரிசுத்த மனிதர்கள் பரிசுத்த ஆவியானவராலே ஏவப்பட்டுப் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30502', '61', '2', '1', '¶ கள்ளத்தீர்க்கதரிசிகளும் மக்களுக்குள்ளே இருந்தார்கள், அப்படியே உங்களுக்குள்ளும் கள்ளப்போதகர்கள் இருப்பார்கள்; அவர்கள் அழிவிற்குரிய வேதப்புரட்டுகளைத் தந்திரமாக நுழையப்பண்ணி, தங்களை விலைக்கொடுத்து வாங்கின ஆண்டவரை மறுதலித்து, தங்களுக்கு வேகமான அழிவை வரவழைத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30503', '61', '2', '2', 'அவர்களுடைய தீயசெய்கைகளை அநேகர் பின்பற்றுவார்கள்; அவர்களால் சத்தியப்பாதை அவமானப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30504', '61', '2', '3', 'பொருளாசை உள்ளவர்களாக, தந்திரமான வார்த்தைகளால் உங்களைத் தங்களுக்கு ஆதாயமாக வசப்படுத்திக்கொள்ளுவார்கள்; ஆதிகாலம்முதல் அவர்களுக்கு விதிக்கப்பட்ட தண்டனை காத்திருக்காது, அவர்களுடைய அழிவு தாமதிக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30505', '61', '2', '4', 'பாவம்செய்த தூதர்களைத் தேவன் தப்பவிடாமல், அந்தகாரச் சங்கிலிகளினாலே கட்டி நரகத்திலே தள்ளி நியாயத்தீர்ப்புக்கு வைக்கப்பட்டவர்களாக ஒப்புக்கொடுத்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30506', '61', '2', '5', 'முழு உலகத்தையும் தப்பவிடாமல், நீதியைப் பிரசங்கித்த நோவாவையும் மற்ற ஏழு நபர்களையும் காப்பாற்றி, அவபக்தியுள்ளவர்கள் நிறைந்த உலகத்தின்மேல் பெரும்வெள்ளத்தை வரப்பண்ணி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30507', '61', '2', '6', 'சோதோம் கொமோரா என்னும் பட்டணங்களையும் சாம்பலாக்கிக் கவிழ்த்துப்போட்டு, தண்டனைக்குள்ளாகத் தீர்த்து, பிற்காலத்திலே அவபக்தியாக நடப்பவர்களுக்கு அவைகளை உதாரணமாக வைத்து;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30508', '61', '2', '7', 'அக்கிரமக்காரர்களோடு வாழ்கின்றபோது அவர்களுடைய காமவிகார செயல்களினால் வருத்தப்பட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30509', '61', '2', '8', 'நாள்தோறும் அவர்களுடைய அக்கிரமச் செய்கைகளைப் பார்த்து, கேட்டு நீதியுள்ள தன்னுடைய இருதயத்தில் வாதிக்கப்பட்ட நீதிமானாகிய லோத்தை அவர் இரட்சித்திருக்க;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30510', '61', '2', '9', 'கர்த்தர் தேவபக்தியுள்ளவர்களைச் சோதனையில் இருந்து இரட்சிக்கவும், அக்கிரமக்காரர்களை தண்டனைக்குரியவர்களாக நியாயத்தீர்ப்பின் நாளுக்காக வைக்கவும் அறிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30511', '61', '2', '10', 'விசேஷமாக அசுத்தமான ஆசைகளோடு சரீரத்திற்கேற்றபடி நடந்து, கர்த்தரின் அதிகாரத்தை அவமதிக்கிறவர்களை அப்படிச் செய்வார். இவர்கள் துணிகரமானவர்கள், அகங்காரம் நிறைந்தவர்கள், மகத்துவங்களை அவமானப்படுத்த பயப்படாதவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30512', '61', '2', '11', 'அதிக பெலனையும் வல்லமையையுமுடைய தேவதூதர்கள் முதலாகக் கர்த்தருக்கு முன்பாக அவர்களை அவமானமாகக் குற்றப்படுத்தமாட்டார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30513', '61', '2', '12', 'இவர்களோ பிடிபட்டு அழிக்கப்படுவதற்கு உண்டான புத்தி இல்லாத மிருகஜீவன்களைப்போலத் தங்களுக்குத் தெரியாதவைகளை அவமானப்படுத்தி, தங்களுடைய தீயச்செயலினால் கெட்டு, அழிந்து, அநீதீயின் பலனை அடைவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30514', '61', '2', '13', 'இவர்கள் ஒருநாள் வாழ்வை இன்பம் என்று நினைத்து, தங்களுடைய வஞ்சனைகளில் உல்லாசமாக வாழ்ந்து, உங்களோடு விருந்து சாப்பிடும்போது கறைகளாகவும் களங்கமாகவும் இருக்கிறார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30515', '61', '2', '14', 'விபசார மயக்கத்தினால் நிறைந்தவர்களும், பாவத்தைவிட்டு ஓயாதவைகளுமாக இருக்கிற கண்களை உடையவர்கள்; உறுதியில்லாத ஆத்துமாக்களைத் தந்திரமாகப் பிடித்து, பொருளாசைகளில் பழகின இருதயத்தையுடைய சாபத்தின் குழந்தைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30516', '61', '2', '15', 'செம்மையான பாதையைவிட்டுத் தப்பிநடந்து, பேயோரின் குமாரனாகிய பிலேயாமின் வழியைப் பின்பற்றிப் போனவர்கள்; அவன் அநீதியின் கூலியை விரும்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30517', '61', '2', '16', 'தன்னுடைய அக்கிரமத்திற்காகக் கடிந்து கொள்ளப்பட்டான்; பேசாதக் கழுதை மனிதர்களின் பேச்சைப் பேசித் தீர்க்கதரிசியினுடைய மதிகேட்டைத் தடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30518', '61', '2', '17', 'இவர்கள் தண்ணீர் இல்லாத கிணறுகளும், சுழல்காற்றினால் அடிபட்டு ஓடுகிற மேகங்களுமாக இருக்கிறார்கள்; எப்பொழுதும் உள்ள காரிருளே இவர்களுக்கு வைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30519', '61', '2', '18', 'வஞ்சகமாக நடக்கிறவர்களிடம் இருந்து அரிதாகத் தப்பினவர்களிடம் இவர்கள் பெருமையான வீண்வார்த்தைகளைப் பேசி, சரீர இச்சைகளினாலும் காமவிகாரங்களினாலும் அவர்களைத் தந்திரமாகப் பிடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30520', '61', '2', '19', 'தாங்களே தீமைக்கு அடிமைகளாக இருந்தும், அவர்களுக்குச் சுதந்திரத்தை வாக்குத்தத்தம்பண்ணுகிறார்கள்; எதினால் ஒருவன் ஜெயிக்கப்பட்டிருக்கிறானோ அதற்கு அவன் அடிமைப்பட்டிருக்கிறானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30521', '61', '2', '20', 'கர்த்தரும் இரட்சகருமாக இருக்கிற இயேசுகிறிஸ்துவை அறிகிற அறிவினாலே உலகத்தின் அசுத்தங்களுக்குத் தப்பினவர்கள் மீண்டும் அவைகளில் சிக்கிக்கொண்டு அவற்றால் ஆட்கொள்ளப்பட்டால், அவர்களுடைய பின்னிலைமை முன்னிலைமையைவிட அதிக தீமையுள்ளதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30522', '61', '2', '21', 'அவர்கள் நீதியின் பாதையை அறிந்தபின்பு தங்களுக்கு ஒப்புவிக்கப்பட்ட பரிசுத்த கட்டளையைவிட்டுவிலகுவதைவிட, அதை அறியாமல் இருந்தார்களானால் அவர்களுக்கு நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30523', '61', '2', '22', 'நாய் தான் கக்கினதை சாப்பிடவும், கழுவப்பட்ட பன்றி சேற்றிலே புரளவும் திரும்பினது என்று சொல்லப்பட்ட உண்மையான பழமொழியின்படியே அவர்களுக்கு நடந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30524', '61', '3', '1', '¶ பிரியமானவர்களே, இந்த இரண்டாம் கடிதத்தை இப்பொழுது உங்களுக்கு எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30525', '61', '3', '2', 'பரிசுத்த தீர்க்கதரிசிகளால் முன்னமே சொல்லப்பட்ட வார்த்தைகளையும், இரட்சகராக இருக்கிற கர்த்தருடைய அப்போஸ்தலர்களாகிய எங்களுடைய கட்டளைகளையும் நீங்கள் நினைத்துப்பார்ப்பதற்காக இந்தக் கடிதங்களினால் உங்களுடைய உண்மையான மனதை ஞாபகப்படுத்தி எழுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30526', '61', '3', '3', 'முதலாவது நீங்கள் தெரிந்துகொள்ளவேண்டியது என்னவென்றால்: கடைசிநாட்களில் பரிகாசக்காரர்கள் வந்து, தங்களுடைய சுய இச்சைகளின்படி நடந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30527', '61', '3', '4', 'அவர் திரும்பவருவார் என்று சொல்லுகிற வாக்குத்தத்தம் எங்கே? முற்பிதாக்கள் மரித்தபின்பு எல்லாக் காரியங்களும் படைப்பின் ஆரம்பத்தில் இருந்தவிதமாகவே இருக்கிறதே என்று சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30528', '61', '3', '5', 'ஆதிகாலத்தில் தேவனுடைய வார்த்தையினாலே வானங்களும் பூமியும் தண்ணீரிலிருந்து தோன்றி தண்ணீரினாலே நிலைகொண்டிருக்கிறது என்பதையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30529', '61', '3', '6', 'அப்பொழுது இருந்த உலகம் பெருவெள்ளத்தினாலே அழிந்தது என்பதையும் மனதார அறியாமலிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30530', '61', '3', '7', 'இப்பொழுது இருக்கிற வானங்களும் பூமியும் அதே வார்த்தையினாலே நெருப்புக்கு இரையாக வைக்கப்பட்டு, தேவபக்தி இல்லாதவர்கள் நியாயந்தீர்க்கப்பட்டு அழிந்துபோகும் நாள்வரை காக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30531', '61', '3', '8', 'பிரியமானவர்களே, கர்த்தருக்கு ஒருநாள் ஆயிரம் வருடங்களைப்போலவும், ஆயிரம் வருடங்கள் ஒருநாளைப்போலவும் இருக்கிறது என்கிற இந்த ஒரு காரியத்தை நீங்கள் அறியாமல் இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30532', '61', '3', '9', 'தாமதம் பண்ணுகிறார் என்று சிலர் நினைக்கிறபடி, கர்த்தர் தமது வாக்குத்தத்தத்தைக்குறித்துத் தாமதம்பண்ணாமல்; ஒருவரும் கெட்டுப்போகாமல் எல்லோரும் மனம்திரும்பவேண்டும் என்று விரும்பி, நம்மேல் நீடியபொறுமை உள்ளவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30533', '61', '3', '10', 'கர்த்தருடைய நாள் இரவிலே திருடன் வருகிறதுபோல வரும்; அப்பொழுது வானங்கள் பயங்கர சத்தத்தோடு விலகிப்போகும், பஞ்சபூதங்கள் வெந்து உருகிப்போகும், பூமியும் அதில் உள்ள செயல்களும் எரிந்து அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30534', '61', '3', '11', 'இப்படி இவைகளெல்லாம் அழிந்து போகிறதாக இருக்கிறதினால் நீங்கள் எப்படிப்பட்ட பரிசுத்த வாழ்க்கையும் தேவபக்தியும் உள்ளவர்களாக இருக்கவேண்டும்!');
INSERT INTO `bible_verses_ta_irv` VALUES ('30535', '61', '3', '12', 'தேவன் வருகின்ற நாள் சீக்கிரமாக வருவதற்கு அதிக ஆவலோடு காத்திருங்கள்; அந்த நாளில் வானங்கள் வெந்து அழிந்து, பஞ்சபூதங்கள் எரிந்து உருகிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30536', '61', '3', '13', 'அவருடைய வாக்குத்தத்தத்தின்படி நீதி நிலைத்திருக்கும் புதிய வானங்களும் புதிய பூமியும் உண்டாகும் என்று காத்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30537', '61', '3', '14', 'ஆகவே, பிரியமானவர்களே இவைகள் வருவதற்காகக் காத்திருக்கிற நீங்கள் கறை இல்லாதவர்களும் பிழை இல்லாதவர்களுமாகச் சமாதானத்தோடு அவர் சந்நிதியில் காணப்படுவதற்கு கவனமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30538', '61', '3', '15', 'மேலும் நம்முடைய கர்த்தரின் அதிகப் பொறுமையை இரட்சிப்பு என்று நினைத்துக்கொள்ளுங்கள்; நமக்குப் பிரியமான சகோதரனாகிய பவுலும் தனக்கு அருளப்பட்ட ஞானத்தினாலே இப்படியே உங்களுக்கு எழுதியிருக்கிறான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30539', '61', '3', '16', 'எல்லாக் கடிதங்களிலும் இவைகளைக்குறித்துப் பேசியிருக்கிறான்; அவன் சொன்னவைகளில் சில காரியங்கள் புரிந்துகொள்வதற்கு கடினமாக இருக்கிறது; கல்லாதவர்களும் உறுதி இல்லாதவர்களும் மற்ற வேதவாக்கியங்களைப் புரட்டுகிறதுபோலத் தங்களுக்குத் தீமை வரும்படி இவைகளையும் புரட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30540', '61', '3', '17', 'ஆகவே, பிரியமானவர்களே, இவைகளை முன்னமே நீங்கள் தெரிந்திருக்கிறதினால், அக்கிரமக்காரர்களுடைய வஞ்சகத்தினாலே நீங்கள் இழுக்கப்பட்டு உங்களுடைய உறுதியில் இருந்து விலகி விழுந்துவிடாதபடி எச்சரிக்கையாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30541', '61', '3', '18', 'நம்முடைய கர்த்தரும் இரட்சகருமாகிய இயேசுகிறிஸ்துவின் கிருபையிலும் அவருடைய அறிவிலும் வளருங்கள். அவருக்கு இப்பொழுதும் என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30542', '62', '1', '1', '¶ ஆரம்பமுதல் இருந்ததும், நாங்கள் கேட்டும், எங்களுடைய கண்களினாலே கண்டதும், நாங்கள் ஏறெடுத்துப் பார்த்ததும், எங்களுடைய கைகளினாலே தொட்டதுமாக இருக்கிற ஜீவவார்த்தையைக்குறித்து உங்களுக்கு அறிவிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30543', '62', '1', '2', 'அந்த ஜீவன் வெளிப்பட்டது; பிதாவினிடத்தில் இருந்ததும், எங்களுக்கு வெளிப்பட்டதுமான நித்தியமாக இருக்கிற அந்த ஜீவனை நாங்கள் பார்த்து, அதைக்குறித்துச் சாட்சிகொடுத்து, அதை உங்களுக்கு அறிவிக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30544', '62', '1', '3', 'நீங்களும் எங்களோடு ஐக்கியம் உள்ளவர்களாகும்படி, நாங்கள் பார்த்தும் கேட்டும் இருக்கிறதை உங்களுக்கும் அறிவிக்கிறோம்; எங்களுடைய ஐக்கியம் பிதாவோடும் அவருடைய குமாரனாகிய இயேசுகிறிஸ்துவோடும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30545', '62', '1', '4', 'உங்களுடைய சந்தோஷம் நிறைவாக இருக்கும்படி இவைகளை உங்களுக்கு எழுதுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30546', '62', '1', '5', '¶ தேவன் ஒளியாக இருக்கிறார், அவரிடம் கொஞ்சம்கூட இருள் இல்லை; இது நாங்கள் அவரிடத்தில் கேட்டு உங்களுக்கு அறிவிக்கிற செய்தியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30547', '62', '1', '6', 'நாம் அவரோடு ஐக்கியம் உள்ளவர்களென்று சொல்லியும், இருளிலே நடக்கிறவர்களாக இருந்தால், சத்தியத்தின்படி நடக்காமல் பொய் சொல்லுகிறவர்களாக இருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30548', '62', '1', '7', 'அவர் ஒளியில் இருக்கிறதுபோல நாமும் ஒளியிலே நடந்தால் ஒருவரோடொருவர் ஐக்கியம் உள்ளவர்களாக இருப்போம்; அவருடைய குமாரனாகிய இயேசுகிறிஸ்துவின் இரத்தம் எல்லாப் பாவங்களையும் நீக்கி, நம்மைச் சுத்திகரிக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30549', '62', '1', '8', 'நமக்குப் பாவம் இல்லை என்று சொல்வோமானால், நம்மைநாமே ஏமாற்றிக்கொள்ளுகிறவர்களாக இருப்போம், சத்தியம் நமக்குள் இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30550', '62', '1', '9', 'நம்முடைய பாவங்களை நாம் அறிக்கையிட்டால், பாவங்களை நமக்கு மன்னித்து எல்லா அநியாயத்தையும் நீக்கி நம்மைச் சுத்திகரிப்பதற்கு அவர் உண்மையும் நீதியும் உள்ளவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30551', '62', '1', '10', 'நாம் பாவம் செய்யவில்லை என்போமானால், நாம் அவரைப் பொய்யராக்குகிறவர்களாக இருப்போம், அவருடைய வார்த்தை நமக்குள் இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30552', '62', '2', '1', '¶ என் பிள்ளைகளே, நீங்கள் பாவம் செய்யாதபடிக்கு இவைகளை உங்களுக்கு எழுதுகிறேன்; ஒருவன் பாவம் செய்தால் நீதிபரராக இருக்கிற இயேசுகிறிஸ்து நமக்காகப் பிதாவினிடத்தில் பரிந்து பேசுகிறவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30553', '62', '2', '2', 'நம்முடைய பாவங்களை நிவர்த்தி செய்கிற பாவநிவாரணபலி அவரே; நம்முடைய பாவங்களைமட்டும் அல்ல, முழு உலகத்தின் பாவங்களையும் நிவர்த்தி செய்கிற பலியாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30554', '62', '2', '3', 'அவருடைய கட்டளைகளை நாம் கடைபிடிக்கிறவர்களாக இருப்போமானால், அவரை அறிந்திருக்கிறோம் என்பதை அதினால் அறிவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30555', '62', '2', '4', 'அவரை அறிந்திருக்கிறேன் என்று சொல்லியும், அவருடைய கட்டளைகளைக் கடைப்பிடிக்காதவன் பொய்யனாக இருக்கிறான், அவனுக்குள் சத்தியம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30556', '62', '2', '5', 'அவருடைய வசனத்தைக் கடைபிடிக்கிறவனிடத்தில் தேவ அன்பு உண்மையாகவே பூரணப்பட்டிருக்கும்; நாம் அவருக்குள் இருக்கிறோம் என்பதை அதினாலே அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30557', '62', '2', '6', 'அவருக்குள் நிலைத்திருக்கிறேன் என்று சொல்லுகிறவன், அவர் நடந்தபடியே தானும் நடக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30558', '62', '2', '7', 'சகோதரர்களே, நான் உங்களுக்குப் புதிய கட்டளையை அல்ல, ஆரம்பமுதல் நீங்கள் பெற்றிருக்கிற பழைய கட்டளையையே எழுதுகிறேன்; அந்தப் பழைய கட்டளை நீங்கள் ஆரம்பமுதல் கேட்டிருக்கிற வசனம்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30559', '62', '2', '8', 'மேலும், நான் புதிய கட்டளையையும் உங்களுக்கு எழுதுகிறேன், இது அவருக்குள்ளும் உங்களுக்குள்ளும் உண்மையாக இருக்கிறது; ஏனென்றால், இருள் நீங்கிப்போகிறது, உண்மையான ஒளி இப்பொழுது பிரகாசிக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30560', '62', '2', '9', 'ஒளியிலே இருக்கிறேன் என்று சொல்லியும் தன் சகோதரனைப் பகைக்கிறவன் இதுவரைக்கும் இருளிலே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30561', '62', '2', '10', 'தன் சகோதரனிடத்தில் அன்புசெலுத்துகிறவன் ஒளியிலே நிலைத்திருக்கிறான்; அவனிடத்தில் தடுமாற்றம் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30562', '62', '2', '11', 'தன் சகோதரனைப் பகைக்கிறவன் இருளிலே இருந்து இருளிலே நடக்கிறான்; இருளானது அவன் கண்களைக் குருடாக்கினபடியால் தான் போகும் இடம் எங்கேயென்று தெரியாமல் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30563', '62', '2', '12', 'பிள்ளைகளே அவருடைய நாமத்தினிமித்தம் உங்களுடைய பாவங்கள் மன்னிக்கப் பட்டிருக்கிறதினால் உங்களுக்கு எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30564', '62', '2', '13', 'பிதாக்களே, ஆரம்பமுதல் இருக்கிறவரை நீங்கள் அறிந்திருக்கிறதினால் உங்களுக்கு எழுதுகிறேன். வாலிபர்களே, சாத்தானை நீங்கள் ஜெயித்ததினால் உங்களுக்கு எழுதுகிறேன். பிள்ளைகளே, நீங்கள் பிதாவை அறிந்திருக்கிறதினால் உங்களுக்கு எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30565', '62', '2', '14', 'பிதாக்களே, ஆரம்பமுதல் இருக்கிறவரை நீங்கள் அறிந்திருக்கிறதினால் உங்களுக்கு எழுதியிருக்கிறேன். வாலிபர்களே, நீங்கள் பலவான்களாக இருக்கிறதினாலும், தேவவசனம் உங்களில் நிலைத்திருக்கிறதினாலும், நீங்கள் சாத்தானை ஜெயித்ததினாலும், உங்களுக்கு எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30566', '62', '2', '15', '¶ உலகத்தையும் உலகத்தில் உள்ளவைகளையும் நேசிக்காதீர்கள்; ஒருவன் உலகத்தை நேசித்தால் அவனிடம் பிதாவின் அன்பு இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30567', '62', '2', '16', 'ஏனென்றால், சரீரத்தின் இச்சையும், கண்களின் இச்சையும், வாழ்க்கையின் பெருமையுமாகிய உலகத்தில் உள்ளவைகளெல்லாம் பிதாவினால் உண்டானவைகள் அல்ல, அவைகள் உலகத்தினால் உண்டானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30568', '62', '2', '17', 'உலகமும் அதின் இச்சையும் ஒழிந்துபோகும்; தேவனுடைய விருப்பத்தின்படி செய்கிறவனோ என்றென்றைக்கும் நிலைத்திருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30569', '62', '2', '18', '¶ பிள்ளைகளே, இது கடைசி காலமாக இருக்கிறது; அந்திக்கிறிஸ்து வருகிறானென்று நீங்கள் கேள்விப்பட்டபடி இப்பொழுதும் அநேக அந்திக்கிறிஸ்துகள் இருக்கிறார்கள்; அதினாலே இது கடைசிக்காலமென்று அறிகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30570', '62', '2', '19', 'அவர்கள் நம்மைவிட்டுப் பிரிந்துபோனார்கள், ஆனாலும் அவர்கள் நம்முடையவர்களாக இருக்கவில்லை; நம்முடையவர்களாக இருந்தார்களானால் நம்முடனே நிலைத்திருப்பார்களே; எல்லோரும் நம்முடையவர்கள் இல்லை என்று வெளிப்படுத்துவதற்காகவே பிரிந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30571', '62', '2', '20', 'நீங்கள் பரிசுத்தராலே அபிஷேகம் பெற்று எல்லாவற்றையும் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30572', '62', '2', '21', 'சத்தியத்தை நீங்கள் அறியாததினால் அல்ல, நீங்கள் சத்தியத்தை அறிந்திருக்கிறதினாலும், சத்தியத்தினால் ஒரு பொய்யும் உண்டாகாது என்பதை நீங்கள் அறிந்திருக்கிறதினாலும், உங்களுக்கு எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30573', '62', '2', '22', 'இயேசுவைக் கிறிஸ்து இல்லை என்று மறுதலிக்கிறவனேதவிர வேறு யார் பொய்யன்? பிதாவையும் குமாரனையும் மறுதலிக்கிறவனே அந்திக்கிறிஸ்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30574', '62', '2', '23', 'குமாரனை மறுதலிக்கிறவன் பிதாவை உடையவனல்ல, குமாரனை அறிக்கையிடுகிறவன் பிதாவையும் உடையவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30575', '62', '2', '24', 'ஆகவே, ஆரம்பமுதல் நீங்கள் கேள்விப்பட்டது உங்களில் நிலைத்திருக்கட்டும்; ஆரம்பமுதல் நீங்கள் கேள்விப்பட்டது உங்களில் நிலைத்திருந்தால், நீங்கள் குமாரனிலும் பிதாவிலும் நிலைத்திருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30576', '62', '2', '25', 'நித்தியஜீவனை கொடுப்பேன் என்பதே அவர் நமக்குச் செய்த வாக்குத்தத்தம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30577', '62', '2', '26', 'உங்களை ஏமாற்றுகிறவர்களைக்குறித்து இவைகளை உங்களுக்கு எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30578', '62', '2', '27', 'நீங்கள் அவராலே பெற்ற அபிஷேகம் உங்களில் நிலைத்திருக்கிறது, ஒருவரும் உங்களுக்குப் போதிக்கவேண்டியதில்லை; அந்த அபிஷேகம் எல்லாவற்றையும்குறித்து உங்களுக்குப் போதிக்கிறது; அது சத்தியமாக இருக்கிறது, பொய்யல்ல, அது உங்களுக்குப் போதித்தபடியே அவரில் நிலைத்திருப்பீர்களாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30579', '62', '2', '28', '¶ இப்படியிருக்க, பிள்ளைகளே, அவர் வெளிப்படும்போது நாம் தைரியமுள்ளவர்களாக இருப்பதற்காகவும் அவர் வரும்போது நாம் வெட்கப்பட்டுப்போகாமல் இருக்கவும் அவரில் நிலைத்திருப்போம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30580', '62', '2', '29', 'அவர் நீதியுள்ளவராக இருக்கிறாரென்று உங்களுக்குத் தெரிந்திருப்பதினால், நீதியைச் செய்கிறவன் எவனும் அவரில் பிறந்தவனென்று அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30581', '62', '3', '1', '¶ நாம் தேவனுடைய பிள்ளைகள் என்று அழைக்கப்படுவதினாலே பிதாவானவர் நமக்குப் பாராட்டின அன்பு எவ்வளவு பெரியது என்று உணர்ந்து பாருங்கள்; உலகம் அவரை அறியாதபடியினாலே நம்மையும் அறியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30582', '62', '3', '2', 'பிரியமானவர்களே, இப்பொழுது தேவனுடைய பிள்ளைகளாக இருக்கிறோம், இனி எவ்விதமாக இருப்போம் என்று இன்னும் வெளிப்படவில்லை; ஆனாலும் அவர் வெளிப்படும்போது அவர் இருக்கிற பிரகாரமாகவே நாம் அவரைக் காண்பதினால், அவருடைய சாயலாக இருப்போம் என்று அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30583', '62', '3', '3', 'அவர்மேல் இப்படிப்பட்ட நம்பிக்கை வைத்திருக்கிறவன் எவனும், அவர் சுத்தமுள்ளவராக இருக்கிறதுபோல, தன்னையும் சுத்திகரித்துக்கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30584', '62', '3', '4', 'பாவம் செய்கிற எவனும் நியாயப்பிரமாணத்தை மீறுகிறான்; நியாயப்பிரமாணத்தை மீறுகிறதே பாவம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30585', '62', '3', '5', 'அவர் நம்முடைய பாவங்களைச் சுமந்து தீர்க்க வெளிப்பட்டாரென்று அறிவீர்கள்; அவரிடத்தில் பாவம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30586', '62', '3', '6', 'அவரில் நிலைத்திருக்கிற எவனும் பாவம் செய்கிறதில்லை; பாவம் செய்கிற எவனும் அவரைக் காணவும் இல்லை, அவரை அறியவும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30587', '62', '3', '7', 'பிள்ளைகளே, நீங்கள் ஒருவராலும் ஏமாற்றப்படாமலிருங்கள்; நீதியைச் செய்கிறவன் அவர் நீதியுள்ளவராக இருக்கிறதுபோலத் தானும் நீதியுள்ளவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30588', '62', '3', '8', 'பாவம் செய்கிறவன் பிசாசினால் உண்டாயிருக்கிறான்; ஏனென்றால், பிசாசானவன் ஆரம்பமுதல் பாவம் செய்கிறான், பிசாசினுடைய செயல்களை அழிப்பதற்காக தேவனுடைய குமாரன் வெளிப்பட்டார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30589', '62', '3', '9', 'தேவனால் பிறந்த எவனும் பாவம் செய்யமாட்டன், ஏனென்றால், அவருடைய வித்து அவனுக்குள் நிலைத்திருக்கிறது; அவன் தேவனால் பிறந்தபடியினால் பாவம் செய்யமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30590', '62', '3', '10', 'இதினாலே தேவனுடைய பிள்ளைகள் யாரென்றும், பிசாசின் பிள்ளைகள் யாரென்றும் வெளிப்படும்; நீதியைச் செய்யாமலும் தன் சகோதரனில் அன்புகூராமலும் இருக்கிற எவனும் தேவனால் உண்டானவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30591', '62', '3', '11', '¶ நாம் ஒருவரையொருவர் நேசிக்கவேண்டும் என்பதே நீங்கள் ஆரம்பமுதல் கேள்விப்பட்ட செய்தியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30592', '62', '3', '12', 'சாத்தானால் உண்டாயிருந்து தன் சகோதரனைக் கொலைசெய்த காயீனைப்போல இருக்கவேண்டாம்; அவன் எதினிமித்தம் அவனைக் கொலைசெய்தான்? தன் செய்கைகள் பொல்லாதவைகளும், தன் சகோதரனுடைய செய்கைகள் நீதி உள்ளவைகளுமாக இருந்ததினிமித்தம்தானே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30593', '62', '3', '13', 'என் சகோதர்களே, உலகம் உங்களைப் பகைத்தால் ஆச்சரியப்படாமலிருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30594', '62', '3', '14', 'நாம் சகோதரர்களிடம் அன்பு செலுத்துகிறபடியால், மரணத்தைவிட்டு விலகி ஜீவனுக்கு உட்பட்டிருக்கிறோம் என்று அறிந்திருக்கிறோம்; சகோதரனிடத்தில் அன்புகூராதவன் மரணத்திலே நிலைபெற்றிருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30595', '62', '3', '15', 'தன் சகோதரனைப் பகைக்கிற எவனும் மனித கொலைபாதகனாக இருக்கிறான்; மனித கொலைபாதகன் எவனோ அவனுக்குள் நித்தியஜீவன் நிலைத்திருக்காது என்று அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30596', '62', '3', '16', 'அவர் தம்முடைய ஜீவனை நமக்காகக் கொடுத்ததினாலே அன்பு இன்னதென்று அறிந்திருக்கிறோம்; நாமும் சகோதரர்களுக்காக ஜீவனைக் கொடுக்கக் கடனாளிகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30597', '62', '3', '17', 'ஒருவன் இந்த உலகத்தின் செல்வம் உடையவனாக இருந்து, தன் சகோதரனுக்கு வறுமை உண்டென்று அறிந்து, தன் இருதயத்தை அவனுக்கு அடைத்துக்கொண்டால், அவனுக்குள் தேவஅன்பு நிலைபெறுகிறது எப்படி?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30598', '62', '3', '18', 'என் பிள்ளைகளே, வசனத்தினாலும் பேச்சினாலுமல்ல, செயல்களினாலும் உண்மையினாலும் அன்பு செலுத்துவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30599', '62', '3', '19', 'இதினாலே நாம் நம்மைச் சத்தியத்திற்குரியவர்கள் என்று அறிந்து, நம்முடைய இருதயத்தை அவருக்கு முன்பாக நிச்சயப்படுத்திக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30600', '62', '3', '20', 'நம்முடைய இருதயமே நம்மைக் குற்றவாளிகளாகத் தீர்க்குமானால், தேவன் நம்முடைய இருதயத்திலும் பெரியவராக இருந்து எல்லாவற்றையும் அறிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30601', '62', '3', '21', 'பிரியமானவர்களே, நம்முடைய இருதயம் நம்மைக் குற்றவாளிகளென்று தீர்க்காமலிருந்தால், நாம் தேவனிடத்தில் நம்பிக்கைக் கொண்டிருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30602', '62', '3', '22', 'அவருடைய கட்டளைகளை நாம் கடைபிடித்து அவருக்கு முன்பாகப் பிரியமானவைகளைச் செய்கிறபடியினால் நாம் கேட்டுக்கொள்ளுகிறது எதுவோ அதை அவராலே பெற்றுக்கொள்ளுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30603', '62', '3', '23', 'நாம் அவருடைய குமாரனாகிய இயேசுகிறிஸ்துவின் நாமத்தின்மேல் விசுவாசமாக இருந்து, அவர் நமக்குக் கட்டளையிட்டபடி ஒருவரிலொருவர் அன்பாக இருக்கவேண்டுமென்பதே அவருடைய கட்டளையாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30604', '62', '3', '24', 'அவருடைய கட்டளைகளைக் கடைப்பிடிக்கிறவன் அவரில் நிலைத்திருக்கிறான், அவரும் அவனில் நிலைத்திருக்கிறார்; அவர் நம்மில் நிலைத்திருக்கிறதை அவர் நமக்குத் தந்தருளின ஆவியானவராலே அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30605', '62', '4', '1', '¶ பிரியமானவர்களே, உலகத்தில் அநேக கள்ளத்தீர்க்கதரிசிகள் தோன்றியிருப்பதினால், நீங்கள் எல்லா ஆவிகளையும் நம்பாமல், அந்த ஆவிகள் தேவனால் உண்டானவைகளோ என்று சோதித்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30606', '62', '4', '2', 'தேவ ஆவியை நீங்கள் எதினாலே அறியலாம் என்றால்: சரீரத்தில் வந்த இயேசுகிறிஸ்துவை அறிக்கை செய்கிற எந்த ஆவியும் தேவனால் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30607', '62', '4', '3', 'சரீரத்தில் வந்த இயேசுகிறிஸ்துவை அறிக்கை செய்யாத எந்த ஆவியும் தேவனால் உண்டானதல்ல; வருமென்று நீங்கள் கேள்விப்பட்ட அந்திக்கிறிஸ்துவினுடைய ஆவி அதுவே, அது இப்பொழுதும் உலகத்தில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30608', '62', '4', '4', 'பிள்ளைகளே, நீங்கள் தேவனால் உண்டாயிருந்து, அவர்களை வென்றீர்கள்; ஏனென்றால், உலகத்தில் இருக்கிறவனைவிட உங்களுக்குள் இருக்கிறவர் பெரியவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30609', '62', '4', '5', 'அவர்கள் உலகத்திற்குரியவர்கள், ஆகவே, உலகத்திற்குரியவைகளைப் பேசுகிறார்கள், உலகமும் அவர்களுக்குச் செவிகொடுக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30610', '62', '4', '6', 'நாங்கள் தேவனால் உண்டானவர்கள்; தேவனை அறிந்தவன் எங்களுக்குச் செவிகொடுக்கிறான்; தேவனால் உண்டாகாதவன் எங்களுக்குச் செவிகொடுக்கிறதில்லை; இதினாலே சத்திய ஆவி எதுவென்றும் ஏமாற்றும் ஆவி எதுவென்றும் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30611', '62', '4', '7', '¶ பிரியமானவர்களே, ஒருவரிலொருவர் அன்பாக இருப்போம்; ஏனென்றால், அன்பு தேவனால் உண்டாயிருக்கிறது; அன்புள்ள எவனும் தேவனால் பிறந்து, அவரை அறிந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30612', '62', '4', '8', 'அன்பில்லாதவன் தேவனை அறியான்; தேவன் அன்பாகவே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30613', '62', '4', '9', 'தம்முடைய ஒரேபேறான குமாரனாலே நாம் பிழைக்கும்படிக்கு தேவன் அவரை இந்த உலகத்திற்கு அனுப்பினதினால் தேவன் நம்மேல் வைத்த அன்பு வெளிப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30614', '62', '4', '10', 'நாம் தேவனிடத்தில் அன்புகூர்ந்ததினால் அல்ல, அவர் நம்மிடத்தில் அன்புகூர்ந்து, நம்முடைய பாவங்களை நிவர்த்தி செய்கிற பாவநிவாரணபலியாகத் தம்முடைய குமாரனை அனுப்பினதினாலே அன்பு உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30615', '62', '4', '11', 'பிரியமானவர்களே, தேவன் இவ்விதமாக நம்மிடத்தில் அன்புகூர்ந்திருக்க, நாமும் ஒருவரிலொருவர் அன்புகூரக் கடனாளிகளாக இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30616', '62', '4', '12', 'தேவனை ஒருவரும் ஒருபோதும் கண்டதில்லை; நாம் ஒருவரிலொருவர் அன்புகூர்ந்தால் தேவன் நமக்குள் நிலைத்திருக்கிறார்; அவருடைய அன்பும் நமக்குள் பூரணப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30617', '62', '4', '13', 'அவர் தம்முடைய ஆவியானவரை நமக்குக் கொடுத்ததினாலே நாம் அவரிலும் அவர் நம்மிலும் நிலைத்திருக்கிறதை அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30618', '62', '4', '14', 'பிதாவானவர் குமாரனை உலக இரட்சகராக அனுப்பினாரென்று நாங்கள் பார்த்து சாட்சியிடுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30619', '62', '4', '15', 'இயேசுவானவர் தேவனுடைய குமாரனென்று அறிக்கைசெய்கிறவன் எவனோ அவனில் தேவன் நிலைத்திருக்கிறார், அவனும் தேவனில் நிலைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30620', '62', '4', '16', 'தேவன் நம்மேல் வைத்திருக்கிற அன்பை நாம் அறிந்து விசுவாசித்திருக்கிறோம். தேவன் அன்பாகவே இருக்கிறார்; அன்பில் நிலைத்திருக்கிறவன் தேவனில் நிலைத்திருக்கிறான், தேவனும் அவனில் நிலைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30621', '62', '4', '17', 'நியாயத்தீர்ப்புநாளிலே நமக்கு தைரியம் உண்டாயிருக்கத்தக்கதாக அன்பு நம்மிடத்தில் பூரணப்படுகிறது; ஏனென்றால், அவர் இருக்கிறபிரகாரமாக நாமும் இந்த உலகத்தில் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30622', '62', '4', '18', 'அன்பிலே பயமில்லை; பூரண அன்பு பயத்தை வெளியே தள்ளும்; பயமானது வேதனையுள்ளது, பயப்படுகிறவன் அன்பில் பூரணப்பட்டவன் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30623', '62', '4', '19', 'அவர் முதலாவது நம்மிடத்தில் அன்பு கூர்ந்தபடியால் நாமும் அவரிடத்தில் அன்பு செலுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30624', '62', '4', '20', 'தேவனிடத்தில் அன்பு கூருகிறேனென்று ஒருவன் சொல்லியும், தன் சகோதரனைப் பகைத்தால், அவன் பொய்யன்; தான் கண்ட சகோதரனிடத்தில் அன்பு கூராமலிருக்கிறவன், தான் காணாத தேவனிடத்தில் எப்படி அன்பு செலுத்துவான்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30625', '62', '4', '21', 'தேவனிடத்தில் அன்புசெலுத்துகிறவன் தன் சகோதரனிடத்திலும் அன்புகூரவேண்டுமென்கிற இந்தக் கட்டளையை அவராலே பெற்றிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30626', '62', '5', '1', '¶ இயேசுவானவரே கிறிஸ்து என்று விசுவாசிக்கிற எவனும் தேவனால் பிறந்திருக்கிறான்; பிறக்கச்செய்தவரிடம் அன்பு செலுத்துகிற எவனும் அவரால் பிறந்தவனிடமும் அன்பு செலுத்துகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30627', '62', '5', '2', 'நாம் தேவனிடத்தில் அன்புசெலுத்தி அவருடைய கட்டளைகளைக் கடைப்பிடிக்கும்போது, தேவனுடைய பிள்ளைகளிடத்தில் அன்பு செலுத்துகிறோம் என்று அறிந்துகொள்ளுகிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30628', '62', '5', '3', 'தேவனிடத்தில் அன்‌புகூறுவது என்பது அவருடைய கட்டளைகளைக் கடைபிடிப்பதே ஆகும்; அவருடைய கட்டளைகள் பாரமானவைகளும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30629', '62', '5', '4', 'தேவனால் பிறப்பதெல்லாம் உலகத்தை ஜெயிக்கும்; நம்முடைய விசுவாசமே உலகத்தை மேற்கொள்ளும் ஜெயம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30630', '62', '5', '5', 'இயேசுவானவர் தேவனுடைய குமாரனென்று விசுவாசிக்கிறவனைத்தவிர உலகத்தை ஜெயிக்கிறவன் யார்?');
INSERT INTO `bible_verses_ta_irv` VALUES ('30631', '62', '5', '6', 'இயேசுகிறிஸ்துவாகிய இவரே தண்ணீரினாலும் இரத்தத்தினாலும் வந்தவர்; தண்ணீரினாலே மாத்திரமல்ல, தண்ணீரினாலும் இரத்தத்தினாலும் வந்தவர். ஆவியானவர் சத்தியமாக இருப்பதினால், ஆவியானவரே சாட்சிகொடுக்கிறவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30632', '62', '5', '7', 'பரலோகத்திலே சாட்சியிடுகிறவர்கள் மூவர், பிதா, வார்த்தை, பரிசுத்த ஆவியானவர் என்பவர்களே, இந்த மூவரும் ஒன்றாக இருக்கிறார்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30633', '62', '5', '8', 'பூலோகத்திலே சாட்சியிடுகிறவைகள் மூன்று, ஆவி, தண்ணீர், இரத்தம் என்பவைகளே, இம்மூன்றும் ஒருமைப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30634', '62', '5', '9', 'நாம் மனிதனுடைய சாட்சியை ஏற்றுக்கொள்கிறோம். அதைவிட தேவனுடைய சாட்சி மேன்மையாக இருக்கிறது; தேவன் தமது குமாரனைக்குறித்துக் கொடுத்த சாட்சி இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30635', '62', '5', '10', 'தேவனுடைய குமாரனிடத்தில் விசுவாசமாக இருக்கிறவன் அந்தச் சாட்சியைத் தனக்குள்ளே பெற்றிருக்கிறான்; தேவனை விசுவாசிக்காதவனோ, தேவன் தம்முடைய குமாரனைக்குறித்துக் கொடுத்த சாட்சியை விசுவாசிக்காததினால், அவரைப் பொய்யராக்குகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30636', '62', '5', '11', 'தேவன் நமக்கு நித்தியஜீவனைத் கொடுத்திருக்கிறார், அந்த ஜீவன் அவருடைய குமாரனில் இருக்கிறதென்பதே அந்தச் சாட்சி ஆகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30637', '62', '5', '12', 'குமாரனை உடையவன் ஜீவனை உடையவன், தேவனுடைய குமாரன் இல்லாதவன் ஜீவன் இல்லாதவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30638', '62', '5', '13', '¶ உங்களுக்கு நித்தியஜீவன் உண்டென்று நீங்கள் அறியவும், தேவகுமாரனுடைய நாமத்தின்மேல் நீங்கள் விசுவாசமாக இருக்கவும், தேவகுமாரனுடைய நாமத்தின்மேல் விசுவாசமாக இருக்கிற உங்களுக்கு இவைகளை எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30639', '62', '5', '14', 'நாம் எதையாவது அவருடைய விருப்பத்தின்படி கேட்டால், அவர் நமக்குச் செவிகொடுக்கிறார் என்பதே அவரைப்பற்றி நாம் அறிந்திருக்கிற நம்பிக்கை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30640', '62', '5', '15', 'நாம் எதைக்கேட்டாலும், அவர் நமக்குச் செவிகொடுக்கிறார் என்று நாம் அறிந்திருந்தோமானால், அவரிடத்தில் நாம் கேட்டவைகளைப் பெற்றுக்கொண்டோமென்றும் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30641', '62', '5', '16', 'மரணத்திற்குரியதாக இல்லாத பாவத்தைத் தன் சகோதரன் செய்வதை ஒருவன் பார்த்தால், அவன் ஜெபம் செய்யவேண்டும், அப்பொழுது அவனுக்கு ஜீவனைக் கொடுப்பார்; யாருக்கென்றால், மரணத்திற்குரியதாக இல்லாத பாவத்தைச் செய்தவர்களுக்கே; மரணத்திற்குரியதான பாவமும் உண்டு, அதைக்குறித்து ஜெபம்செய்ய நான் சொல்வதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30642', '62', '5', '17', 'அநீதி எல்லாம் பாவம்தான்; என்றாலும் மரணத்திற்குரியதாக இல்லாத பாவமும் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30643', '62', '5', '18', 'தேவனால் பிறந்த எவனும் பாவம் செய்யமாட்டான் என்று அறிந்திருக்கிறோம்; தேவனால் பிறந்தவனை தேவன் தீமையிலிருந்து காக்கிறார், சாத்தான் அவனைத் தொடமாட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30644', '62', '5', '19', 'நாம் தேவனால் உண்டாயிருக்கிறோம் என்றும், உலகம் முழுவதும் சாத்தானுக்குள் இருக்கிறது என்றும் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30645', '62', '5', '20', 'அன்றியும், நாம் சத்தியமுள்ளவரை அறிந்துகொள்வதற்கு தேவனுடைய குமாரன் வந்து நமக்கு புத்தியைக் கொடுத்திருக்கிறார் என்றும் அறிவோம்; அவருடைய குமாரனாகிய இயேசுகிறிஸ்து என்னப்பட்ட சத்தியமுள்ளவருக்குள்ளும் இருக்கிறோம்; இவரே மெய்யான தேவனும் நித்தியஜீவனுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30646', '62', '5', '21', 'பிள்ளைகளே, நீங்கள் விக்கிரகங்களுக்கு விலகி, உங்களைக் காத்துக்கொள்வீர்களாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30647', '63', '1', '1', '¶ நமக்குள் நிலைத்துநிற்கிறதும் என்றென்றைக்கும் நம்மோடு இருப்பதுமாகிய சத்தியத்திற்காக, நான்மட்டும் அல்ல, சத்தியத்தை அறிந்திருக்கிற எல்லோரும் சத்தியத்தின்படி நேசித்திருக்கிறவளும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30648', '63', '1', '2', 'தெரிந்துகொள்ளப்பட்டத் தாயாருக்கும், அவளுடைய பிள்ளைகளுக்கும், மூப்பனாகிய நான் எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30649', '63', '1', '3', 'பிதாவாகிய தேவனாலும் பிதாவின் குமாரனாக இருக்கிற கர்த்தராகிய இயேசுகிறிஸ்துவினாலும், கிருபையும் இரக்கமும், சமாதானமும், சத்தியத்தோடும் அன்போடும்கூட உங்களோடு இருப்பதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30650', '63', '1', '4', 'பிதாவினால் நாம் பெற்ற கட்டளையின்படி உம்முடைய பிள்ளைகளில் சிலர் சத்தியத்திலே நடக்கிறதை நான் பார்த்து மிகவும் சந்தோஷப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30651', '63', '1', '5', 'இப்பொழுதும் தாயாரே, நாம் ஒருவரையொருவர் நேசிக்கவேண்டும் என்று, உமக்குப் புதிய கட்டளையாக எழுதாமல், ஆரம்பம் முதல் நமக்கு உண்டாயிருக்கிற கட்டளையாக எழுதி, உம்மை வேண்டிக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30652', '63', '1', '6', 'நாம் அவருடைய கட்டளைகளின்படி நடப்பதே அன்பு; நீங்கள் ஆரம்பமுதல் கேட்டிருக்கிறபடி நடந்துகொள்ளவேண்டிய கட்டளை இதுவே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30653', '63', '1', '7', 'சரீரத்தில் வந்த இயேசுகிறிஸ்துவை அறிக்கைபண்ணாத அநேக ஏமாற்றுக்காரர்கள் உலகத்திலே தோன்றியிருக்கிறார்கள்; இப்படிப்பட்டவனே ஏமாற்றுக்காரனும், அந்திக்கிறிஸ்துவுமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30654', '63', '1', '8', 'உங்களுடைய செய்கைகளின் பலனை இழந்துபோகாமல், பூரண பலனைப் பெற்றுக்கொள்வதற்கு எச்சரிக்கையாக இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30655', '63', '1', '9', 'கிறிஸ்துவின் உபதேசத்திலே நிலைத்திருக்காமல் மீறி நடக்கிற எவனும் தேவனை உடையவன் இல்லை, கிறிஸ்துவின் உபதேசத்தில் நிலைத்திருக்கிறவனோ பிதாவையும் குமாரனையும் உடையவன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30656', '63', '1', '10', 'ஒருவன் உங்களிடம் வந்து இந்த உபதேசத்தைக் கொண்டுவராமல் இருந்தால், அவனை உங்களுடைய வீட்டிலே ஏற்றுக்கொள்ளாமலும், அவனுக்கு வாழ்த்துதல் சொல்லாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30657', '63', '1', '11', 'அவனுக்கு வாழ்த்துதல் சொல்லுகிறவன் அவனுடைய கெட்டசெய்கைகளுக்கும் பங்குள்ளவன் ஆகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30658', '63', '1', '12', 'உங்களுக்கு எழுதவேண்டிய காரியங்கள் அதிகம் உண்டு; காகிதத்தினாலும் மையினாலும் அவைகளை எழுத எனக்கு மனம் இல்லை. உங்களுடைய சந்தோஷம் நிறைவாக இருப்பதற்காக உங்களிடம் வந்து, முகமுகமாகப் பேசலாம் என்று நம்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30659', '63', '1', '13', 'தெரிந்துகொள்ளப்பட்ட உம்முடைய சகோதரியின் பிள்ளைகள் உமக்கு வாழ்த்துதல் சொல்லுகிறார்கள். ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30660', '64', '1', '1', '¶ மூப்பனாகிய நான் சத்தியத்தின்படி நேசிக்கிற பிரியமான காயுவிற்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30661', '64', '1', '2', 'பிரியமானவனே, உன் ஆத்துமா வாழ்கிறதுபோல நீ எல்லாவற்றிலும் வாழ்ந்து சுகமாக இருக்கும்படி ஜெபித்துக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30662', '64', '1', '3', 'சகோதரர்கள் வந்து நீ சத்தியத்தில் நடந்துகொள்ளுகிறாய் என்று உன்னுடைய உண்மையைக்குறித்துச் சாட்சி கொடுத்தபோது அதிக சந்தோஷப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30663', '64', '1', '4', 'என் பிள்ளைகள் சத்தியத்திலே நடக்கிறார்கள் என்று நான் கேள்விப்படுகிற சந்தோஷத்தைவிட அதிகமான சந்தோஷம் எனக்கு இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30664', '64', '1', '5', 'பிரியமானவனே, நீ சகோதரர்களுக்கும், அந்நியர்களுக்கும் செய்கிற எல்லாவற்றையும் உண்மையாகச் செய்கிறாய்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30665', '64', '1', '6', 'அவர்கள் உன்னுடைய அன்பைக்குறித்துச் சபைக்குமுன்பாகச் சாட்சி சொன்னார்கள்; தேவனுக்குத் தகுதியானபடி நீ அவர்களை வழியனுப்பிவைத்தால் நலமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30666', '64', '1', '7', 'ஏனென்றால், அவர்கள் யூதரல்லாத மக்களிடம் ஒன்றும் வாங்காமல் தேவனுடைய நாமத்தினிமித்தம் புறப்பட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30667', '64', '1', '8', 'ஆகவே, நாம் சத்தியத்திற்கு உடன்வேலையாட்களாக இருப்பதற்காக அப்படிப்பட்டவர்களைச் சேர்த்துக்கொள்ளக் கடமைப்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30668', '64', '1', '9', 'நான் சபைக்கு எழுதினேன்; ஆனாலும் அவர்களில் முதன்மையாக இருக்கவிரும்புகிற தியோத்திரேப்பு எங்களை ஏற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30669', '64', '1', '10', 'ஆகவே, நான் வந்தால், அவன் எங்களுக்கு எதிராகப் பொல்லாத வார்த்தைகளைப் பேசி, செய்துவருகிற செயல்களை ஞாபகப்படுத்துவேன். அவன் இப்படிச் செய்துவருவதும் போதாமல், தன்னுடைய சகோதரர்களை ஏற்றுக்கொள்ளாமலிருப்பது மட்டுமல்லாமல், ஏற்றுக்கொள்ள விருப்பமாக இருக்கிறவர்களையும் தடைசெய்து, சபைக்கு வெளியே தள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30670', '64', '1', '11', 'பிரியமானவனே, நீ தீமையானதைப் பின்பற்றாமல், நன்மையானதைப் பின்பற்று, நன்மைசெய்கிறவன் தேவனால் உண்டாயிருக்கிறான்; தீமைசெய்கிறவன் தேவனைப் பார்த்தது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30671', '64', '1', '12', 'தேமேத்திரியு எல்லோராலும் நற்சாட்சி பெற்றதும் இல்லாமல், சத்தியத்தாலும் நற்சாட்சி பெற்றவன்; நாங்களும் சாட்சி கொடுக்கிறோம், எங்களுடைய சாட்சி உண்மை என்று அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30672', '64', '1', '13', 'எழுதவேண்டிய காரியங்கள் அதிகம் உண்டு; ஆனால் மையினாலும், இறகினாலும் எழுத எனக்கு விருப்பம் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30673', '64', '1', '14', 'சீக்கிரமாக உன்னைப் பார்க்கலாம் என்று நம்பியிருக்கிறேன், அப்பொழுது முகமுகமாகப் பேசிக்கொள்ளுவோம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30674', '64', '1', '15', 'உனக்கு சமாதானம் உண்டாவதாக. நண்பர்கள் உனக்கு வாழ்த்துதல் சொல்லுகிறார்கள். நண்பர்களைப் பெயர் பெயராக வாழ்த்துவாயாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30675', '65', '1', '1', '¶ இயேசுகிறிஸ்துவினுடைய ஊழியக்காரனும், யாக்கோபினுடைய சகோதரனுமாக இருக்கிற யூதா, பிதாவாகிய தேவனாலே பரிசுத்தமாக்கப்பட்டவர்களும், இயேசுகிறிஸ்துவினாலே காக்கப்பட்டவர்களுமாகிய அழைக்கப்பட்டவர்களுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30676', '65', '1', '2', 'உங்களுக்கு இரக்கமும் சமாதானமும் அன்பும் பெருகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30677', '65', '1', '3', '¶ பிரியமானவர்களே, பொதுவான இரட்சிப்பைக்குறித்து உங்களுக்கு எழுதுவதற்கு நான் மிகவும் கருத்துள்ளவனாக இருக்கும்போது, பரிசுத்தவான்களுக்கு ஒருமுறை ஒப்புக்கொடுக்கப்பட்ட விசுவாசத்திற்காக நீங்கள் தைரியமாகப் போராடவேண்டும் என்று, உங்களுக்கு எழுதி உணர்த்துவது எனக்கு அவசியமாகத் தெரிந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30678', '65', '1', '4', 'ஏனென்றால், நமது தேவனுடைய கிருபையைக் காமவிகாரத்திற்குரியதாக மாற்றி, நம்முடைய ஒரே ஆண்டவராகிய தேவனையும், கர்த்தராகிய இயேசுகிறிஸ்துவையும் மறுதலிக்கிற பக்தி இல்லாதவர்களாகிய சிலர் இரகசியவழியாக நுழைந்திருக்கிறார்கள்; அவர்கள் இந்த தண்டனைக்கு உள்ளாவார்கள் என்று ஆரம்பத்திலே எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30679', '65', '1', '5', 'நீங்கள் முன்னமே அறிந்திருந்தாலும், நான் உங்களுக்கு ஞாபகப்படுத்த விரும்புகிறது என்னவென்றால், கர்த்தர் தமது மக்களை எகிப்துதேசத்திலிருந்து புறப்படப்பண்ணி, இரட்சித்து, பின்பு விசுவாசிக்காதவர்களை அழித்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30680', '65', '1', '6', 'தங்களுடைய ஆதி மேன்மையைக் காத்துக்கொள்ளாமல், தங்களுக்குச் சொந்தமான வசிக்கும் இடத்தை விட்டுவிட்ட சாத்தானுடைய தூதர்களையும், தேவனுடைய நாளின் நியாயத்தீர்ப்புக்காக நித்திய சங்கிலிகளினாலே கட்டி, அந்தகார இருளில் அடைத்து வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30681', '65', '1', '7', 'அப்படியே சோதோம் கொமோரா பட்டணத்தைச் சேர்ந்தவர்களும், அவைகளைச் சுற்றியுள்ள பட்டணத்து மக்களும், அவர்களைப்போல விபசாரம்பண்ணி, இயற்கைக்கு மாறான இச்சைகளிலே விழுந்து, நித்திய அக்கினியின் தண்டனையைப் பெற்று அடையாளமாக வைக்கப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30682', '65', '1', '8', 'அதைப்போலவே, சொப்பனக்காரர்களாகிய இவர்களும் சரீரத்தை அசுத்தப்படுத்திக்கொண்டு, கர்த்தரின் அதிகாரத்தை அசட்டைபண்ணி, மகத்துவங்களை அவமதிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30683', '65', '1', '9', 'பிரதான தூதனாகிய மிகாவேல் மோசேயினுடைய சரீரத்தைக்குறித்துப் பிசாசோடு வாக்குவாதம்பண்ணினபோது, அவனை அவமதித்து குற்றப்படுத்தத் துணிவில்லாமல்: கர்த்தர் உன்னைக் கடிந்து கொள்வாராக என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30684', '65', '1', '10', 'இவர்கள் தங்களுக்குத் தெரியாதவைகளை அவமதிக்கிறார்கள்; புத்தி இல்லாத மிருகங்களைப்போல சுபாவத்தின்படி தங்களுக்குத் தெரிந்திருக்கிறவைகளாலே தங்களைக் கெடுத்துக்கொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30685', '65', '1', '11', 'இவர்களுக்கு ஐயோ! இவர்கள் காயீனுடைய வழியில் நடந்து, பிலேயாம் கூலிக்காகச் செய்த வஞ்சகத்திலே வேகமாக ஓடி, கோரா எதிர்த்துப்பேசின பாவத்திற்குள்ளாகி, கெட்டுப்போனார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30686', '65', '1', '12', 'இவர்கள் உங்களுடைய அன்பின் விருந்துகளில் கறைகளாக இருந்து, பயம் இல்லாமல் விருந்து சாப்பிட்டு, தங்களைத் தாங்களே கவனித்துக்கொள்கிற மேய்ப்பராக இருக்கிறார்கள்; இவர்கள் காற்றுகளால் அடிபட்டு ஓடுகிற தண்ணீர் இல்லாத மேகங்களும், இலைகள் உதிர்ந்து, கனிகள் இல்லாமல் இரண்டுமுறை காய்ந்தும் வேர் இல்லாத மரங்களும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30687', '65', '1', '13', 'தங்களுடைய அவமானங்களை நுரைதள்ளுகிற இரைச்சலான கடல் அலைகளும், வழிதப்பி அலைகிற நட்சத்திரங்களுமாக இருக்கிறார்கள்; இவர்களுக்காக என்றென்றைக்கும் காரிருளே வைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30688', '65', '1', '14', 'ஆதாமுக்கு ஏழாம் தலைமுறையான ஏனோக்கும் இவர்களைக்குறித்து: இதோ, எல்லோருக்கும் நியாயத்தீர்ப்புக் கொடுக்கிறதற்கும், அவர்களில் அவபக்தியுள்ளவர்கள் எல்லோரும் அவபக்தியாகச் செய்துவந்த எல்லா அவபக்தியான செய்கைகளினாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30689', '65', '1', '15', 'தமக்கு விரோதமாக அவபக்தியுள்ள பாவிகள் பேசின கடினமான வார்த்தைகள் எல்லாவற்றினாலும், அவர்களைக் கண்டிக்கிறதற்கும், ஆயிரம் ஆயிரமான தமது பரிசுத்தவான்களோடு கர்த்தர் வருகிறார் என்று முன்னமே அறிவித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30690', '65', '1', '16', 'இவர்கள் முறுமுறுக்கிறவர்களும், முறையிடுகிறவர்களும், தங்களுடைய இச்சைகளின்படி நடக்கிறவர்களுமாக இருக்கிறார்கள்; இவர்களுடைய வாய் பெருமையானவைகளைப் பேசும்; தற்புகழ்ச்சிக்காக முகஸ்துதி செய்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30691', '65', '1', '17', '¶ நீங்களோ பிரியமானவர்களே, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் அப்போஸ்தலர்களால் முன்பே சொல்லப்பட்ட வார்த்தைகளை நினைத்துப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30692', '65', '1', '18', 'கடைசிக்காலத்திலே தங்களுடைய துன்மார்க்கமான இச்சைகளின்படி நடக்கிற பரிகாசக்காரர்கள் தோன்றுவார்கள் என்று உங்களுக்குச் சொன்னார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30693', '65', '1', '19', 'இவர்கள் பிரிந்துபோகிறவர்களும், ஜென்மசுபாவம் உள்ளவர்களும், ஆவியானவர் இல்லாதவர்களுமாமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30694', '65', '1', '20', 'நீங்களோ பிரியமானவர்களே, உங்களுடைய மகா பரிசுத்தமான விசுவாசத்தின்மேல் உங்களை உறுதிப்படுத்திக்கொண்டு, பரிசுத்த ஆவியானவருக்குள் ஜெபம்பண்ணி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30695', '65', '1', '21', 'தேவனுடைய அன்பிலே உங்களைக் காத்துக்கொண்டு, நித்தியஜீவனுக்குரிய நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினுடைய இரக்கத்தைப் பெற்றுக்கொள்ளக் காத்திருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30696', '65', '1', '22', 'அல்லாமலும், நீங்கள் பகுத்தறிவு உள்ளவர்களாக இருந்து, சிலருக்கு இரக்கம் காட்டி, சிலரை அக்கினியில் இருந்து இழுத்துவிட்டு, பயத்தோடு இரட்சித்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30697', '65', '1', '23', 'பாவத்தினால் கறைப்பட்டிருக்கிற அவர்களுடைய ஆடையையும்கூட வெறுத்துத்தள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30698', '65', '1', '24', '¶ உங்களை இடறிவிழாமல் காக்கவும், தமது மகிமையுள்ள சந்நிதானத்திலே அதிக மகிழ்ச்சியோடு உங்களை மாசு இல்லாதவர்களாக நிறுத்தவும், வல்லமை உள்ளவரும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30699', '65', '1', '25', 'தாம் ஒருவரே ஞானம் உள்ளவருமாகிய நம்முடைய இரட்சகரான தேவனுக்குக் கனமும், மகத்துவமும், வல்லமையும், அதிகாரமும், இப்பொழுதும், எப்பொழுதும் உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30700', '66', '1', '1', '¶ சீக்கிரத்தில் சம்பவிக்கவேண்டியவைகளைத் தம்முடைய ஊழியக்காரர்களுக்குக் காண்பிப்பதற்காக, தேவன் இயேசுகிறிஸ்துவிற்கு ஒப்புவித்ததும், இவர் தம்முடைய தூதனை அனுப்பி, தம்முடைய ஊழியக்காரனாகிய யோவானுக்கு வெளிப்படுத்தினதுமான காரியம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30701', '66', '1', '2', 'இவன் தேவனுடைய வசனத்தைக்குறித்தும், இயேசுகிறிஸ்துவைப்பற்றிய சாட்சியைக்குறித்தும், தான் பார்த்த எல்லாவற்றையும் சாட்சியாக அறிவித்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30702', '66', '1', '3', 'இந்தத் தீர்க்கதரிசன வசனங்களைப் படிக்கிறவனும், கேட்கிறவர்களும், இதில் எழுதியிருக்கிறவைகளின்படி நடக்கிறவர்களும் பாக்கியவான்கள், காலம் நெருங்கிவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30703', '66', '1', '4', '¶ யோவான் ஆசியாவில் உள்ள ஏழு சபைகளுக்கும் எழுதுகிறதாவது: இருக்கிறவரும் இருந்தவரும் வருகிறவருமானவராலும், அவருடைய சிங்காசனத்திற்கு முன்பாக இருக்கிற ஏழு ஆவிகளாலும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30704', '66', '1', '5', 'உண்மையுள்ள சாட்சியும், மரித்தோரிலிருந்து முதலில் பிறந்தவரும், பூமியின் ராஜாக்களுக்கு அதிபதியுமாகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30705', '66', '1', '6', 'நம்மேல் அன்புவைத்து, தமது இரத்தத்தினாலே நம்முடைய பாவங்களைக் கழுவி, தம்முடைய பிதாவாகிய தேவனுக்குமுன்பாக நம்மை ராஜாக்களும் ஆசாரியர்களுமாக்கின அவருக்கு மகிமையும் வல்லமையும் என்றென்றைக்கும் உண்டாயிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30706', '66', '1', '7', 'இதோ, மேகங்களோடு வருகிறார்; கண்கள் எல்லாம் அவரைப் பார்க்கும், அவரைக் குத்தினவர்களும் அவரைப் பார்ப்பார்கள்; பூமியில் உள்ள கோத்திரத்தார்கள் எல்லோரும் அவரைப் பார்த்துப் புலம்புவார்கள். அப்படியே நடக்கும், ஆமென்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30707', '66', '1', '8', 'இருக்கிறவரும் இருந்தவரும் வருகிறவருமாகிய சர்வவல்லமையுள்ள கர்த்தர்: நான் அல்பாவும், ஓமெகாவும், துவக்கமும், முடிவுமாக இருக்கிறேன் என்று உரைக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30708', '66', '1', '9', '¶ உங்களுடைய சகோதரனும், இயேசுகிறிஸ்துவினிமித்தம் வருகிற உபத்திரவத்திற்கும் அவருடைய ராஜ்யத்திற்கும் அவருடைய பொறுமைக்கும் உங்களுடைய உடன்பங்காளியுமாக இருக்கிற யோவானாகிய நான் தேவவசனத்தினிமித்தமும், இயேசுகிறிஸ்துவைப்பற்றிய சாட்சியினிமித்தமும், பத்மு என்னும் தீவிலே இருந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30709', '66', '1', '10', 'கர்த்த்தரை ஆராதிக்கும் நாளில் நான் ஆவியானவரின் கட்டுப்பாட்டுக்குள் இருந்தேன்; அப்பொழுது எனக்குப் பின்னாலே எக்காளசத்தம்போல ஒரு பெரிய சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30710', '66', '1', '11', 'அது: ‹நான் அல்பாவும் ஓமெகாவும், முந்தினவரும் பிந்தினவருமாக இருக்கிறேன். நீ பார்க்கிறதை ஒரு புத்தகத்தில் எழுதி, ஆசியாவில் இருக்கிற எபேசு, சிமிர்னா, பெர்கமு, தியத்தீரா, சர்தை, பிலதெல்பியா, லவோதிக்கேயா என்னும் பட்டணங்களில் உள்ள ஏழு சபைகளுக்கும் அனுப்பு› என்று சொன்னது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30711', '66', '1', '12', 'அப்பொழுது என்னோடு பேசின அந்த சத்தத்தைப் பார்க்கத் திரும்பினேன்; திரும்பினபொழுது, ஏழு பொன் குத்துவிளக்குகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30712', '66', '1', '13', 'அந்த ஏழு குத்துவிளக்குகளின் நடுவிலே, பாதம்வரை நீளமான அங்கி அணிந்து, மார்பில் பொற்கச்சை கட்டியிருந்த மனிதகுமாரனைப்போல ஒருவரைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30713', '66', '1', '14', 'அவருடைய தலையும், தலைமுடியும் வெண்மையான பஞ்சைப்போலவும் உறைந்த பனியைப்போலவும் வெண்மையாக இருந்தது; அவருடைய கண்கள் அக்கினிஜூவாலையைப்போல இருந்தது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30714', '66', '1', '15', 'அவருடைய பாதங்கள் உலையிலே காய்ந்த பிரகாசமான வெண்கலம்போல இருந்தது; அவருடைய சத்தம் பெருவெள்ளத்து இரைச்சலைப்போல இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30715', '66', '1', '16', 'தமது வலது கையிலே ஏழு நட்சத்திரங்களை ஏந்திக்கொண்டிருந்தார்; அவர் வாயில் இருந்து இரண்டு பக்கமும் கூர்மையான வாள் புறப்பட்டு வந்தது; அவருடைய முகம் வல்லமையைப் பிரகாசிக்கிற சூரியனைப்போல இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30716', '66', '1', '17', 'நான் அவரைப் பார்த்தபோது செத்தவனைப்போல அவருடைய பாதத்தில் விழுந்தேன்; அப்பொழுது அவர் தம்முடைய வலது கையை என்மேல் வைத்து, என்னைப் பார்த்து: ‹பயப்படாதே, நான் முந்தினவரும் பிந்தினவரும், உயிருள்ளவருமாக இருக்கிறேன்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30717', '66', '1', '18', '‹மரித்தேன், ஆனாலும், இதோ, எல்லாக் காலங்களிலும் உயிரோடு இருக்கிறேன், ஆமென்; நான் மரணம் மற்றும் பாதாளத்தின் திறவுகோல்களை வைத்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30718', '66', '1', '19', '‹நீ பார்த்தவைகளையும் இருக்கிறவைகளையும், இவைகளுக்குப் பின்பு நடக்கப்போகிறவைகளையும் எழுது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30719', '66', '1', '20', '‹என் வலது கையில் நீ பார்த்த ஏழு நட்சத்திரங்களின் இரகசியத்தையும், ஏழு பொன் குத்துவிளக்குகளின் இரகசியத்தையும் எழுது; அந்த ஏழு நட்சத்திரங்களும் ஏழு சபைகளின் தூதர்கள்; நீ பார்த்த ஏழு குத்துவிளக்குகளும் ஏழு சபைகள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30720', '66', '2', '1', '¶ எபேசு சபையின் தூதனுக்கு நீ எழுதவேண்டியது என்னவென்றால்: ‹ஏழு நட்சத்திரங்களைத் தம்முடைய வலது கையில் ஏந்திக்கொண்டு, ஏழு பொன் குத்துவிளக்குகளின் நடுவிலே உலாவிக்கொண்டிருக்கிறவர் சொல்லுகிறதாவது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30721', '66', '2', '2', '‹நீ செய்தவைகளையும், உன் கடினஉழைப்பையும், உன் பொறுமையையும், நீ பொல்லாதவர்களைச் சகித்துக்கொள்ளமுடியாமல் இருக்கிறதையும், அப்போஸ்தலர்களாக இல்லாதவர்கள் தங்களை அப்போஸ்தலர்கள் என்று சொல்லுகிறதை நீ சோதித்துப்பார்த்து அவர்கள் பொய்யர்கள் என்பதைக் கண்டுபிடித்ததையும்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30722', '66', '2', '3', '‹நீ சகித்துக்கொண்டு இருக்கிறதையும், பொறுமையாக இருக்கிறதையும், என் நாமத்திற்காக ஓய்வு இல்லாமல் பிரயாசப்பட்டதையும் அறிந்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30723', '66', '2', '4', '‹ஆனாலும், நீ ஆரம்பத்திலே வைத்திருந்த அன்பைவிட்டுவிட்டாய் என்று உன்மேல் எனக்குக் குறை உண்டு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30724', '66', '2', '5', '‹எனவே, நீ எந்த நிலைமையில் இருந்து விழுந்தாய் என்பதை நினைத்து, மனம்திரும்பி, ஆதியில் செய்த செய்கைகளைச் செய்; இல்லாவிட்டால் நான் சீக்கிரமாக உன்னிடம் வந்து, நீ மனம்திரும்பவில்லை என்றால், உன் விளக்குத்தண்டை அதனிடத்திலிருந்து நீக்கிவிடுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30725', '66', '2', '6', '‹நான் வெறுக்கிற நிக்கொலாய் மதத்தைச் சேர்ந்தவர்களின் செய்கைகளை நீயும் வெறுக்கிறாய், இது உன்னிடத்தில் உண்டு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30726', '66', '2', '7', '‹ஆவியானவர் சபைகளுக்குச் சொல்லுகிறதைக் காதுள்ளவன் கேட்கவேண்டும்; ஜெயம் பெறுகிறவன் எவனோ அவனுக்கு தேவனுடைய பரதீசின் நடுவில் இருக்கிற ஜீவமரத்தின் கனியை உண்ணக்கொடுப்பேன் என்று எழுது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30727', '66', '2', '8', '¶ ‹சிமிர்னா சபையின் தூதனுக்கு நீ எழுதவேண்டியது என்னவென்றால்: முந்தினவரும் பிந்தினவரும், மரித்தோரிலிருந்து உயிரோடு எழுந்தவருமானவர் சொல்லுகிறதாவது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30728', '66', '2', '9', '‹உன் செய்கைகளையும், உன் உபத்திரவத்தையும், நீ ஐசுவரியம் உள்ளவனாக இருந்தும் உனக்கு இருக்கிற தரித்திரத்தையும், தங்களை யூதர்கள் என்று சொல்லியும் யூதர்களாக இல்லாமல் சாத்தானுடைய கூட்டமாக இருக்கிறவர்கள் செய்யும் அவதூறுகளையும் அறிந்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30729', '66', '2', '10', '‹நீ படப்போகிற பாடுகளைப்பற்றிப் பயப்படாதே; இதோ, நீங்கள் சோதிக்கப்படுவதற்காகப் பிசாசு உங்களில் சிலரைக் காவலில் போடுவான்; பத்துநாட்கள் உபத்திரவப்படுவீர்கள். ஆனாலும் நீ மரிக்கும்வரை உண்மையாக இரு, அப்பொழுது ஜீவகிரீடத்தை உனக்குத் தருவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30730', '66', '2', '11', '‹ஆவியானவர் சபைகளுக்குச் சொல்லுகிறதைக் காதுள்ளவன் கேட்கவேண்டும்; ஜெயம் பெறுகிறவன் இரண்டாம் மரணத்தினால் சேதப்படுவதில்லை என்று எழுது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30731', '66', '2', '12', '¶ ‹பெர்கமு சபையின் தூதனுக்கு நீ எழுதவேண்டியது என்னவென்றால்: இரண்டு பக்கமும் கூர்மையான வாளை வைத்திருப்பவர் சொல்லுகிறதாவது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30732', '66', '2', '13', '‹உன் செய்கைகளையும், சாத்தானுடைய சிங்காசனம் இருக்கிற இடத்தில் நீ குடியிருக்கிறதையும், நீ என் நாமத்தை உறுதியாகப் பிடித்துக் கொண்டிருக்கிறதையும், சாத்தான் குடியிருக்கிற இடத்திலே உங்களுக்குள்ளே எனக்கு உண்மையுள்ள சாட்சியான அந்திப்பா என்பவன் கொல்லப்பட்ட நாட்களிலும் என்மேல் நீ வைத்த உன் விசுவாசத்தை, நீ மறுதலிக்காமல் இருந்ததையும் அறிந்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30733', '66', '2', '14', '‹ஆனாலும், சில காரியங்களைக்குறித்து உன்மேல் எனக்குக் குறை உண்டு; இஸ்ரவேல் மக்கள் விக்கிரகங்களுக்குப் படைத்தவைகளை சாப்பிடுவதற்கும் வேசித்தனம் பண்ணுவதற்கும் சாதகமான இடறலை அவர்களுக்கு முன்பாகப் போடும்படி பாலாக் என்பவனுக்குப் போதனைசெய்த பிலேயாமுடைய போதனையைக் கடைபிடிக்கிறவர்கள் உன்னிடம் உண்டு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30734', '66', '2', '15', '‹அப்படியே நிக்கொலாய் மதத்தினருடைய போதனையைக் கடைபிடிக்கிறவர்களும் உன்னிடம் உண்டு; அதை நான் வெறுக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30735', '66', '2', '16', '‹நீ மனம்திரும்பு, இல்லாவிட்டால் நான் சீக்கிரமாக உன்னிடம் வந்து, என் வாயின் வாளினால் அவர்களோடு யுத்தம்பண்ணுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30736', '66', '2', '17', '‹ஆவியானவர் சபைகளுக்குச் சொல்லுகிறதைக் காதுள்ளவன் கேட்கவேண்டும்; ஜெயம் பெறுகிறவனுக்கு நான் மறைவான மன்னாவை உண்ணக்கொடுத்து, பெற்றுக்கொள்கிறவனைத்தவிர வேறொருவனுக்கும் தெரியாத புதிய நாமம் எழுதப்பட்ட வெண்மையானக் கல்லைக் கொடுப்பேன் என்று எழுது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30737', '66', '2', '18', '¶ ‹தியத்தீரா சபையின் தூதனுக்கு நீ எழுதவேண்டியது என்னவென்றால்: அக்கினிஜூவாலை போன்ற கண்களும், பிரகாசமான வெண்கலம்போன்ற பாதங்களும் உள்ள தேவகுமாரன் சொல்லுகிறதாவது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30738', '66', '2', '19', '‹உன் செய்கைகளையும், உன் அன்பையும், உன் ஊழியத்தையும், உன் விசுவாசத்தையும், உன் பொறுமையையும், நீ முன்பு செய்த செயல்களைவிட பின்பு செய்த செயல்கள் அதிகமாக இருக்கிறதையும் அறிந்திருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30739', '66', '2', '20', '‹ஆனாலும், உன்மேல் எனக்குக் குறை உண்டு; என்னவென்றால், தன்னைத் தீர்க்கதரிசி என்று சொல்லுகிற யேசபேல் என்னும் பெண், என்னுடைய ஊழியக்காரர்கள் வேசித்தனம்பண்ணவும் விக்கிரகங்களுக்குப் படைத்தவைகளைச் சாப்பிடவும் அவர்களுக்குப் போதித்து, அவர்களை ஏமாற்ற, நீ அவளுக்கு இடம் கொடுக்கிறாய்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30740', '66', '2', '21', '‹அவள் மனம்திரும்புவதற்காக அவளுக்கு வாய்ப்புக்கொடுத்தேன்; தன் வேசித்தன வழியைவிட்டு மனம்திரும்ப அவளுக்கு விருப்பம் இல்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30741', '66', '2', '22', '‹இதோ, நான் அவளைக் கட்டில்கிடையாக்கி, அவளோடு விபசாரம் செய்தவர்கள் தங்களுடைய செய்கைகளைவிட்டு மனம்திரும்பவில்லை என்றால், அவர்களையும் அதிக உபத்திரவத்திலே தள்ளி,›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30742', '66', '2', '23', '‹அவளுடைய பிள்ளைகளையும் கொல்லுவேன்; அப்பொழுது நானே, சிந்தனைகளையும், இருதயங்களையும் ஆராய்கிறவர் என்று எல்லா சபைகளும் அறிந்துகொள்ளும்; உங்கள் ஒவ்வொருவனுக்கும் உங்களுடைய செய்கைகளுக்குத் தகுந்தபடியே பலன் கொடுப்பேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30743', '66', '2', '24', '‹தியத்தீராவிலே இந்தப் போதகத்தைப் பின்பற்றாமலும், சாத்தானுடைய ஆழமான இரகசியங்கள் என்று சொல்லப்படுகிற அந்தத் தந்திரங்களை அறிந்துகொள்ளாமலும் இருக்கிற மற்றவர்களாகிய உங்களுக்கு நான் சொல்லுகிறதாவது; உங்கள்மேல் எந்தவொரு பாரத்தையும் சுமத்தமாட்டேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30744', '66', '2', '25', '‹நான் வரும்வரைக்கும் என்னை விசுவாசித்து என்னைப் பற்றிக்கொண்டிருங்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30745', '66', '2', '26', 'ஜெயம்பெற்று ‹கடைசிவரைக்கும் நான் செய்த காரியங்களைச் செய்கிறவன் எவனோ அவனுக்கு நான் என் பிதாவிடம் இருந்து அதிகாரம் பெற்றதுபோல, தேசங்களின் மக்கள்மேல் அதிகாரம் கொடுப்பேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30746', '66', '2', '27', '‹அவன் இரும்புக்கோலால் அவர்களை ஆளுவான்; அவர்கள் மண்பாண்டங்களைப்போல நொறுக்கப்படுவார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30747', '66', '2', '28', '‹விடியற்கால நட்சத்திரத்தையும் அவனுக்குக் கொடுப்பேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30748', '66', '2', '29', '‹ஆவியானவர் சபைகளுக்குச் சொல்லுகிறதைக் காதுள்ளவன் கேட்கவேண்டும் என்று எழுது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30749', '66', '3', '1', '¶ ‹சர்தை சபையின் தூதனுக்கு நீ எழுதவேண்டியது என்னவென்றால்: தேவனுடைய ஏழு ஆவிகளையும் ஏழு நட்சத்திரங்களையும் வைத்திருப்பவர் சொல்லுகிறதாவது; உன் செய்கைகளை அறிந்திருக்கிறேன், நீ உயிருள்ளவன் என்று பெயர்பெற்றிருந்தும் செத்தவனாக இருக்கிறாய்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30750', '66', '3', '2', '‹நீ விழித்துக்கொண்டு, மரித்துப்போகிறதாக இருக்கிற காரியங்களைப் பெலப்படுத்து; உன் செய்கைகள் தேவனுக்குமுன்பாக நிறைவானவைகளாக நான் பார்க்கவில்லை.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30751', '66', '3', '3', '‹எனவே நீ கேட்டதையும், பெற்றுக்கொண்டதையும் நினைத்துப்பார்த்து, அதற்குக் கீழ்ப்படிந்து மனம்திரும்பு. நீ விழிப்படையாவிட்டால், திருடனைப்போல உன்னிடம் வருவேன்; நான் உன்னிடம் வரும் நேரத்தை நீ தெரியாமல் இருப்பாய்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30752', '66', '3', '4', '‹ஆனாலும் தங்களுடைய ஆடைகளை அசுத்தப்படுத்தாத சிலபேர் சர்தையிலும் உனக்கு உண்டு; அவர்கள் தகுதி உடையவர்களாக இருப்பதால், வெண்மையான ஆடை அணிந்து என்னோடு நடப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30753', '66', '3', '5', '‹ஜெயம் பெறுகிறவன் எவனோ அவனுக்கு வெண்மையான ஆடை அணிவிக்கப்படும்; ஜீவபுத்தகத்திலிருந்து அவனுடைய பெயரை நான் நீக்கிப்போடாமல், என் பிதாவிற்கு முன்பாகவும் அவருடைய தூதர்களுக்கு முன்பாகவும் அவன் பெயரை அறிக்கைச் செய்வேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30754', '66', '3', '6', '‹ஆவியானவர் சபைகளுக்குச் சொல்லுகிறதைக் காதுள்ளவன் கேட்கவேண்டும் என்று எழுது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30755', '66', '3', '7', '¶ ‹பிலதெல்பியா சபையின் தூதனுக்கு எழுதவேண்டியது என்னவென்றால்: பரிசுத்தம் உள்ளவரும், சத்தியம் உள்ளவரும், தாவீதின் திறவுகோலை உடையவரும், ஒருவனும் பூட்டமுடியாதபடி திறக்கிறவரும், ஒருவனும் திறக்கமுடியாதபடி பூட்டுகிறவருமாக இருக்கிறவர் சொல்லுகிறதாவது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30756', '66', '3', '8', '‹நீ செய்த உன் செயல்களை அறிந்திருக்கிறேன்; உனக்குக் கொஞ்சம் பெலன் இருந்தும், நீ என் நாமத்தை மறுதலிக்காமல், என் வசனத்திற்கு கீழ்ப்படிந்து நடந்ததினால், இதோ, திறந்தவாசலை உனக்கு முன்பாக வைத்திருக்கிறேன், அதை ஒருவனும் பூட்டமாட்டான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30757', '66', '3', '9', '‹இதோ, யூதர்களாக இல்லாதிருந்தும் தங்களை யூதர்கள் என்று பொய் சொல்லுகிற சாத்தானுடைய கூட்டத்தாரில் சிலரை உனக்குக் கொடுப்பேன்; இதோ, அவர்கள் உன் பாதங்களுக்கு முன்பாக வந்து பணிந்து, நான் உன்மேல் அன்பாக இருப்பதை அவர்கள் தெரிந்துகொள்ளும்படி செய்வேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30758', '66', '3', '10', '‹என் பொறுமையைப்பற்றிச் சொல்லிய வசனத்திற்கு நீ கீழ்ப்படிந்து நடந்ததினால், பூமியில் குடியிருக்கிறவர்களைச் சோதிப்பதற்காகப் பூச்சக்கரத்தின்மேல் வரப்போகிற சோதனைக்காலத்திற்கு நான் உன்னைத் தப்பித்துக் காப்பேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30759', '66', '3', '11', '‹இதோ, சீக்கிரமாக வருகிறேன்; யாரும் உன் கிரீடத்தை எடுத்துக்கொள்ளாதபடி நான் உனக்குச் சொன்னதையெல்லாம் செய்துகொண்டு இரு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30760', '66', '3', '12', '‹ஜெயம் பெறுகிறவன் எவனோ, அவனை என் தேவனுடைய ஆலயத்திலே தூணாக வைப்பேன், அதில் இருந்து அவன் எப்போதும் நீங்குவது இல்லை; என் தேவனுடைய நாமத்தையும் என் தேவனால் பரலோகத்தில் இருந்து இறங்கிவருகிற புதிய எருசலேமாகிய என் தேவனுடைய நகரத்தின் நாமத்தையும், என் புதிய நாமத்தையும் அவன்மேல் எழுதுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30761', '66', '3', '13', '‹ஆவியானவர் சபைகளுக்குச் சொல்லுகிறதைக் காதுள்ளவன் கேட்கவேண்டும் என்று எழுது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30762', '66', '3', '14', '¶ ‹லவோதிக்கேயா சபையின் தூதனுக்கு நீ எழுதவேண்டியது என்னவென்றால்: உண்மையும் சத்தியமுள்ள சாட்சியும், தேவனுடைய படைப்பிற்கு ஆதியுமாக இருக்கிற ஆமென் என்பவர் சொல்லுகிறதாவது;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30763', '66', '3', '15', '‹உன் செய்கைகளை அறிந்திருக்கிறேன்; நீ குளிரும் இல்லை அனலும் இல்லை; நீ குளிராக அல்லது அனலாக இருந்தால் நன்றாக இருக்கும்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30764', '66', '3', '16', '‹இப்படி நீ குளிரும் இல்லாமல் அனலும் இல்லாமல் வெதுவெதுப்பாக இருக்கிறதினால் உன்னை என் வாயில் இருந்து வாந்திபண்ணிப்போடுவேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30765', '66', '3', '17', '‹நீ பாக்கியமில்லாதவனாகவும், பரிதாபப்படத்தக்கவனாகவும், தரித்திரனும், பார்வை இல்லாதவனாகவும், நிர்வாணியாகவும் இருக்கிறதை அறியாமல், நான் ஐசுவரியவான் என்றும், பொருளாதார வசதிபடைத்தவன் என்றும், எனக்கு ஒரு குறையும் இல்லை என்றும் சொல்லுகிறதினால்;›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30766', '66', '3', '18', '‹நான்: நீ ஐசுவரியவானாவதற்காக நெருப்பிலே புடமிடப்பட்ட பொன்னையும், உன் நிர்வாணமாகிய அவலட்சணம் தெரியாதபடி நீ உடுத்திக்கொள்வதற்கு வெண்மையான ஆடைகளையும் என்னிடம் வாங்கிக்கொள்ளவும், நீ பார்வை பெறுவதற்காக உன் கண்களுக்கு மருந்து போடவேண்டும் என்று உனக்கு ஆலோசனை சொல்லுகிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30767', '66', '3', '19', '‹நான் நேசிக்கிறவர்கள் எவர்களோ அவர்களைக் கடிந்துகொண்டு சிட்சிக்கிறேன்; எனவே நீ எச்சரிக்கையாக இருந்து, மனம்திரும்பு.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30768', '66', '3', '20', '‹இதோ, வாசற்படியிலே நின்று கதவைத் தட்டுகிறேன்; ஒருவன் என் சத்தத்தைக்கேட்டு, கதவைத் திறந்தால், நான் அவன் வீட்டிற்குள் சென்று, அவனோடுகூட உணவு உண்பேன், அவனும் என்னோடு உண்பான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30769', '66', '3', '21', '‹நான் ஜெயம்பெற்று என் பிதாவுடைய சிங்காசனத்திலே அவரோடு உட்கார்ந்ததுபோல, ஜெயம் பெறுகிறவன் எவனோ, அவனும் என்னுடைய சிங்காசனத்தில் என்னோடு உட்காருவதற்கு அருள்செய்வேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30770', '66', '3', '22', '‹ஆவியானவர் சபைகளுக்குச் சொல்லுகிறதைக் காதுள்ளவன் கேட்கவேண்டும் என்று எழுது› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30771', '66', '4', '1', '¶ இவைகளுக்குப் பின்பு, இதோ, பரலோகத்தில் திறக்கப்பட்டிருந்த ஒரு வாசலைக் கண்டேன். முதலில் எக்காளசத்தம்போல என்னோடு பேசின சத்தமானது: ‹இங்கே ஏறிவா, இவைகளுக்குப் பின்பு நடக்கவேண்டியவைகளை உனக்குக் காண்பிப்பேன் என்று சொன்னது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30772', '66', '4', '2', 'உடனே ஆவிக்குள்ளானேன்; அப்பொழுது, இதோ, வானத்தில் ஒரு சிங்காசனம் வைக்கப்பட்டிருந்தது, அந்தச் சிங்காசனத்தின்மேல் ஒருவர் வீற்றிருந்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30773', '66', '4', '3', 'வீற்றிருந்தவர், பார்ப்பதற்கு வச்சிரக்கல்லைப்போலவும், பதுமராகத்தைப்போலவும் இருந்தார்; அந்த சிங்காசனத்தைச் சுற்றிலும் ஒரு வானவில் இருந்தது; அது பார்ப்பதற்கு மரகதம்போல தோன்றியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30774', '66', '4', '4', 'அந்த சிங்காசனத்தைச் சுற்றிலும் இருபத்துநான்கு சிங்காசனங்கள் இருந்தன; இருபத்துநான்கு மூப்பர்கள் வெண்மையான ஆடை அணிந்து, தங்களுடைய தலைகளில் பொற்கிரீடம் சூடி, அந்த சிங்காசனங்களின்மேல் உட்கார்ந்திருப்பதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30775', '66', '4', '5', 'அந்தச் சிங்காசனத்தில் இருந்து மின்னல்களும் இடிமுழக்கங்களும் சத்தங்களும் புறப்பட்டன; தேவனுடைய ஏழு ஆவிகளாகிய ஏழு அக்கினி தீபங்கள் சிங்காசனத்திற்கு முன்பாக எரிந்துகொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30776', '66', '4', '6', 'அந்தச் சிங்காசனத்திற்கு முன்பாகப் பளிங்குக் கல்லைப்போல கண்ணாடிக் கடல் இருந்தது; அந்தச் சிங்காசனத்தின் நடுவிலும் அந்தச் சிங்காசனத்தைச் சுற்றிலும் நான்கு ஜீவன்கள் இருந்தன, அவைகள் முன்பக்கத்திலும் பின்பக்கத்திலும் கண்களால் நிறைந்திருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30777', '66', '4', '7', 'முதலாம் ஜீவன் சிங்கத்தைப்போலவும், இரண்டாம் ஜீவன் காளையைப்போலவும், மூன்றாம் ஜீவன் மனிதமுகம் போன்ற முகம் உள்ளதாகவும், நான்காம் ஜீவன் பறக்கிற கழுகுபோலவும் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30778', '66', '4', '8', 'அந்த நான்கு ஜீவன்களிலும் ஒவ்வொன்றும் ஆறுஆறு சிறகுகள் உள்ளவைகளும், சுற்றிலும், உள்ளேயும் கண்களால் நிறைந்தவைகளுமாக இருந்தன. அவைகள்: “இருந்தவரும் இருக்கிறவரும் வருகிறவருமாகிய சர்வவல்லமையுள்ள தேவனாகிய கர்த்தர் பரிசுத்தர் பரிசுத்தர் பரிசுத்தர்” என்று இரவும் பகலும் ஓய்வு இல்லாமல் சொல்லிக்கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30779', '66', '4', '9', 'மேலும், சிங்காசனத்தின்மேல் வீற்றிருந்து, எல்லாக் காலங்களிலும் உயிரோடு இருக்கிறவருக்கு அந்த ஜீவன்கள், மகிமையையும் கனத்தையும் ஸ்தோத்திரத்தையும் செலுத்தும்போது,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30780', '66', '4', '10', '¶ இருபத்துநான்கு மூப்பர்களும் சிங்காசனத்தின்மேல் வீற்றிருக்கிறவருக்கு முன்பாகத் தாழவிழுந்து, எல்லாக் காலங்களிலும் உயிரோடு இருக்கிறவரைத் தொழுதுகொண்டு, தங்களுடைய கிரீடங்களைச் சிங்காசனத்திற்கு முன்பாக வைத்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30781', '66', '4', '11', 'கர்த்தாவே, தேவரீர், மகிமையையும் கனத்தையும் வல்லமையையும் பெற்றுக்கொள்கிறதற்குத் தகுதி உடையவராக இருக்கிறீர்; நீரே எல்லாவற்றையும் படைத்தீர், உம்முடைய விருப்பத்தினாலே அவைகள் உண்டாயிருக்கிறவைகளும் படைக்கப்பட்டவைகளுமாக இருக்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30782', '66', '5', '1', '¶ பின்னும், உள்ளேயும் வெளியேயும் எழுதப்பட்டு, ஏழு முத்திரைகளால் முத்திரை போடப்பட்டிருந்த ஒரு புத்தகத்தை சிங்காசனத்தின்மேல் வீற்றிருந்தவருடைய வலது கையிலே பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30783', '66', '5', '2', 'புத்தகத்தைத் திறக்கவும் அதின் முத்திரைகளை உடைக்கவும் தகுதியானவர் யார்? என்று அதிக சத்தமாகக் கேட்கிற பலமுள்ள ஒரு தூதனையும் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30784', '66', '5', '3', 'வானத்திலோ, பூமியிலோ, பூமியின் கீழாவது, ஒருவனும் அந்தப் புத்தகத்தைத் திறக்கவும், அதைப் படிக்கவும் முடியாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30785', '66', '5', '4', 'ஒருவனும் அந்தப் புத்தகத்தைத் திறக்கவும் படிக்கவும் தகுதியானவனாக இல்லாததினால் நான் மிகவும் அழுதேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30786', '66', '5', '5', 'அப்பொழுது மூப்பர்களில் ஒருவன் என்னைப் பார்த்து: நீ அழவேண்டாம்; இதோ, யூதா கோத்திரத்தின் சிங்கமும், தாவீதின் வேருமானவர் புத்தகத்தைத் திறக்கவும் அதின் ஏழு முத்திரைகளையும் உடைக்கவும் ஜெயங்கொண்டிருக்கிறார் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30787', '66', '5', '6', 'அப்பொழுது, இதோ, அடிக்கப்பட்ட நிலையில் இருக்கிற ஒரு ஆட்டுக்குட்டி சிங்காசனத்திற்கும், நான்கு ஜீவன்களுக்கும், மூப்பர்களுக்கும் நடுவிலே நிற்பதைக் கண்டேன்; அது ஏழு கொம்புகளையும் ஏழு கண்களையும் உடையதாக இருந்தது; அந்தக் கண்கள் பூமியெல்லாம் அனுப்பப்படுகிற தேவனுடைய ஏழு ஆவிகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30788', '66', '5', '7', 'அந்த ஆட்டுக்குட்டியானவர் வந்து, சிங்காசனத்தின்மேல் வீற்றிருந்தவருடைய வலது கரத்திலிருந்து அந்தப் புத்தகத்தை வாங்கினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30789', '66', '5', '8', 'அந்தப் புத்தகத்தை அவர் வாங்கினபோது, அந்த நான்கு ஜீவன்களும், இருபத்துநான்கு மூப்பர்களும் தங்களுடைய சுரமண்டலங்களையும், பரிசுத்தவான்களுடைய ஜெபங்களாகிய தூபவர்க்கத்தால் நிறைந்த பொற்கலசங்களையும் பிடித்துக்கொண்டு, ஆட்டுக்குட்டியானவருக்கு முன்பாக முகங்குப்புறவிழுந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30790', '66', '5', '9', '“தேவரீர் புத்தகத்தை வாங்கவும் அதின் முத்திரைகளை உடைக்கவும் தகுதி உள்ளவராக இருக்கிறீர்; ஏனென்றால், நீர் அடிக்கப்பட்டு, எல்லாக் கோத்திரங்களிலும், மொழிகளிலும், மக்களிலும், தேசங்களிலும் இருந்து எங்களை தேவனுக்காக உம்முடைய இரத்தத்தினாலே மீட்டுக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30791', '66', '5', '10', 'எங்களுடைய தேவனுக்குமுன்பாக எங்களை ராஜாக்களும் ஆசாரியர்களுமாக்கினீர்; நாங்கள் பூமியிலே அரசாளுவோம்” என்று புதிய பாட்டைப் பாடினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30792', '66', '5', '11', '¶ பின்னும் நான் பார்த்தபோது, சிங்காசனத்தையும் ஜீவன்களையும் மூப்பர்களையும் சுற்றியிருந்த அநேக தூதர்களுடைய சத்தத்தைக் கேட்டேன்; அவர்களுடைய எண்ணிக்கை கோடானகோடியாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30793', '66', '5', '12', 'அவர்களும் அதிக சத்தமிட்டு: அடிக்கப்பட்ட ஆட்டுக்குட்டியானவர் வல்லமையையும் ஐசுவரியத்தையும் ஞானத்தையும் பெலத்தையும் கனத்தையும் மகிமையையும் ஸ்தோத்திரத்தையும் பெற்றுக்கொள்ளத் தகுதியுள்ளவராக இருக்கிறார் என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30794', '66', '5', '13', 'அப்பொழுது, வானத்திலும், பூமியிலும், பூமியின் கீழும் இருக்கிற படைப்புகளும், கடலில் உள்ள எல்லா ஜீவன்களும்: சிங்காசனத்தின்மேல் வீற்றிருக்கிறவருக்கும் ஆட்டுக்குட்டியானவருக்கும் ஸ்தோத்திரமும் கனமும் மகிமையும் வல்லமையும் எல்லாக் காலங்களிலும் உண்டாவதாக என்று சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30795', '66', '5', '14', 'அதற்கு நான்கு ஜீவன்களும்: ஆமென் என்று சொல்லின. இருபத்துநான்கு மூப்பர்களும் முகங்குப்புறவிழுந்து எல்லாக் காலங்களிலும் உயிரோடு இருக்கிறவரைத் தொழுதுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30796', '66', '6', '1', '¶ ஆட்டுக்குட்டியானவர் முத்திரைகளில் ஒன்றை உடைக்கக் கண்டேன். அப்பொழுது நான்கு ஜீவன்களில் ஒன்று என்னைப் பார்த்து: நீ வந்து பார் என்று இடிமுழக்கம்போல சத்தமாகச் சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30797', '66', '6', '2', 'நான் பார்த்தபோது, இதோ, ஒரு வெள்ளைக்குதிரையைக் கண்டேன்; அதின்மேல் ஏறியிருந்தவன் வில்லைப் பிடித்திருந்தான்; அவனுக்கு ஒரு கிரீடம் கொடுக்கப்பட்டது; அவன் ஜெயிக்கிறவனாகவும் ஜெயிப்பவனாகவும் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30798', '66', '6', '3', 'அவர் இரண்டாம் முத்திரையை உடைத்தபோது, இரண்டாம் ஜீவனானது: நீ வந்து பார் என்று சொல்லக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30799', '66', '6', '4', 'அப்பொழுது சிவப்பான வேறொரு குதிரை புறப்பட்டது; அதின்மேல் ஏறியிருந்தவனுக்கு, பூமியிலுள்ளவர்கள் ஒருவரையொருவர் கொலை செய்வதற்காகச் சமாதானத்தை பூமியிலிருந்து எடுத்துப்போடும்படியான அதிகாரம் கொடுக்கப்பட்டது; ஒரு பெரிய வாளும் அவனுக்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30800', '66', '6', '5', 'அவர் மூன்றாம் முத்திரையை உடைத்தபோது, மூன்றாம் ஜீவனானது: நீ வந்து பார் என்று சொல்வதைக்கேட்டேன். நான் பார்த்தபோது, இதோ, ஒரு கறுப்புக்குதிரையைப் பார்த்தேன்; அதின்மேல் ஏறியிருந்தவன் ஒரு தராசைத் தன் கையிலே பிடித்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30801', '66', '6', '6', 'அப்பொழுது, ஒரு வெள்ளிக்காசுக்கு ஒருபடி கோதுமையென்றும், ஒரு வெள்ளிக்காசுக்கு மூன்றுபடி வாற்கோதுமையென்றும், எண்ணெயையும் திராட்சைரசத்தையும் சேதப்படுத்தாதே என்றும், நான்கு ஜீவன்களின் நடுவிலிருந்து உண்டான சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30802', '66', '6', '7', 'அவர் நான்காம் முத்திரையை உடைத்தபோது, நான்காம் ஜீவனானது: நீ வந்து பார் என்று சொல்லும் சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30803', '66', '6', '8', 'நான் பார்த்தபோது, இதோ, மங்கின நிறமுள்ள ஒரு குதிரையைப் பார்த்தேன்; அதின்மேல் ஏறியிருந்தவனுக்கு மரணம் என்று பெயர்; பாதாளம் அவனுக்குப் பின்னே சென்றது. பட்டயத்தினாலும், பஞ்சத்தினாலும், மரணத்தினாலும், பூமியின் கொடிய மிருகங்களினாலும், பூமியில் உள்ள நான்கில் ஒரு பங்கு மக்களைக் கொலைசெய்ய அவைகளுக்கு அதிகாரம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30804', '66', '6', '9', 'அவர் ஐந்தாம் முத்திரையை உடைத்தபோது, தேவவசனத்தினாலும் தாங்கள் கொடுத்த சாட்சியினாலும் கொல்லப்பட்டவர்களுடைய ஆத்துமாக்களைப் பலிபீடத்தின் கீழேப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30805', '66', '6', '10', 'அவர்கள்: பரிசுத்தமும் சத்தியமும் உள்ள ஆண்டவரே, தேவரீர் பூமியின்மேல் குடியிருக்கிறவர்களிடம் எங்களுடைய இரத்தத்தைக்குறித்து எவ்வளவு காலங்கள் நியாயத்தீர்ப்புச் செய்யாமலும் பழிவாங்காமலும் இருப்பீர் என்று அதிக சத்தமாகக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30806', '66', '6', '11', 'அப்பொழுது அவர்கள் ஒவ்வொருவருக்கும் வெள்ளை அங்கிகள் கொடுக்கப்பட்டது; அவர்கள் தங்களைப்போலக் கொலைசெய்யப்படப்போகிறவர்களாகிய தங்களுடைய உடன்பணியாளர்களும் தங்களுடைய சகோதரர்களுமானவர்களின் எண்ணிக்கை நிறைவாகும்வரை இன்னும் கொஞ்சக்காலம் காத்திருக்கவேண்டும் என்று அவர்களுக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30807', '66', '6', '12', 'அவர் ஆறாம் முத்திரையை உடைப்பதைப் பார்த்தேன்; இதோ, பூமி மிகவும் அதிர்ந்தது; சூரியன் கருப்புக் கம்பளியைப்போலக் கருத்துப்போனது; சந்திரன் இரத்தம்போல ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30808', '66', '6', '13', 'அத்திமரம் பெருங்காற்றினால் அசைக்கப்படும்போது, அதின் காய்கள் உதிருகிறதுபோல, வானத்தின் நட்சத்திரங்களும் பூமியிலே விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30809', '66', '6', '14', 'வானமும் சுருட்டப்பட்ட புத்தகம்போல விலகிப்போனது; மலைகள் தீவுகள் எல்லாம் தங்களுடைய இடங்களைவிட்டு விலகிச்சென்றன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30810', '66', '6', '15', 'பூமியின் ராஜாக்களும், பெரியோர்களும், ஐசுவரியவான்களும், படைத்தளபதிகளும், பலவான்களும், அடிமைகள், சுதந்திரமானவர்கள் எல்லோரும், குகைகளிலும் மலைகளின் பாறைகளிலும் ஒளிந்துகொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30811', '66', '6', '16', 'மலைகளையும் பாறைகளையும் பார்த்து: நீங்கள் எங்கள்மேல் விழுந்து, சிங்காசனத்தின்மேல் வீற்றிருக்கிறவருடைய முகத்திற்கும், ஆட்டுக்குட்டியானவருடைய கோபத்திற்கும் எங்களை மறைத்துக்கொள்ளுங்கள்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30812', '66', '6', '17', 'அவருடைய கோபத்தின் மகா நாள் வந்துவிட்டது, யார் நிலைத்து நிற்கமுடியும் என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30813', '66', '7', '1', '¶ இவைகளுக்குப் பின்பு, பூமியின் நான்கு திசைகளிலும் நான்கு தூதர்கள் நின்று, பூமியின்மேலோ, கடலின்மேலோ, ஒரு மரத்தின்மேலோ காற்று அடிக்காதபடி பூமியின் நான்கு காற்றுகளையும் பிடித்திருப்பதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30814', '66', '7', '2', 'ஜீவனுள்ள தேவனுடைய முத்திரைக்கோலை வைத்திருந்த வேறொரு தூதன் சூரியன் உதிக்கும் திசையிலிருந்து ஏறிவருவதைப் பார்த்தேன்; அவன், பூமியையும் கடலையும் சேதப்படுத்துகிறதற்கு அதிகாரம் பெற்ற அந்த நான்கு தூதரையும் நோக்கி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30815', '66', '7', '3', 'நாம் நமது தேவனுடைய ஊழியக்காரர்களின் நெற்றிகளில் முத்திரைப் போடும்வரைக்கும் பூமியையும் கடலையும் மரங்களையும் சேதப்படுத்தாமல் இருங்கள் என்று அதிக சத்தமாகச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30816', '66', '7', '4', 'முத்திரைபோடப்பட்டவர்களின் எண்ணிக்கையைச் சொல்வதைக்கேட்டேன்; இஸ்ரவேல் மக்களுடைய எல்லாக் கோத்திரங்களிலும் முத்திரைபோடப்பட்டவர்கள் ஒருஇலட்சத்து நாற்பத்து நான்காயிரம்பேர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30817', '66', '7', '5', 'யூதாகோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம். ரூபன் கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம். காத் கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30818', '66', '7', '6', 'ஆசேர் கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம். நப்தலி கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம். மனாசே கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30819', '66', '7', '7', 'சிமியோன் கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம். லேவி கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம். இசக்கார் கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30820', '66', '7', '8', 'செபுலோன் கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம். யோசேப்பு கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம். பென்யமீன் கோத்திரத்தில் முத்திரைபோடப்பட்டவர்கள் பன்னிரண்டாயிரம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30821', '66', '7', '9', '¶ இவைகளுக்குப் பின்பு, நான் பார்த்தபோது, இதோ, எல்லாத் தேசங்களிலும் கோத்திரங்களிலும் மக்களிலும் மொழிக்காரர்களிலுமிருந்து வந்ததும், ஒருவனும் எண்ணிப்பார்க்க முடியாத திரளான மக்கள்கூட்டம், வெள்ளை அங்கிகளை அணிந்து, தங்களுடைய கைகளில் குருத்தோலைகளைப் பிடித்து, சிங்காசனத்திற்கு முன்பாகவும் ஆட்டுக்குட்டியானவருக்கு முன்பாகவும் நிற்பதைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30822', '66', '7', '10', 'அவர்கள் அதிக சத்தமாக: இரட்சிப்பு, சிங்காசனத்தின்மேல் வீற்றிருக்கிற எங்களுடைய தேவனுக்கும் ஆட்டுக்குட்டியானவருக்கும் உரியது என்று ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30823', '66', '7', '11', 'தூதர்கள் எல்லோரும் சிங்காசனத்தையும் மூப்பர்களையும் நான்கு ஜீவன்களையும் சுற்றிநின்று, சிங்காசனத்திற்கு முன்பாக முகங்குப்புற விழுந்து, தேவனைத் தொழுதுகொண்டு:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30824', '66', '7', '12', 'ஆமென், எங்களுடைய தேவனுக்குத் துதியும் மகிமையும் ஞானமும் ஸ்தோத்திரமும் கனமும் வல்லமையும் பெலனும் எல்லாக் காலங்களிலும் உண்டாவதாக; ஆமென், என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30825', '66', '7', '13', 'அப்பொழுது, மூப்பர்களில் ஒருவன் என்னைப் பார்த்து: வெள்ளை அங்கிகளை அணிந்திருக்கிற இவர்கள் யார்? எங்கே இருந்து வந்தார்கள்? என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30826', '66', '7', '14', 'அதற்கு நான்: ஆண்டவனே, அது உமக்கே தெரியும் என்றேன். அப்பொழுது அவன்: இவர்கள் அதிக உபத்திரவத்தில் இருந்து வந்தவர்கள்; இவர்கள் தங்களுடைய அங்கிகளை ஆட்டுக்குட்டியானவருடைய இரத்தத்திலே நனைத்து வெண்மையாக்கிக்கொண்டவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30827', '66', '7', '15', 'எனவே, இவர்கள் தேவனுடைய சிங்காசனத்திற்கு முன்பாக இருந்து, இரவும் பகலும் அவருடைய ஆலயத்திலே அவரை ஆராதிக்கிறார்கள்; சிங்காசனத்தின்மேல் வீற்றிருக்கிறவர் இவர்களோடு இருந்து பாதுகாப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30828', '66', '7', '16', 'இவர்கள் இனிப் பசியடைவதும் இல்லை, இனித் தாகமடைவதும் இல்லை; வெயிலோ, வெப்பமோ இவர்கள்மேல் படுவதும் இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30829', '66', '7', '17', 'சிங்காசனத்தின் நடுவில் இருக்கிற ஆட்டுக்குட்டியானவரே இவர்களை மேய்த்து, இவர்களை ஜீவத்தண்ணீர் உள்ள ஊற்றுகளுக்கு நடத்திக்கொண்டு போவார்; தேவனே இவர்களுடைய கண்ணீர் எல்லாவற்றையும் துடைப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30830', '66', '8', '1', '¶ அவர் ஏழாம் முத்திரையை உடைத்தபோது, பரலோகத்தில் ஏறக்குறைய அரைமணிநேரம் வரை அமைதி உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30831', '66', '8', '2', 'பின்பு, தேவனுக்குமுன்பாக நிற்கிற ஏழு தூதர்களையும் பார்த்தேன்; அவர்களுக்கு ஏழு எக்காளங்கள் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30832', '66', '8', '3', 'வேறொரு தூதனும் வந்து, தூபங்காட்டும் பொற்கலசத்தைப் பிடித்துப் பலிபீடத்தின் படியிலே நின்றான்; சிங்காசனத்திற்கு முன்பாக இருந்த பொற்பீடத்தின்மேல் எல்லாப் பரிசுத்தவான்களுடைய ஜெபங்களோடு அதிகமான தூபவர்க்கம் செலுத்தும்படி அவனுக்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30833', '66', '8', '4', 'அப்படியே பரிசுத்தவான்களுடைய ஜெபங்களோடும் செலுத்தப்பட்ட தூபவர்க்கத்தின் புகையானது தூதனுடைய கையில் இருந்து தேவனுக்குமுன்பாக எழும்பியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30834', '66', '8', '5', 'பின்பு, அந்தத் தூதன் தூபகலசத்தை எடுத்து, அதைப் பலிபீடத்து நெருப்பினால் நிரப்பி, பூமியிலே கொட்டினான்; உடனே சத்தங்களும், இடிமுழக்கங்களும், மின்னல்களும், பூமி அதிர்ச்சியும் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30835', '66', '8', '6', '¶ அப்பொழுது, ஏழு எக்காளங்களை வைத்திருந்த ஏழு தூதர்கள் எக்காளம் ஊதுகிறதற்குத் தங்களை ஆயத்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30836', '66', '8', '7', 'முதலாம் தூதன் எக்காளம் ஊதினான்; அப்பொழுது இரத்தம் கலந்த கல்மழையும் அக்கினியும் உண்டாகி, பூமியிலே கொட்டப்பட்டது; அதினால் மரங்களில் மூன்றில் ஒரு பங்கு வெந்துபோனது, பசும்புல்லெல்லாம் எரிந்துபோனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30837', '66', '8', '8', 'இரண்டாம் தூதன் எக்காளம் ஊதினான்; அப்பொழுது அக்கினியால் எரிகிற பெரிய மலைபோல ஒன்று கடலிலே போடப்பட்டது. அதனால் கடலில் மூன்றில் ஒரு பங்கு இரத்தமாக மாறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30838', '66', '8', '9', 'கடலில் இருந்த உயிருள்ள படைப்புகளில் மூன்றில் ஒரு பங்கு மரித்துப்போனது; கப்பல்களில் மூன்றில் ஒரு பங்கு சேதமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30839', '66', '8', '10', 'மூன்றாம் தூதன் எக்காளம் ஊதினான்; அப்பொழுது ஒரு பெரிய நட்சத்திரம் தீவட்டியைப்போல எரிந்து, வானத்திலிருந்து விழுந்தது; அது ஆறுகளில் மூன்றில் ஒருபங்கின்மேலும், நீரூற்றுகளின்மேலும் விழுந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30840', '66', '8', '11', 'அந்த நட்சத்திரத்திற்கு எட்டி என்று பெயர்; அதினால் தண்ணீரில் மூன்றில் ஒரு பங்கு எட்டியைப்போலக் கசப்பானது; இப்படிக் கசப்பான தண்ணீரினால் மனிதர்களில் அநேகர் மரித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30841', '66', '8', '12', 'நான்காம் தூதன் எக்காளம் ஊதினான்; அப்பொழுது சூரியனில் மூன்றில் ஒருபங்கும், சந்திரனில் மூன்றில் ஒருபங்கும், நட்சத்திரங்களில் மூன்றில் ஒருபங்கும் சேதமானது, அவைகளில் மூன்றில் ஒரு பங்கு இருள் அடைந்தது; பகலிலும் மூன்றில் ஒரு பங்கு பிரகாசம் இல்லாமல்போனது, இரவிலும் அப்படியே ஆனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30842', '66', '8', '13', 'பின்பு, ஒரு கழுகு வானத்தின் நடுவிலே பறந்து வருவதைப் பார்த்தேன்; அவன் அதிக சத்தமாக: இனி எக்காளம் ஊதப்போகிற மற்ற மூன்று தூதர்களுடைய எக்காள சத்தங்களினால் பூமியில் குடியிருக்கிறவர்களுக்கு ஐயோ, ஐயோ, ஐயோ (ஆபத்துவரும்) என்று சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30843', '66', '9', '1', '¶ ஐந்தாம் தூதன் எக்காளம் ஊதினான்; அப்பொழுது வானத்திலிருந்து பூமியின்மேல் விழுந்த ஒரு நட்சத்திரத்தைப் பார்த்தேன்; அவனுக்குப் பாதாளக்குழியின் திறவுகோல் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30844', '66', '9', '2', 'அவன் பாதாளக்குழியைத் திறந்தான்; உடனே பெரியசூளையின் புகையைப்போல அந்தக் குழியிலிருந்து புகை எழும்பியது; அந்தக் குழியின் புகையினால் சூரியனும் ஆகாயமும் இருளானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30845', '66', '9', '3', 'அந்தப் புகையிலிருந்து வெட்டுக்கிளிகள் புறப்பட்டுப் பூமியின்மேல் வந்தது; அவைகளுக்குப் பூமியில் உள்ள தேள்களின் வல்லமைக்கு இணையான வல்லமைக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30846', '66', '9', '4', 'பூமியின் புல்லையும், பசுமையான பூண்டையும், மரத்தையும் சேதப்படுத்தாமல், தங்களுடைய நெற்றிகளில் தேவனுடைய முத்திரை இல்லாத மனிதர்களைமட்டும் சேதப்படுத்த அவைகளுக்கு உத்தரவு கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30847', '66', '9', '5', 'மேலும் அவர்களைக் கொலைசெய்வதற்கு அவைகளுக்கு அனுமதி கொடுக்காமல், ஐந்து மாதங்கள்வரை அவர்களை வேதனைப்படுத்துவதற்குமட்டும் அனுமதி கொடுக்கப்பட்டது; அவைகள் கொடுக்கும் வேதனை, தேள் மனிதனைக் கொட்டும்போது உண்டாகும் வேதனையைப்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30848', '66', '9', '6', 'அந்த நாட்களில் மனிதர்கள் மரித்துப்போவதற்கான வழியைத் தேடுவார்கள். ஆனாலும் அவர்கள் மரிக்கமாட்டார்கள், சாகவேண்டும் என்று ஆசைப்படுவார்கள், ஆனால், சாவோ அவர்களுக்கு விலகி தூரமாக ஓடிப்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30849', '66', '9', '7', 'அந்த வெட்டுக்கிளிகளின் உருவம் யுத்தத்திற்கு ஆயத்தம்பண்ணப்பட்ட குதிரைகள்போல இருந்தது; அவைகளுடைய தலைகளின்மேல் பொற்கிரீடம் போன்றவைகள் இருந்தன; அவைகளின் முகங்கள் மனிதர்களுடைய முகங்கள்போல இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30850', '66', '9', '8', 'அவைகளுடைய கூந்தல் பெண்களுடைய கூந்தல்போல இருந்தது; அவைகளின் பற்கள் சிங்கங்களின் பற்கள்போல இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30851', '66', '9', '9', 'இரும்புக் கவசங்களைப்போல மார்புக்கவசங்கள் அவைகளுக்கு இருந்தன; அவைகளுடைய சிறகுகளின் சத்தம் யுத்தத்திற்கு ஒடுகிற அநேக குதிரைகள் பூட்டிய இரதங்களின் சத்தத்தைப்போல இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30852', '66', '9', '10', 'அவைகள் தேள்களின் வால்களைப்போன்ற வால்களையும், அந்த வால்களில் கொடுக்குகளையும் உடையவைகளாக இருந்தன; அவைகள் ஐந்து மாதங்கள்வரைக்கும் மனிதர்களைச் சேதப்படுத்துவதற்கு அதிகாரம் உடையவைகளாக இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30853', '66', '9', '11', 'அவைகளுக்கு ஒரு ராஜா உண்டு, அவன் பாதாளத்தின் தூதன்; எபிரெய மொழியிலே அபெத்தோன் என்றும், கிரேக்க மொழியிலே அப்பொல்லியோன் என்றும் அவனுக்குப் பெயர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30854', '66', '9', '12', 'முதலாம் ஆபத்து கடந்துபோனது; இவைகளுக்குப் பின்பு இன்னும் இரண்டு ஆபத்துகள், இதோ வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30855', '66', '9', '13', 'ஆறாம் தூதன் எக்காளம் ஊதினான்; அப்பொழுது தேவனுக்குமுன்பாக இருந்த பொற்பீடத்தின் நான்கு கொம்புகளிலும் இருந்து ஒரு சத்தம் உண்டாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30856', '66', '9', '14', 'எக்காளத்தைப் பிடித்திருந்த ஆறாம் தூதனைப் பார்த்து: ஐபிராத்து என்னும் பெரிய நதியிலே கட்டப்பட்டிருக்கிற நான்கு தூதர்களையும் அவிழ்த்துவிடு என்று சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30857', '66', '9', '15', 'அப்பொழுது மனிதர்களில் மூன்றில் ஒரு பங்கைக் கொல்வதற்காக ஒருமணிநேரத்திற்கும், ஒரு நாளுக்கும், ஒரு மாதத்திற்கும், ஒரு வருடத்திற்கும் ஆயத்தமாக்கப்பட்டிருந்த அந்த நான்கு தூதர்களும் அவிழ்த்துவிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30858', '66', '9', '16', 'குதிரைப்படைகளாகிய இராணுவங்களின் எண்ணிக்கை கோடானகோடியாக இருந்தது; அவைகளின் எண்ணிக்கையைச் சொல்லக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30859', '66', '9', '17', 'குதிரைகளையும், அவைகளின்மேல் ஏறியிருந்தவர்களையும் நான் தரிசனத்தில் பார்த்தவிதமாவது; அவர்கள் அக்கினி சிவப்பு நிறமும், நீலநிறமும், கந்தக மஞ்சள் நிறமுமான மார்புக்கவசங்களை உடையவர்களாக இருந்தார்கள்; குதிரைகளுடைய தலைகள் சிங்கங்களின் தலைகளைப்போல இருந்தன; அவைகளுடைய வாய்களிலிருந்து அக்கினியும் புகையும் கந்தகமும் புறப்பட்டு வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30860', '66', '9', '18', 'அவைகளுடைய வாய்களிலிருந்து புறப்பட்டுவந்த அக்கினி, புகை, கந்தகம் என்னும் இந்த மூன்றினாலும் மனிதர்களில் மூன்றில் ஒரு பங்கு கொல்லப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30861', '66', '9', '19', 'அந்தக் குதிரைகளின் வல்லமை அவைகளுடைய வாயிலும் வால்களிலும் இருக்கிறது; அவைகளுடைய வால்கள் பாம்புகள்போலவும், தலைகள் உள்ளவைகளாகவும் இருக்கிறது, அவைகளாலே மனிதர்களைச் சேதப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30862', '66', '9', '20', 'அப்படியிருந்தும், அந்த வாதைகளால் கொல்லப்படாத மற்றமனிதர்கள், பேய்களையும் பொன் வெள்ளி செம்பு கல் மரம் போன்றவைகளால் செய்யப்பட்டவைகளும், பார்க்கவும் கேட்கவும் நடக்கவும் முடியாதவைகளுமாக இருக்கிற விக்கிரகங்களையும்; வணங்காமல் இருப்பதற்குத் தங்களுடைய கைகளின் செய்கைகளைவிட்டு மனம்திரும்பவும் இல்லை;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30863', '66', '9', '21', 'தங்களுடைய கொலைபாதகங்களை, தங்களுடைய சூனியங்களை, தங்களுடைய வேசித்தனங்களை, தங்களுடைய களவுகளைவிட்டும் மனம்திரும்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30864', '66', '10', '1', '¶ பின்பு, பலமுள்ள வேறொரு தூதன் வானத்திலிருந்து இறங்கி வருவதைப் பார்த்தேன்; மேகம் அவனைச் சுற்றியிருந்தது, அவனுடைய தலையின்மேல் வானவில் இருந்தது, அவனுடைய முகம் சூரியனைப்போலவும், அவனுடைய கால்கள் அக்கினித் தூண்களைப்போலவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30865', '66', '10', '2', 'திறக்கப்பட்ட ஒரு சிறிய புத்தகம் அவனுடைய கையில் இருந்தது; தன் வலது பாதத்தைக் கடலின்மேலும், தன் இடதுபாதத்தை பூமியின்மேலும் வைத்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30866', '66', '10', '3', 'சிங்கம் கெர்ச்சிக்கிறதுபோல அதிக சத்தமாக ஆர்ப்பரித்தான்; அவன் ஆர்ப்பரித்தபோது ஏழு இடிகளும் சத்தமிட்டு முழங்கின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30867', '66', '10', '4', 'அந்த ஏழு இடிகளும் தங்களுடைய சத்தங்களை முழங்கினபோது நான் எழுதவேண்டுமென்று இருந்தேன். அப்பொழுது: ஏழு இடிமுழக்கங்கள் சொன்னவைகளை நீ எழுதாமல் அவைகள் இரகசியமாக இருக்க முத்திரைபோடு என்று வானத்திலிருந்து சொன்ன ஒரு சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30868', '66', '10', '5', 'கடலின்மேலும் பூமியின்மேலும் நிற்கிறதாக நான் பார்த்த அந்த தூதன், தன் கையை வானத்திற்கு நேராக உயர்த்தி:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30869', '66', '10', '6', 'இனி காலம் தாமதம் ஆகாது; ஆனாலும் தேவன் தம்முடைய ஊழியக்காரர்களாகிய தீர்க்கதரிசிகளுக்கு நற்செய்தியாக அறிவித்தபடி, ஏழாம் தூதனுடைய நாட்களிலே அவன் எக்காளம் ஊதப்போகிறபோது தேவ இரகசியம் நிறைவேறும் என்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30870', '66', '10', '7', 'வானத்தையும் அதில் இருப்பவைகளையும், பூமியையும் அதில் இருப்பவைகளையும், கடலையும் அதில் இருப்பவைகளையும் உண்டாக்கினவரும் எல்லாக் காலங்களிலும் உயிரோடு இருக்கிறவருமானவர்மேல் ஆணையிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30871', '66', '10', '8', 'நான் வானத்தில் இருந்து கேட்ட சத்தம் மீண்டும் என்னோடு பேசி: கடலின்மேலும் பூமியின்மேலும் நிற்கிற தூதனுடைய கையில் இருக்கும் திறக்கப்பட்ட சிறிய புத்தகத்தை நீ போய் வாங்கிக்கொள் என்று சொல்ல,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30872', '66', '10', '9', 'நான் தூதனிடம்போய்: அந்தச் சிறிய புத்தகத்தை எனக்குத் தரவேண்டும் என்றேன். அதற்கு அவன்: நீ இதை வாங்கிச் சாப்பிடு; இது உன் வயிற்றுக்குக் கசப்பாக இருக்கும். ஆனால் உன் வாய்க்கு இது தேனைப்போலச் சுவையாக இருக்கும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30873', '66', '10', '10', 'நான் அந்தச் சிறிய புத்தகத்தைத் தூதனுடைய கையிலிருந்து வாங்கி, அதைச் சாப்பிட்டேன்; என் வாய்க்கு அது தேனைப்போல இனிமையாக இருந்தது; நான் அதைச் சாப்பிட்டவுடனே என் வயிறு கசப்பானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30874', '66', '10', '11', 'அப்பொழுது அவன் என்னைப் பார்த்து: நீ மீண்டும் அநேக மக்களையும், தேசங்களையும், பல மொழிக்காரர்களையும், ராஜாக்களையும்குறித்துத் தீர்க்கதரிசனம் சொல்லவேண்டும் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30875', '66', '11', '1', '¶ பின்பு கைத்தடி போன்ற ஒரு அளவுகோல் என்னிடம் கொடுக்கப்பட்டது. அப்பொழுது தேவதூதன் நின்று, என்னைப் பார்த்து: நீ எழுந்து, தேவனுடைய ஆலயத்தையும், பலிபீடத்தையும், அதில் தொழுதுகொள்ளுகிறவர்களையும் அளந்து பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30876', '66', '11', '2', 'ஆலயத்திற்கு வெளியே இருக்கிற முற்றம் யூதரல்லாதவர்களுக்குக் கொடுக்கப்பட்டபடியால் அதை அளக்கவேண்டாம்; பரிசுத்த நகரத்தை அவர்கள் நாற்பத்திரண்டு மாதங்கள்வரைக்கும் மிதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30877', '66', '11', '3', 'என்னுடைய இரண்டு சாட்சிகளும் துக்கத்திற்கான சாக்கு ஆடை அணிந்துகொண்டவர்களாக, ஆயிரத்து இருநூற்றுஅறுபது நாட்கள்வரை தீர்க்கதரிசனம் சொல்லுவதற்கு அவர்களுக்கு அதிகாரம் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30878', '66', '11', '4', 'பூலோகத்தின் ஆண்டவருக்கு முன்பாக நிற்கிற இரண்டு ஒலிவமரங்களும் இரண்டு விளக்குத்தண்டுகளும் இவர்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30879', '66', '11', '5', 'ஒருவன் அவர்களைச் சேதப்படுத்த நினைத்தால், அவர்களுடைய வாயிலிருந்து அக்கினி புறப்பட்டு, அவர்களுடைய எதிராளிகளை அழிக்கும்; யாராவது அவர்களைச் சேதப்படுத்த நினைத்தால், அவனும் அப்படியே கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30880', '66', '11', '6', 'அவர்கள் தீர்க்கதரிசனம் சொல்லுகிற நாட்களிலே மழைபெய்யாதபடி வானத்தை அடைக்க அவர்களுக்கு அதிகாரம் உண்டு; அவர்கள் தண்ணீர்களை இரத்தமாக மாற்றவும், தங்களுக்கு வேண்டியபோதெல்லாம் பூமியை எல்லாவித வாதைகளாலும் வாதிக்கவும் அவர்களுக்கு அதிகாரம் உண்டு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30881', '66', '11', '7', 'அவர்கள் தங்களுடைய சாட்சியைச் சொல்லி முடிக்கும்போது, பாதாளத்தில் இருந்து மேலே ஏறி வருகிற மிருகம் அவர்களோடு யுத்தம்பண்ணி, அவர்களை ஜெயித்து, அவர்களைக் கொன்றுபோடும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30882', '66', '11', '8', 'அவர்களுடைய உடல்கள், நம்முடைய கர்த்தர் சிலுவையிலே அறையப்பட்ட மகா நகரத்தின் வீதியிலே கிடக்கும். அந்த நகரம் சோதோம் என்றும் எகிப்து என்றும் அடையாளமாகச் சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30883', '66', '11', '9', 'மக்களிலும், கோத்திரங்களிலும், பல மொழிக்காரர்களும், பல தேசங்களைச் சேர்ந்தவர்களும் அவர்களுடைய உடல்களை மூன்றரை நாட்கள்வரை பார்ப்பார்கள், ஆனால், அவர்களுடைய உடல்களைக் கல்லறைகளில் வைக்க அனுமதிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30884', '66', '11', '10', 'அந்த இரண்டு தீர்க்கதரிசிகளும் பூமியின் மக்களை வேதனைப்படுத்தினதினால் அவர்களுக்காக பூமியில் குடியிருக்கிறவர்கள் சந்தோஷப்பட்டு மகிழ்ந்து, ஒருவருக்கொருவர் வெகுமதிகளை அனுப்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30885', '66', '11', '11', 'மூன்றரை நாட்களுக்குப்பின்பு தேவனிடத்தில் இருந்து ஜீவ சுவாசம் அவர்களுக்குள் பிரவேசித்தது, அப்பொழுது அவர்கள் கால் ஊன்றி நின்றார்கள்; அவர்களைப் பார்த்தவர்களுக்கு அதிக பயம் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30886', '66', '11', '12', 'இங்கே ஏறிவாருங்கள் என்று வானத்திலிருந்து அவர்களுக்கு உண்டான பெரிய சத்தத்தை அவர்கள் கேட்டு, மேகத்தில் ஏறி வானத்திற்குப் போனார்கள்; அவர்களுடைய எதிராளிகள் அவர்களைப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30887', '66', '11', '13', 'அந்த நேரத்திலே பூமி அதிகமாக அதிர்ந்தது, உடனே அந்த நகரத்தில் பத்தில் ஒரு பங்கு இடிந்து விழுந்தது; மனிதர்களில் ஏழாயிரம்பேர் பூமி அதிர்ச்சியினால் அழிந்தார்கள்; மீதி இருந்தவர்கள் பயமடைந்து பரலோகத்தின் தேவனை மகிமைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30888', '66', '11', '14', 'இரண்டாம் ஆபத்து கடந்துபோனது; இதோ, மூன்றாம் ஆபத்து சீக்கிரமாக வருகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30889', '66', '11', '15', '¶ ஏழாம் தூதன் எக்காளம் ஊதினான்; அப்பொழுது உலகத்தின் ராஜ்யங்கள் நம்முடைய கர்த்தருக்கும், அவருடைய கிறிஸ்துவிற்குரிய ராஜ்யங்களானது; அவர் எல்லாக் காலங்களிலும் ராஜ்யங்களை ஆளுவார் என்ற சத்தங்கள் வானத்தில் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30890', '66', '11', '16', 'அப்பொழுது தேவனுக்கு முன்பாகத் தங்களுடைய சிங்காசனங்கள்மேல் அமர்ந்திருந்த இருபத்துநான்கு மூப்பர்களும் முகங்குப்புறவிழுந்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('30891', '66', '11', '17', '“இருக்கிறவரும் இருந்தவரும் வருகிறவருமாகிய சர்வவல்லமையுள்ள கர்த்தராகிய தேவனே, உம்மை ஸ்தோத்திரிக்கிறோம்; தேவரீர் உமது மகா வல்லமையைக் கொண்டு ராஜ்யங்களை ஆளுகிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30892', '66', '11', '18', 'தேசத்தின் மக்கள் கோபித்துக்கொண்டார்கள், அப்பொழுது உம்முடைய கோபம் வந்தது; மரித்தவர்கள் நியாயத்தீர்ப்பு அடைகிறதற்கும், தீர்க்கதரிசிகளாகிய உம்முடைய ஊழியக்காரர்களுக்கும் பரிசுத்தவான்களுக்கும் உமது நாமத்தின்மேல் பயபக்தியாக இருந்த சிறியவர்கள் மற்றும் பெரியவர்களுக்கு பலன் கொடுப்பதற்கும், பூமியைக் கெடுத்தவர்களைக் கெடுக்கிறதற்கும் நேரம்வந்தது” என்று சொல்லி, தேவனைத் தொழுதுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30893', '66', '11', '19', '¶ அப்பொழுது பரலோகத்தில் தேவனுடைய ஆலயம் திறக்கப்பட்டது, அவருடைய ஆலயத்திலே அவருடைய உடன்படிக்கையின் பெட்டி காணப்பட்டது; அப்பொழுது மின்னல்களும், சத்தங்களும், இடிமுழக்கங்களும், பூமி அதிர்ச்சியும், பெருங்கல்மழையும் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30894', '66', '12', '1', '¶ அன்றியும் ஒரு பெரிய அடையாளம் வானத்திலே காணப்பட்டது; ஒரு பெண் சூரியனை அணிந்திருந்தாள், அவள் பாதங்களின் கீழே சந்திரனும், அவள் தலையின்மேல் பன்னிரண்டு நட்சத்திரங்களுள்ள கிரீடமும் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30895', '66', '12', '2', 'அவள் கர்ப்பவதியாக இருந்து, பிரசவவேதனையடைந்து, குழந்தைபெறும்படி கதறி அழுதாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30896', '66', '12', '3', 'அப்பொழுது வேறொரு அடையாளம் வானத்திலே காணப்பட்டது; ஏழு தலைகளையும், பத்துக் கொம்புகளையும், தன் தலைகளின்மேல் ஏழு கிரீடங்களையுடைய சிவப்பான பெரிய இராட்சசப் பாம்பு இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30897', '66', '12', '4', 'அதின் வால் வானத்தின் நட்சத்திரங்களில் மூன்றில் ஒரு பங்கை இழுத்து, அவைகளைப் பூமியில் விழத்தள்ளியது; பிரசவவேதனைப்படுகிற அந்தப் பெண் குழந்தைபெற்றவுடனே, அவளுடைய குழந்தையைக் கொன்றுபோடுவதற்காக அந்த இராட்சசப் பாம்பு அவளுக்கு முன்பாக நின்றது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30898', '66', '12', '5', 'எல்லா தேசங்களையும் இரும்புக்கோலால் ஆளுகைசெய்யும் ஆண்பிள்ளையை அவள் பெற்றாள்; அவளுடைய குழந்தை தேவனிடத்திற்கும் அவருடைய சிங்காசனத்தினிடத்திற்கும் எடுத்துக்கொள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30899', '66', '12', '6', 'அந்தப் பெண் வனாந்திரத்திற்கு ஓடிப்போனாள்; அவளை ஆயிரத்து இருநூற்றுஅறுபது நாட்கள் போஷிப்பதற்காக தேவனால் ஆயத்தமாக்கப்பட்ட இடம் அங்கே இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30900', '66', '12', '7', 'வானத்திலே யுத்தம் உண்டானது; அந்த யுத்தத்தில் மிகாவேலும் அவனைச் சேர்ந்த தூதர்களும் இராட்சசப் பாம்போடு யுத்தம்பண்ணினார்கள்; இராட்சசப் பாம்பும் அதைச் சேர்ந்த தூதர்களும் யுத்தம்பண்ணியும் வெற்றி பெறமுடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30901', '66', '12', '8', 'பரலோகத்தில் அவர்கள் இருந்த இடமும் காணாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30902', '66', '12', '9', 'உலகம் முழுவதையும் ஏமாற்றுகிறவன் பிசாசு என்றும் சாத்தான் என்றும் சொல்லப்பட்ட ஆரம்பத்தில் இருந்த பாம்பாகிய பெரிய இராட்சசப் பாம்பு தள்ளப்பட்டது; அது பூமியிலே விழத்தள்ளப்பட்டது, அதோடு அதைச் சேர்ந்த தூதர்களும் தள்ளப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30903', '66', '12', '10', 'அப்பொழுது வானத்திலே ஒரு பெரியசத்தம் உண்டாகி: இப்பொழுது இரட்சிப்பும் வல்லமையும் நமது தேவனுடைய ராஜ்யமும், அவருடைய கிறிஸ்துவின் அதிகாரமும் உண்டாயிருக்கிறது; இரவும் பகலும் நம்முடைய தேவனுக்குமுன்பாக நம்முடைய சகோதரர்மேல் குற்றஞ்சாட்டும்படி அவர்கள்மேல் குற்றஞ்சாட்டுகிறவன் தூக்கி எறியப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30904', '66', '12', '11', 'மரணம் சம்பவிக்கிறதாக இருந்தாலும் அதற்குத் தப்பிப்பதற்காக தங்களுடைய உயிரையும் பார்க்காமல், ஆட்டுக்குட்டியின் இரத்தத்தினாலும் தங்களுடைய சாட்சியின் வசனத்தினாலும் அவனை ஜெயித்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30905', '66', '12', '12', 'எனவே, பரலோகங்களே! அவைகளில் வசிக்கிறவர்களே! களிகூருங்கள். ஆனால், பூமியிலும் கடலிலும் குடியிருக்கிறவர்களே! ஐயோ, பிசாசானவன் தனக்குக் கொஞ்சக்காலம்மட்டும் இருக்கிறதைத் தெரிந்து, அதிக கோபப்பட்டு, உங்களிடம் இறங்கினதினால், உங்களுக்கு ஆபத்துவரும் என்று சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30906', '66', '12', '13', 'இராட்சசப் பாம்பானது தான் பூமியிலே தள்ளப்பட்டதை அறிந்து, அந்த ஆண் குழந்தையைப் பெற்ற பெண்ணைத் துன்பப்படுத்தினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30907', '66', '12', '14', 'அந்தப் பெண் அந்தப் பாம்பின் முகத்திற்கு விலகி, ஒரு காலமும், காலங்களும், அரைக்காலமுமாகப் போஷிக்கப்படத்தக்கதாக வனாந்திரத்தில் உள்ள தன் இடத்திற்குப் பறந்துபோவதற்காக பெரிய கழுகின் இரண்டு சிறகுகள் அவளுக்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30908', '66', '12', '15', 'அப்பொழுது அந்தப் பெண்ணை வெள்ளம் அடித்துக்கொண்டுபோகும்படி பாம்பானது தன் வாயிலிருந்து ஒரு நதிபோன்ற தண்ணீரை அவளுக்குப் பின்பாக ஊற்றிவிட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30909', '66', '12', '16', 'ஆனால், பூமியானது பெண்ணுக்கு உதவியாகத் தன் வாயைத் திறந்து, இராட்சசப் பாம்பு தன் வாயிலிருந்து ஊற்றின தண்ணீரை விழுங்கினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30910', '66', '12', '17', 'அப்பொழுது இராட்சசப் பாம்பு பெண்ணின்மேல் கோபப்பட்டு, தேவனுடைய கட்டளைகளைக் கடைபிடிக்கிறவர்களும், இயேசுகிறிஸ்துவைக்குறித்துச் சாட்சியை உடையவர்களுமாகிய அவளுடைய வம்சத்தின் மற்ற பிள்ளைகளோடு யுத்தம்பண்ணப் போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30911', '66', '13', '1', '¶ பின்பு நான் கடற்கரை மணலின்மேல் நின்றேன். அப்பொழுது கடலிலிருந்து ஒரு மிருகம் எழும்பிவருவதைப் பார்த்தேன்; அதற்கு ஏழு தலைகளும் பத்துக்கொம்புகளும் இருந்தன; அதின் கொம்புகளின்மேல் பத்து கிரீடங்களும், அதின் தலைகளின்மேல் தேவனை அவமதிக்கும் பெயர்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30912', '66', '13', '2', 'நான் கண்ட மிருகம் சிறுத்தையைப்போல இருந்தது; அதின் கால்கள் கரடியின் கால்களைப்போலவும், அதின் வாய் சிங்கத்தின் வாயைப்போலவும் இருந்தன; இராட்சசப் பாம்பானது தன் பலத்தையும் தன் சிங்காசனத்தையும் மிகுந்த அதிகாரத்தையும் அதற்குக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30913', '66', '13', '3', 'அதின் தலைகளில் ஒன்றில் மரணத்திற்குரிய காயமடைந்திருப்பதைப் பார்த்தேன்; ஆனாலும் மரணத்திற்குரிய அந்தக் காயம் குணமாக்கப்பட்டது. பூமியிலுள்ள எல்லோரும் ஆச்சரியத்தோடு அந்த மிருகத்தைப் பின்பற்றி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30914', '66', '13', '4', 'அந்த மிருகத்திற்கு அப்படிப்பட்ட அதிகாரம் கொடுத்த இராட்சசப் பாம்பை வணங்கினார்கள். அல்லாமலும்: மிருகத்திற்கு நிகரானவன் யார்? அதோடு யுத்தம் செய்பவன் யார்? என்று சொல்லி, மிருகத்தையும் வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30915', '66', '13', '5', 'பெருமையானவைகளையும் அவதூறான வார்த்தைகளையும் பேசும் வாய் அதற்குக் கொடுக்கப்பட்டது; மேலும், நாற்பத்திரண்டு மாதங்கள் யுத்தம்பண்ண அதற்கு அதிகாரம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30916', '66', '13', '6', 'அது தேவனை அவமதிப்பதற்காகத் தன் வாயைத் திறந்து, அவருடைய நாமத்தையும், அவருடைய இருப்பிடத்தையும், பரலோகத்தில் வசிக்கிறவர்களையும் அவமதித்து.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30917', '66', '13', '7', 'மேலும், பரிசுத்தவான்களோடு யுத்தம்செய்து அவர்களை ஜெயிக்கும்படி அதற்கு அதிகாரம் கொடுக்கப்பட்டது, ஒவ்வொரு கோத்திரம், மொழி, தேசம் மற்றும் மக்களின்மேலும் அதற்கு அதிகாரம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30918', '66', '13', '8', 'உலகம் உண்டானதுமுதல் அடிக்கப்பட்ட ஆட்டுக்குட்டியினுடைய ஜீவபுத்தகத்தில் பெயர் எழுதப்படாத பூமியில் வசிக்கின்ற மக்கள் எல்லோரும் அதை வணங்குவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30919', '66', '13', '9', 'காதுள்ளவன் எவனோ அவன் கேட்கவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30920', '66', '13', '10', 'சிறைப்படுத்திக்கொண்டு போகிறவன் சிறைப்பட்டுப்போவான்; பட்டயத்தினாலே கொல்லுகிறவன் பட்டயத்தினாலே கொல்லப்படவேண்டும். பரிசுத்தவான்களுடைய பொறுமையும் விசுவாசமும் இதிலே வெளிப்படும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30921', '66', '13', '11', '¶ பின்பு, வேறொரு மிருகம் பூமியிலிருந்து எழும்புவதைப் பார்த்தேன்; அது ஒரு ஆட்டுக்குட்டியைப்போல இரண்டு கொம்புகளை உடையதாக இருந்து, இராட்சசப் பாம்பைப்போலப் பேசினது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30922', '66', '13', '12', 'அது முந்தின மிருகத்தின் அதிகாரம் முழுவதையும் அதின் முன்பாக நடத்திக்காட்டி, மரணத்திற்குரிய காயத்திலிருந்தும் குணமடைந்த முந்தின மிருகத்தைப் பூமியும் அதில் வாழும் மக்களையும் வணங்கும்படிச் செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30923', '66', '13', '13', 'அன்றியும், அது மனிதர்களுக்கு முன்பாக வானத்திலிருந்து பூமியின்மேல் அக்கினியை இறங்கப்பண்ணும்விதமாகப் பெரிய அற்புதங்களை நடத்திக்காட்டி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30924', '66', '13', '14', 'மிருகத்தின் முன்பாக அந்த அற்புதங்களைச் செய்யும்படி தனக்குக் கொடுக்கப்பட்ட அடையாளங்களினாலே பூமியின் மக்களை ஏமாற்றி, வாளினாலே காயப்பட்டுப் பிழைத்த மிருகத்திற்கு ஒரு உருவம் உண்டாக்கவேண்டும் என்று பூமியின் மக்களுக்குச் சொன்னது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30925', '66', '13', '15', 'மேலும் அந்த மிருகத்தின் உருவம் பேசத்தக்கதாகவும், மிருகத்தின் உருவத்தை வணங்காத எல்லோரையும் கொலைசெய்வதற்காகவும், மிருகத்தின் உருவத்திற்கு சுவாசத்தைக் கொடுக்கும்படி அதற்கு அதிகாரம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30926', '66', '13', '16', 'அது சிறியவர்கள், பெரியவர்கள், செல்வந்தர்கள், ஏழைகள், சுதந்திரமானவர்கள், அடிமைகள், இவர்கள் எல்லோரும் தங்கள் தங்கள் வலது கைகளிலோ அல்லது நெற்றிகளிலோ ஒரு முத்திரையைப் பெறும்படிக்கும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30927', '66', '13', '17', 'அந்த மிருகத்தின் முத்திரையையோ, பெயரையோ, அந்த பெயரின் எண்ணையோ அணிந்துகொள்ளுகிறவனைத்தவிர வேறொருவனும் வாங்கவும் விற்கவும் முடியாதபடிக்கும் செய்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30928', '66', '13', '18', 'இதைப் புரிந்துகொள்ள ஞானம் தேவை; அந்த மிருகத்தின் எண்ணைப் புத்தியுடையவன் கணக்குப் பார்க்கவேண்டும்; அது மனிதனுடைய எண்ணாக இருக்கிறது; அதினுடைய எண் அறுநூற்று அறுபத்தி ஆறு 666.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30929', '66', '14', '1', '¶ பின்பு நான் பார்த்தபோது, இதோ, சீயோன் மலையின்மேல் ஆட்டுக்குட்டியானவரையும், அவரோடு அவருடைய பிதாவின் பெயர் தங்களுடைய நெற்றிகளில் எழுதப்பட்டிருந்த ஒருஇலட்சத்து நாற்பத்து நான்காயிரம்பேரும் நிற்பதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30930', '66', '14', '2', 'அல்லாமலும், பெருவெள்ளத்தின் இரைச்சல்போலவும். பலத்த இடிமுழக்கம்போலவும், ஒரு சத்தம் வானத்திலிருந்து உண்டாகக் கேட்டேன்; நான் கேட்ட சத்தம் சுரமண்டலக்காரர்கள் தங்களுடைய சுரமண்டலங்களை வாசிக்கிற ஓசையைப்போல இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30931', '66', '14', '3', 'அவர்கள் சிங்காசனத்திற்கு முன்பாகவும், நான்கு ஜீவன்களுக்கு முன்பாகவும், மூப்பர்களுக்கு முன்பாகவும் புதுப்பாட்டைப் பாடினார்கள்; அந்தப் பாட்டு பூமியிலிருந்து மீட்டுக்கொள்ளப்பட்ட ஒருஇலட்சத்து நாற்பத்து நான்காயிரம் நபர்களைத்தவிர வேறொருவரும் கற்றுக்கொள்ளமுடியாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30932', '66', '14', '4', 'பெண்களால் தங்களைக் கறைப்படுத்தாதவர்கள் இவர்களே; கற்புள்ளவர்கள் இவர்களே; ஆட்டுக்குட்டியானவர் எங்கே சென்றாலும் அவரைப் பின்பற்றுகிறவர்கள் இவர்களே; இவர்கள் மனிதர்களில் இருந்து தேவனுக்கும் ஆட்டுக்குட்டியானவருக்கும் முதற்பலனாக மீட்டுக்கொள்ளப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30933', '66', '14', '5', 'இவர்களுடைய வாயிலே கபடம் காணப்படவில்லை; இவர்கள் தேவனுடைய சிங்காசனத்திற்கு முன்பாக குற்றமில்லாதவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30934', '66', '14', '6', '¶ பின்பு வேறொரு தூதன் வானத்தின் நடுவிலே பறப்பதைப் பார்த்தேன்; அவன் பூமியில் வசிக்கின்ற எல்லா தேசத்தார்களுக்கும், கோத்திரத்தார்களுக்கும், மொழிக்காரர்களுக்கும், மக்கள்கூட்டத்தினருக்கும் அறிவிக்கும் நித்திய நற்செய்தியை உடையவனாக இருந்து,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30935', '66', '14', '7', 'அதிக சத்தமிட்டு: தேவனுக்குப் பயந்து, அவரை மகிமைப்படுத்துங்கள்; அவர் நியாயத்தீர்ப்பு கொடுக்கும் நேரம் வந்துவிட்டது; வானத்தையும் பூமியையும் கடலையும் நீரூற்றுகளையும் உண்டாக்கினவரைத் தொழுதுகொள்ளுங்கள் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30936', '66', '14', '8', 'வேறொரு தூதன் பின்னேசென்று: பாபிலோன் மகா நகரம் விழுந்தது! விழுந்தது! தன் வேசித்தனமாகிய கோபமான மதுவை எல்லா தேசத்து மக்களுக்கும் குடிக்கக் கொடுத்தாளே! என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30937', '66', '14', '9', 'அவர்களுக்குப் பின்னால் மூன்றாம் தூதன் வந்து, அதிக சத்தமிட்டு: மிருகத்தையும் அதின் உருவத்தையும் வணங்கித் தன் நெற்றியிலோ தன் கையிலோ அதின் முத்திரையை அணிந்து கொள்ளுகிறவன் எவனோ,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30938', '66', '14', '10', 'அவன் தேவனுடைய கோபத்தின் தண்டனையாகிய பாத்திரத்திலே கலப்பில்லாமல் ஊற்றப்பட்ட அவருடைய கோபமாகிய மதுவைக் குடித்து, பரிசுத்த தூதர்களுக்கு முன்பாகவும், ஆட்டுக்குட்டியானவருக்கு முன்பாகவும், அக்கினியினாலும் கந்தகத்தினாலும் வாதிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30939', '66', '14', '11', 'அவர்களுடைய வாதையின் புகை எல்லாக் காலங்களிலும் எழும்பும்; மிருகத்தையும் அதின் உருவத்தையும் வணங்குகிறவர்களுக்கும், அதினுடைய பெயரின் முத்திரையை அணிந்துகொள்ளுகிற அனைவருக்கும் இரவும் பகலும் ஓய்வு இருக்காது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30940', '66', '14', '12', 'தேவனுடைய கட்டளைகளையும் இயேசுவின்மேலுள்ள விசுவாசத்தையும் காத்துக்கொள்ளுகிறவர்களாகிய பரிசுத்தவான்களுடைய பொறுமை இதிலே வெளிப்படும் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30941', '66', '14', '13', 'பின்பு, பரலோகத்திலிருந்து ஒரு சத்தம் உண்டாகக் கேட்டேன்; அது: கர்த்தருக்குள் மரிக்கிறவர்கள் இதுமுதல் பாக்கியவான்கள் என்று எழுது; அவர்கள் தங்களுடைய வேலைகளில் இருந்து ஒய்வெடுப்பார்கள்; அவர்களுடைய செய்கைகள் அவர்களோடு கூடப்போகும்; ஆவியானவரும் ஆம் என்று சொல்லியிருக்கிறார் என்று சொல்லியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30942', '66', '14', '14', '¶ பின்பு நான் பார்த்தபோது, இதோ, வெண்மையான மேகத்தையும், அந்த மேகத்தின்மேல் மனிதகுமாரனைப்போல தமது தலையின்மேல் பொற்கிரீடத்தையும் தமது கையிலே கூர்மையான அரிவாளையும் வைத்திருக்கும் ஒருவர் உட்கார்ந்திருப்பதையும் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30943', '66', '14', '15', 'அப்பொழுது வேறொரு தூதன் தேவாலயத்திலிருந்து புறப்பட்டு, மேகத்தின்மேல் உட்கார்ந்திருக்கிறவரைப் பார்த்து: பூமியின் பயிர் முதிர்ந்தது, அறுக்கிறதற்குக் காலம் வந்தது, எனவே உம்முடைய அரிவாளை நீட்டி அறுத்துவிடும் என்று அதிக சத்தமிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30944', '66', '14', '16', 'அப்பொழுது மேகத்தின்மேல் உட்கார்ந்திருந்தவர் தமது அரிவாளைப் பூமியின்மேல் நீட்டினார், பூமியின் விளைச்சல் அறுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30945', '66', '14', '17', 'பின்பு வேறொரு தூதனும் கூர்மையான அரிவாளைப் பிடித்துக்கொண்டு பரலோகத்திலுள்ள தேவாலயத்திலிருந்து புறப்பட்டுவந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30946', '66', '14', '18', 'அக்கினியின்மேல் அதிகாரம் உள்ள வேறொரு தூதனும் பலிபீடத்திலிருந்து புறப்பட்டுவந்து, கூர்மையான அரிவாளைப் பிடித்திருக்கிறவனைப் பார்த்து: பூமியின் திராட்சைப்பழங்கள் பழுத்திருக்கிறது, கூர்மையான உமது அரிவாளை நீட்டி, அதின் குலைகளை அறுத்துவிடும் என்று அதிக சத்தத்தோடு சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30947', '66', '14', '19', 'அப்பொழுது அந்தத் தூதன் தன் அரிவாளைப் பூமியின்மேலே நீட்டி, பூமியின் திராட்சைப்பழங்களை அறுத்து, தேவனுடைய கோபத்தின் தண்டனை என்னும் பெரிய ஆலையிலே போட்டான்;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30948', '66', '14', '20', 'நகரத்திற்கு வெளியே உள்ள அந்த ஆலையிலே அது மிதிக்கப்பட்டது; அந்த ஆலையிலிருந்து முந்நூறு கிலோமீட்டர் தூரத்திற்கு இரத்தம் புறப்பட்டு குதிரைகளின் கடிவாளங்களின் உயரம்வரைக்கும் பெருகிவந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30949', '66', '15', '1', '¶ பின்பு, வானத்திலே பெரிதும் ஆச்சரியமுமான வேறொரு அடையாளமாகிய கடைசியான ஏழு வாதைகளையுடைய ஏழு தூதர்களைப் பார்த்தேன், அவைகளால் தேவனுடைய கோபம் முடிவிற்கு வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30950', '66', '15', '2', 'அன்றியும், அக்கினிக் கலந்த கண்ணாடிக் கடல்போல ஒரு கடலையும், மிருகத்திற்கும் அதின் உருவத்திற்கும் அதின் முத்திரைக்கும் அதின் பெயரின் எண்ணிற்கும் உள்ளாகாமல் ஜெயம் பெற்றவர்கள் தேவ சுரமண்டலங்களைப் பிடித்துக்கொண்டு அந்தக் கண்ணாடிக் கடலருகே நிற்கிறதையும் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30951', '66', '15', '3', 'அவர்கள் தேவனுடைய ஊழியக்காரனாகிய மோசேயின் பாட்டையும் ஆட்டுக்குட்டியானவருடைய பாட்டையும் பாடி: “சர்வவல்லமையுள்ள தேவனாகிய கர்த்தாவே, தேவரீருடைய செய்கைகள் மகத்துவமும் ஆச்சரியமுமானவைகள்; பரிசுத்தவான்களின் ராஜாவே, தேவரீருடைய வழிகள் நீதியும் சத்தியமுமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30952', '66', '15', '4', 'கர்த்தாவே, யார் உமக்குப் பயப்படாமலும், உமது நாமத்தை மகிமைப்படுத்தாமலும் இருப்பார்கள்? தேவரீர் ஒருவரே பரிசுத்தர், எல்லா தேசத்து மக்களும் வந்து உமக்கு முன்பாகத் தொழுதுகொள்வார்கள்; உம்முடைய நீதியான செயல்கள் வெளிப்பட்டது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30953', '66', '15', '5', '¶ இவைகளுக்குப் பின்பு, நான் பார்த்தபோது, இதோ, பரலோகத்திலே சாட்சியின் கூடாரமாகிய தேவனுடைய ஆலயம் திறக்கப்பட்டது;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30954', '66', '15', '6', 'அந்த ஆலயத்திலிருந்து ஏழு வாதைகளையுடைய அந்த ஏழு தூதர்களும் பரிசுத்தமும் பிரகாசமுமான மெல்லிய ஆடையணிந்து, மார்பில் பொற்கச்சைகளைக் கட்டிக்கொண்டு புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30955', '66', '15', '7', 'அப்பொழுது அந்த நான்கு ஜீவன்களில் ஒன்று, எல்லாக் காலங்களிலும் உயிரோடு இருக்கிற தேவனுடைய கோபாத்தினால் நிறைந்த ஏழு பொற்கலசங்களை அந்த ஏழு தூதர்களுக்குக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30956', '66', '15', '8', 'அப்பொழுது, தேவனுடைய மகிமையினாலும் அவருடைய வல்லமையினாலும் உண்டான புகையினாலே தேவனுடைய ஆலயம் நிறைந்தது; ஏழு தூதர்களுடைய ஏழு வாதைகளும் முடியும்வரைக்கும் ஒருவரும் தேவாலயத்திற்குள் செல்லமுடியவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30957', '66', '16', '1', '¶ அப்பொழுது தேவாலயத்திலிருந்து வந்த ஒரு பெரியசத்தம் அந்த ஏழு தூதர்களிடம்: நீங்கள் போய் ஏழு கலசங்களிலும் உள்ள தேவனுடைய கோபத்தை பூமியின்மேல் ஊற்றுங்கள் என்று சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30958', '66', '16', '2', 'முதலாம் தூதன் போய், தன் கலசத்தில் இருந்ததை பூமியின்மேல் ஊற்றினான்; உடனே மிருகத்தின் முத்திரையை அணிந்தவர்களும் அதின் உருவத்தை வணங்குகிற மனிதர்களுக்குப் பொல்லாத கொடிய புண்கள் உண்டானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30959', '66', '16', '3', 'இரண்டாம் தூதன் தன் கலசத்தில் உள்ளதைக் கடலிலே ஊற்றினான்; உடனே அது மரித்தவனுடைய இரத்தத்தைப்போலானது; கடலிலுள்ள பிராணிகளெல்லாம் மரித்துப்போயின.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30960', '66', '16', '4', 'மூன்றாம் தூதன் தன் கலசத்திலுள்ளதை ஆறுகளிலும், நீரூற்றுகளிலும் ஊற்றினான்; உடனே அவைகள் இரத்தமாக மாறியது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30961', '66', '16', '5', 'அப்பொழுது தண்ணீர்களின் தூதன்: இருக்கிறவரும் இருந்தவரும் பரிசுத்தருமாகிய தேவரீர் இப்படி நியாயந்தீர்க்க நீதியுள்ளவராக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30962', '66', '16', '6', 'அவர்கள் பரிசுத்தவான்களுடைய இரத்தத்தையும் தீர்க்கதரிசிகளுடைய இரத்தத்தையும் சிந்தினதினால், இரத்தத்தையே அவர்களுக்குக் குடிக்கக்கொடுத்தீர்; அதற்குத் தகுதியுடையவர்களாக இருக்கிறார்கள்” என்று சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30963', '66', '16', '7', 'பலிபீடத்திலிருந்து வேறொருவன்: ஆம், சர்வவல்லமையுள்ள தேவனாகிய கர்த்தாவே, உம்முடைய நியாயத்தீர்ப்புகள் சத்தியமும் நீதியுமானவைகள்” என்று சொல்வதைக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30964', '66', '16', '8', '¶ நான்காம் தூதன் தன் கலசத்தில் உள்ளதைச் சூரியன்மேல் ஊற்றினான்; தீயினால் மனிதர்களைச் சுடுவதற்கு அதற்கு அதிகாரம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30965', '66', '16', '9', 'அப்பொழுது மனிதர்கள் அதிக வெப்பத்தினால் சுடப்பட்டு, இந்த வாதைகளைச் செய்ய அதிகாரமுள்ள தேவனுடைய நாமத்தை அவமதித்தார்களேதவிர, அவரை மகிமைப்படுத்த மனம்திரும்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30966', '66', '16', '10', 'ஐந்தாம் தூதன் தன் கலசத்திலுள்ளதை மிருகத்தினுடைய சிங்காசனத்தின்மேல் ஊற்றினான்; அப்பொழுது அதின் ராஜ்யம் இருளடைந்தது; அவர்கள் வருத்தத்தினாலே தங்களுடைய நாக்குகளைக் கடித்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('30967', '66', '16', '11', 'தங்களுடைய வருத்தங்களாலும், தங்களுடைய புண்களாலும், பரலோகத்தின் தேவனை அவமதித்தார்களேதவிர, தங்களுடைய செய்கைகளைவிட்டு மனம்திரும்பவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30968', '66', '16', '12', 'ஆறாம் தூதன் தன் கலசத்தில் உள்ளதை ஐபிராத்து என்னும் பெரிய நதியில் ஊற்றினான்; அப்பொழுது சூரியன் உதிக்கும் திசையிலிருந்து வரும் ராஜாக்களுக்கு வழி ஆயத்தமாகும்படி அந்த நதியின் தண்ணீர் வற்றிப்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30969', '66', '16', '13', 'அப்பொழுது, இராட்சசப் பாம்பின் வாயிலும் மிருகத்தின் வாயிலும் கள்ளத்தீர்க்கதரிசியின் வாயிலும் இருந்து தவளைகளைப்போல மூன்று அசுத்தஆவிகள் புறப்பட்டு வருவதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30970', '66', '16', '14', 'அவைகள் அற்புதங்களைச் செய்கிற பிசாசுகளின் ஆவிகள்; அவைகள் பூலோகமெங்கும் உள்ள ராஜாக்களை சர்வவல்லமையுள்ள தேவனுடைய மகாநாளில் நடக்கும் யுத்தத்திற்குக் கூட்டிச்சேர்க்கும்படி புறப்பட்டுப்போகிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30971', '66', '16', '15', '‹இதோ, திருடனைப்போல வருகிறேன். தன் மானம் தெரியும்படி நிர்வாணமாக நடக்காமல் விழித்துக்கொண்டு, தன் உடைகளைக் காத்துக்கொள்ளுகிறவன் பாக்கியவான்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('30972', '66', '16', '16', 'அப்பொழுது எபிரெய மொழியிலே அர்மகெதோன் என்னப்பட்ட இடத்திலே அவர்களைக் கூட்டிச் சேர்த்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30973', '66', '16', '17', 'ஏழாம் தூதன் தன் கலசத்தில் உள்ளதை ஆகாயத்தில் ஊற்றினான்; அப்பொழுது பரலோகத்தின் ஆலயத்திலுள்ள சிங்காசனத்திலிருந்து வந்த பெரிய சத்தம் அது செய்துமுடிக்கப்பட்டது என்று சொன்னது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30974', '66', '16', '18', 'சத்தங்களும் இடிமுழக்கங்களும் மின்னல்களும் உண்டானது; பூமி மிகவும் அதிர்ந்தது, பூமியின்மேல் மனிதர்கள் உண்டான நாளிலிருந்து அப்படிப்பட்ட பெரிய அதிர்ச்சி உண்டானது இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30975', '66', '16', '19', 'அப்பொழுது மகா நகரம் மூன்று பங்காகப் பிரிக்கப்பட்டது, யூதரல்லாதவர்களுடைய பட்டணங்கள் விழுந்தன. மகா பாபிலோனுக்கு தேவனுடைய கடுமையான கோபத்தின் தண்டனையாகிய மதுவுள்ள பாத்திரத்தைக் கொடுக்கும்படி அது அவருக்கு முன்பாக ஞாபகப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30976', '66', '16', '20', 'தீவுகள் எல்லாம் அகன்றுபோயின; மலைகள் காணாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30977', '66', '16', '21', 'நாற்பது கிலோ எடையுள்ள பெரிய கல்மழையும் வானத்திலிருந்து மனிதர்கள்மேல் விழுந்தது; அந்தக் கல்மழையினால் உண்டான வாதையினால் மனிதர்கள் தேவனை அவமதித்தார்கள்; அந்த வாதை மகா கொடியதாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30978', '66', '17', '1', '¶ ஏழு கலசங்களையுடைய அந்த ஏழு தூதர்களில் ஒருவன் வந்து என்னோடு பேசி: நீ வா, திரளான தண்ணீர்கள்மேல் உட்கார்ந்திருக்கிற மகா வேசியோடு பூமியின் ராஜாக்கள் வேசித்தனம்பண்ணினார்களே, அவளுடைய வேசித்தனமாகிய மதுவால் பூமியின் மக்களும் வெறிகொண்டிருந்தார்களே;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30979', '66', '17', '2', 'அவளுக்கு வருகிற தண்டனையை உனக்குக் காண்பிப்பேன் என்று சொல்லி;');
INSERT INTO `bible_verses_ta_irv` VALUES ('30980', '66', '17', '3', 'ஆவிக்குள் என்னை வனாந்திரத்திற்குக் கொண்டுபோனான். அப்பொழுது ஏழு தலைகளையும் பத்து கொம்புகளையும் உடையதும் அவதூறான பெயர்களால் நிறைந்ததுமான சிவப்பு நிறமுள்ள மிருகத்தின்மேல் ஒரு பெண் ஏறியிருப்பதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30981', '66', '17', '4', 'அந்தப் பெண் இரத்தாம்பரமும் சிவப்பான ஆடையும் அணிந்து பொன்னினாலும் இரத்தினங்களினாலும் முத்துக்களினாலும் சிங்காரிக்கப்பட்டு, தன் வேசித்தனமாகிய அருவருப்புகளாலும் அசுத்தத்தாலும் நிறைந்த பொற்பாத்திரத்தைத் தன் கையிலே பிடித்திருந்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30982', '66', '17', '5', 'மேலும், இரகசியம், மகா பாபிலோன், வேசிகளுக்கும் பூமியிலுள்ள அருவருப்புகளுக்கும் தாய் என்னும் பெயர் அவள் நெற்றியில் எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30983', '66', '17', '6', 'அந்தப் பெண் பரிசுத்தவான்களின் இரத்தத்தினாலும், இயேசுவினுடைய சாட்சிகளின் இரத்தத்தினாலும் வெறிகொண்டிருக்கிறதைப் பார்த்தேன்; அவளைப் பார்த்து நான் மிகவும் ஆச்சரியப்பட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30984', '66', '17', '7', 'அப்பொழுது, தூதனானவன் என்னைப் பார்த்து: ஏன் ஆச்சரியப்படுகிறாய்? இந்தப் பெண்ணுடைய இரகசியத்தையும், ஏழு தலைகளையும் பத்துக் கொம்புகளையுமுடையதாக இவளைச் சுமக்கிற மிருகத்தினுடைய இரகசியத்தையும் உனக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30985', '66', '17', '8', 'நீ பார்த்த மிருகம் முன்னே இருந்தது, இப்பொழுது இல்லை; அது பாதாளத்திலிருந்து ஏறி வந்து, நாசமடையப்போகிறது. உலகம் உண்டானதுமுதல் ஜீவபுத்தகத்தில் பெயர் எழுதப்படாத பூமியின் மக்களே, இருந்ததும், இல்லாமல்போனதும், இனி இருப்பதுமாக இருக்கிற மிருகத்தைப் பார்த்து ஆச்சரியப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30986', '66', '17', '9', 'ஞானமுள்ள மனம் இதைப் புரிந்துகொள்ளும். அந்த ஏழு தலைகளும் அந்தப் பெண் உட்கார்ந்திருக்கிற ஏழு மலைகளாம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30987', '66', '17', '10', 'அவைகள் ஏழு ராஜாக்களாம்; இவர்களில் ஐந்துபேர் விழுந்தார்கள், ஒருவன் இருக்கிறான், மற்றவன் இன்னும் வரவில்லை; வரும்போது அவன் கொஞ்சக்காலம் ஆட்சி செய்வான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30988', '66', '17', '11', 'இருந்ததும், இப்பொழுது இல்லாததுமாகிய மிருகமே எட்டாவதாக வருகிறவனும், அந்த ஏழு இராஜாக்களில் ஒருவனும் நாசமடையப்போகிறவனுமாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30989', '66', '17', '12', 'நீ பார்த்த பத்துக்கொம்புகளும், பத்து ராஜாக்களே; இவர்கள் இன்னும் ராஜ்யம் பெறவில்லை; இவர்கள் மிருகத்துடன் ஒருமணி நேரம்வரை ராஜாக்கள்போல அதிகாரம் பெற்றுக்கொள்ளுகிறார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30990', '66', '17', '13', 'இவர்கள் ஒரே மனதுடையவர்கள்; இவர்கள் தங்களுடைய வல்லமையையும் அதிகாரத்தையும் மிருகத்திற்குக் கொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30991', '66', '17', '14', 'இவர்கள் ஆட்டுக்குட்டியானவரோடு யுத்தம்பண்ணுவார்கள்; ஆட்டுக்குட்டியானவர் கர்த்தாதி கர்த்தரும் ராஜாதி ராஜாவுமாக இருக்கிறதினால் அவர்களை ஜெயிப்பார்; அவரோடு இருக்கிறவர்கள் அழைக்கப்பட்டவர்களும் தெரிந்துகொள்ளப்பட்டவர்களும் உண்மையுள்ளவர்களுமாக இருக்கிறார்கள் என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30992', '66', '17', '15', 'பின்னும் அந்த தூதன் என்னைப் பார்த்து: அந்த வேசி உட்கார்ந்திருக்கிற தண்ணீர்களைப் பார்த்தாயே; அவைகள் மக்களும், திரள்கூட்டமும், தேசங்களும், பல்வேறு மொழிகளைப் பேசுகிறவர்களுமே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30993', '66', '17', '16', 'நீ மிருகத்தின்மேல் பார்த்த பத்துக்கொம்புகளைப் போன்றவர்கள் அந்த வேசியைப் பகைத்து, அவளைப் பாழும் நிர்வாணமுமாக்கி, அவளுடைய சரீரத்தை நாசமாக்கி, அவளை நெருப்பினால் சுட்டெரித்துப்போடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30994', '66', '17', '17', 'தேவன் தம்முடைய வார்த்தைகள் நிறைவேறும்வரையும், அவர்கள் தமது யோசனையை நிறைவேற்றுகிறதற்கும், ஒரே மனதுடையவர்களாக இருந்து, தங்களுடைய ராஜ்யத்தை மிருகத்திற்குக் கொடுக்கிறதற்கும் அவர்களுடைய இருதயங்களை ஏவினார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30995', '66', '17', '18', 'நீ பார்த்த அந்தப் பெண் பூமியின் ராஜாக்கள்மேல் ராஜ்யபாரம் பண்ணுகிற மகா நகரமே என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30996', '66', '18', '1', '¶ இவைகளுக்குப் பின்பு, வேறொரு தூதன் மிகுந்த அதிகாரமுடையவனாக, வானத்திலிருந்து இறங்கி வருவதைப் பார்த்தேன்; அவனுடைய மகிமையினால் பூமி பிரகாசமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30997', '66', '18', '2', 'அவன் அதிக சத்தமிட்டு: “மகா பாபிலோன் விழுந்தது! விழுந்தது! அது பேய்களுடைய குடியிருப்பும், எல்லாவித அசுத்தஆவிகளுக்கும் காவல் வீடும், அசுத்தமும் அருவருப்புமுள்ள எல்லாவித பறவைகளுடைய கூடுமானது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30998', '66', '18', '3', 'அவளுடைய வேசித்தனத்தின் கோபமான மதுவை எல்லா தேசத்து மக்களும் குடித்தார்கள்; பூமியின் ராஜாக்கள் அவளோடு வேசித்தனம் செய்தார்கள்; பூமியிலிருந்த வியாபாரிகள் அவளுடைய செல்வச்செழிப்பினால் செல்வந்தர்களானார்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('30999', '66', '18', '4', 'பின்பு, வேறொரு சத்தம் வானத்திலிருந்து உண்டாகக் கேட்டேன். அது: “என் மக்களே, நீங்கள் அவளுடைய பாவங்களுக்கு உடன்படாமலும், அவளுக்கு நடக்கும் வாதைகளில் சிக்காமலும் இருக்கும்படி அவளைவிட்டு வெளியே வாருங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31000', '66', '18', '5', 'அவளுடைய பாவம் வானம்வரை எட்டியது, அவளுடைய அநியாயங்களை தேவன் நினைத்தார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31001', '66', '18', '6', 'அவள் உங்களுக்குச் செய்ததுபோல நீங்களும் அவளுக்குச் செய்யுங்கள்; அவளுடைய செய்கைகளுக்கு தகுந்தவாறு அவளுக்கு இரண்டுமடங்காகக் கொடுங்கள்; அவள் உங்களுக்குக் கலந்துகொடுத்த பாத்திரத்திலே இரண்டுமடங்காக அவளுக்குக் கலந்துகொடுங்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31002', '66', '18', '7', 'அவள் தன்னை மகிமைப்படுத்தி, எவ்வளவு செல்வச்செழிப்பாய் வாழ்ந்தாளோ அந்த அளவுக்கே வாதையையும் துக்கத்தையும் அவளுக்குக் கொடுங்கள். நான் அரசியாக இருக்கிறேன்; நான் விதவைப் பெண் இல்லை, நான் துக்கத்தைப் பார்ப்பதில்லை என்று அவள் தன் இருதயத்திலே நினைத்தாள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31003', '66', '18', '8', 'எனவே அவளுக்கு வரும் வாதைகளாகிய மரணமும் துக்கமும் பஞ்சமும் ஒரே நாளிலே வரும்; அவள் அக்கினியினாலே சுட்டெரிக்கப்படுவாள்; அவளுக்கு நியாயத்தீர்ப்பு கொடுக்கும் தேவனாகிய கர்த்தர் வல்லமை உள்ளவர்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31004', '66', '18', '9', '¶ “அவளுடன் வேசித்தனம்செய்து செல்வச்செழிப்பாய் வாழ்ந்த பூமியின் ராஜாக்களும் அவள் அக்கினியில் வேகிறதினால் உண்டான புகையைப் பார்க்கும்போது அவளுக்காக அழுது புலம்பி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('31005', '66', '18', '10', 'அவளுக்கு உண்டான வாதையினால் பயந்து, தூரத்திலே நின்று: ஐயோ! பாபிலோன், மகா நகரமே! பலமான பட்டணமே! ஒருமணிநேரத்தில் உனக்கு தண்டனை வந்ததே! என்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31006', '66', '18', '11', '¶ “பூமியின் வியாபாரிகளும் தங்களுடைய பொருட்களான பொன்னையும், வெள்ளியையும், இரத்தினங்களையும், முத்துக்களையும், மெல்லிய ஆடைகளையும், இரத்தாம்பரத்தையும், பட்டு ஆடைகளையும், சிவப்பு ஆடைகளையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('31007', '66', '18', '12', 'எல்லாவிதமான வாசனைக் கட்டைகளையும், தந்தத்தினால் செய்த பொருள்களையும், விலையுயர்ந்த மரத்தினாலும் வெண்கலத்தினாலும் இரும்பினாலும் வெள்ளைக் கல்லினாலும் செய்திருக்கிற பொருள்களையும்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('31008', '66', '18', '13', 'இலவங்கப்பட்டையையும், தூபவர்க்கங்களையும், தைலங்களையும், சாம்பிராணியையும், திராட்சைரசத்தையும், எண்ணெயையும், மெல்லிய மாவையும், கோதுமையையும், மாடுகளையும், ஆடுகளையும், குதிரைகளையும், இரதங்களையும், அடிமைகளையும், மனிதர்களுடைய ஆத்துமாக்களையும் இனி வாங்குகிறவர்கள் இல்லை என்பதால் அவளுக்காக அழுது புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31009', '66', '18', '14', 'உன் ஆத்துமா விரும்பிய பழவகைகள் உன்னைவிட்டு நீங்கிப்போனது; ஆடம்பரங்களும், செல்வச்செழிப்பும் உன்னைவிட்டு நீங்கிப்போனது; நீ அவைகளை இனிப் பார்ப்பதில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31010', '66', '18', '15', 'இப்படிப்பட்டவைகளினால் வியாபாரம் செய்து அவளால் செல்வந்தர்களாக மாறியவர்கள் அவளுக்கு உண்டான வாதையைப் பார்த்து பயந்து, தூரத்திலே நின்று;');
INSERT INTO `bible_verses_ta_irv` VALUES ('31011', '66', '18', '16', 'ஐயோ! மெல்லிய ஆடையும் இரத்தாம்பரமும் சிவப்பாடையும் அணிந்து, பொன்னினாலும் இரத்தினங்களினாலும் முத்துக்களினாலும் சிங்காரிக்கப்பட்டிருந்த மகா நகரமே! ஒரே மணிநேரத்தில் எல்லாச் செல்வமும் அழிந்துபோனதே! என்று சொல்லி, அழுது துக்கத்தோடு இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31012', '66', '18', '17', '¶ கப்பல்களில் பயணம்செய்கிறவர்களும், மாலுமிகள் அனைவரும், கப்பலில் வேலை செய்கிறவர்களும், கடலில் தொழில்செய்கிற அனைவரும் தூரத்திலே நின்று,');
INSERT INTO `bible_verses_ta_irv` VALUES ('31013', '66', '18', '18', 'அவள் வேகிறதினால் உண்டான புகையைப் பார்த்து: இந்த மகா நகரத்திற்கு ஒப்பான நகரம் உண்டோ என்று சத்தமிட்டு,');
INSERT INTO `bible_verses_ta_irv` VALUES ('31014', '66', '18', '19', 'தங்களுடைய தலைகளின்மேல் புழுதியைப் போட்டுக்கொண்டு: ஐயோ, மகா நகரமே! கடலிலே கப்பல்களை உடையவர்கள் எல்லோரும் இவளுடைய செல்வத்தினால் செல்வந்தர்களானார்களே! ஒருமணி நேரத்திலே இவள் அழிந்துபோனாளே!” என்று அழுது துக்கத்தோடு ஓலமிடுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31015', '66', '18', '20', 'பரலோகமே! பரிசுத்தவான்களாகிய அப்போஸ்தலர்களே! தீர்க்கதரிசிகளே! அவளைக்குறித்துக் களிகூருங்கள். உங்களுக்காக தேவன் அவளை நியாயந்தீர்த்தாரே!” என்று தூதன் சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31016', '66', '18', '21', 'அப்பொழுது, பலமுள்ள தூதன் ஒருவன் பெரிய எந்திரக்கல்லுக்கு சமமான ஒரு கல்லை எடுத்துக் கடலிலே தூக்கியெறிந்து: “இப்படியே பாபிலோன் மகா நகரம் வேகமாகத் தள்ளப்பட்டு, இனி ஒருபோதும் பார்க்கமுடியாமல்போகும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31017', '66', '18', '22', 'சுரமண்டலக்காரர்களும், கீதவாத்தியக்காரர்களும், நாகசுரக்காரர்களும், எக்காளக்காரர்களுமானவர்களுடைய சத்தம் இனி உன்னிடத்தில் கேட்கப்படுவதுமில்லை; எந்தக் கைவினைத் தொழிலாளியும் இனி உன்னிடத்தில் இருக்கமாட்டார்கள்; எந்திரசத்தம் இனி உன்னிடத்தில் கேட்கப்படுவதுமில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31018', '66', '18', '23', 'விளக்குவெளிச்சம் இனி உன்னிடத்தில் பிரகாசிப்பதுமில்லை; மணமகன் மற்றும் மணமகளுடைய சத்தம் இனி உன்னிடத்தில் கேட்கப்படுவதுமில்லை. உன்னுடைய வியாபாரிகள் உலகத்தின் முக்கிய நபர்களாக இருந்தார்களே; உன் சூனியத்தால் எல்லா நாட்டு மக்களும் மோசம்போனார்களே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31019', '66', '18', '24', 'தீர்க்கதரிசிகளுடைய இரத்தமும் பரிசுத்தவான்களுடைய இரத்தமும் பூமியில் கொல்லப்பட்ட அனைவருடைய இரத்தமும் அவளிடத்தில் காணப்பட்டது” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31020', '66', '19', '1', '¶ இவைகளுக்குப் பின்பு, பரலோகத்தில் திரளான மக்கள்கூட்டம் ஆரவாரத்தோடு சத்தமிடுகிறதைக் கேட்டேன். அவர்கள்: “அல்லேலூயா, இரட்சிப்பும் மகிமையும் கனமும் வல்லமையும் நம்முடைய தேவனாகிய கர்த்தருக்கே உரியது; அவருடைய நியாயத்தீர்ப்புகள் சத்தியமும் நீதியுமானவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31021', '66', '19', '2', 'தன் வேசித்தனத்தினால் பூமியைக் கெடுத்த மகா வேசிக்கு அவர் நியாயத்தீர்ப்புக்கொடுத்து, தம்முடைய ஊழியக்காரர்களின் இரத்தத்திற்காக அவளிடத்தில் பழிவாங்கினாரே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31022', '66', '19', '3', 'மறுபடியும் அவர்கள்: “அல்லேலூயா” என்று சொல்லி ஆர்ப்பரித்தார்கள். அவளுடைய புகை என்றென்றைக்கும் எழும்புகிறது என்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31023', '66', '19', '4', 'இருபத்துநான்கு மூப்பர்களும், நான்கு ஜீவன்களும் முகங்குப்புறவிழுந்து: ஆமென், அல்லேலூயா,” என்று சொல்லி, சிங்காசனத்தின்மேல் வீற்றிருக்கும் தேவனைத் தொழுதுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31024', '66', '19', '5', 'மேலும், நமது தேவனுடைய ஊழியக்காரர்களே, அவருக்குப் பயப்படுகிற சிறியோர்களே பெரியோர்களே, நீங்கள் எல்லோரும் அவரைத் துதியுங்கள்” என்று ஒரு சத்தம் சிங்காசனத்திலிருந்து வந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31025', '66', '19', '6', 'அப்பொழுது திரளான மக்கள் போடும் ஆரவாரம்போலவும், பெரியவெள்ளத்தின் இரைச்சலைப்போலவும், பலத்த இடிமுழக்கம்போலவும், ஒரு சத்தம் உண்டாகி: அல்லேலூயா, சர்வவல்லமையுள்ள தேவனாகிய கர்த்தர் ராஜ்யபாரம்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31026', '66', '19', '7', 'நாம் சந்தோஷப்பட்டுக் களிகூர்ந்து அவருக்குத் துதிசெலுத்தக்கடவோம். ஆட்டுக்குட்டியானவருடைய திருமணம் வந்தது, அவருடைய மனைவி தன்னை ஆயத்தம்பண்ணினாள்” என்று சொல்லக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31027', '66', '19', '8', '¶ சுத்தமும் பிரகாசமுமான மெல்லிய ஆடை அணிந்துகொள்ளும்படி அவளுக்கு தரப்பட்டது; அந்த மெல்லிய ஆடை பரிசுத்தவான்களுடைய நீதிகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31028', '66', '19', '9', 'பின்னும், அவன் என்னைப் பார்த்து: “ஆட்டுக்குட்டியானவருடைய திருமணவிருந்துக்கு அழைக்கப்பட்டவர்கள் பாக்கியவான்கள்” என்று எழுது என்றான். மேலும், இவைகள் தேவனுடைய சத்தியமான வசனங்கள் என்று என்னுடனே சொன்னான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31029', '66', '19', '10', 'அப்பொழுது அவனை வணங்கும்படி அவனுடைய பாதத்தில் விழுந்தேன். அவன் என்னைப் பார்த்து: இப்படிச் செய்யாதபடிக்குப் பார்; உன்னோடும் இயேசுவைக்குறித்துச் சாட்சியிட்ட உன் சகோதரர்களோடு நானும் ஒரு ஊழியக்காரன்; தேவனைத் தொழுதுகொள். இயேசுவைப்பற்றின சாட்சி தீர்க்கதரிசனத்தின் ஆவியாக இருக்கிறது என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31030', '66', '19', '11', '¶ பின்பு, பரலோகம் திறந்திருப்பதைப் பார்த்தேன்; இதோ, ஒரு வெள்ளைக்குதிரை காணப்பட்டது, அதின்மேல் ஏறியிருந்தவர் உண்மையும் சத்தியமும் உள்ளவர் என்று அழைக்கப்பட்டவர்; அவர் நீதியாக நியாயந்தீர்த்து யுத்தம்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31031', '66', '19', '12', 'அவருடைய கண்கள் அக்கினிஜூவாலையைப்போலிருந்தன, அவருடைய தலையின்மேல் அநேக கிரீடங்கள் இருந்தன; அவருக்கேயன்றி வேறொருவருக்கும் தெரியாத ஒரு பெயரும் எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31032', '66', '19', '13', 'இரத்தத்தில் தோய்க்கப்பட்ட ஆடையை அணிந்திருந்தார்; அவருடைய பெயர் தேவனுடைய வார்த்தை என்பதே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31033', '66', '19', '14', 'பரலோகத்திலுள்ள படைகள் வெண்மையும் சுத்தமுமான மெல்லிய ஆடை அணிந்தவர்களாக, வெள்ளைக் குதிரைகளின்மேல் ஏறி, அவருக்குப் பின் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31034', '66', '19', '15', 'அந்நிய மக்களை வெட்டும்படிக்கு அவருடைய வாயிலிருந்து கூர்மையான வாள் புறப்படுகிறது; இரும்புக்கோலால் அவர்களை அரசாளுவார்; அவர் சர்வவல்லமையுள்ள தேவனுடைய கடுமையான கோபமாகிய மதுபான ஆலையை மிதிக்கிறார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31035', '66', '19', '16', 'ராஜாதி ராஜா, கர்த்தாதி கர்த்தா என்னும் நாமம் அவருடைய ஆடையின்மேலும் அவருடைய தொடையின்மேலும் எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31036', '66', '19', '17', 'பின்பு ஒரு தேவதூதன் சூரியனில் நிற்பதைப் பார்த்தேன்; அவன் வானத்தின் நடுவில் பறக்கிற எல்லாப் பறவைகளையும் பார்த்து:');
INSERT INTO `bible_verses_ta_irv` VALUES ('31037', '66', '19', '18', 'நீங்கள் ராஜாக்களின் மாம்சத்தையும், படைத் தளபதிகளின் மாம்சத்தையும், பலவான்களின் மாம்சத்தையும், குதிரைகளின் மாம்சத்தையும், அவைகளின்மேல் ஏறியிருக்கிறவர்களின் மாம்சத்தையும், சுதந்திரமானவர்கள், அடிமைகள், சிறியோர், பெரியோர், இவர்களுடைய மாம்சத்தையும் அழிக்கும்படிக்கு, தேவன் கொடுக்கும் விருந்துக்குக் கூடிவாருங்கள் என்று மிகுந்த சத்தமாகக் கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31038', '66', '19', '19', 'பின்பு, மிருகமும் பூமியின் ராஜாக்களும் அவர்களுடைய படைகளும், குதிரையின்மேல் ஏறியிருக்கிறவரோடும் அவருடைய படைகளோடும் யுத்தம்பண்ணுவதற்கு வருவதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31039', '66', '19', '20', 'அப்பொழுது மிருகம் பிடிக்கப்பட்டது; மிருகத்தின் முன்பாக அற்புதங்கள் செய்த கள்ளத்தீர்க்கதரிசியும் பிடிக்கப்பட்டான். தன்னுடைய அற்புதங்கள் மூலமாக மிருகத்தின் முத்திரையை அணிந்தவர்களையும் அதின் உருவத்தை வணங்கினவர்களையும் ஏமாற்றினவன் இவனே; இருவரும் கந்தகம் எரிகிற அக்கினிக்கடலிலே உயிரோடு தள்ளப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31040', '66', '19', '21', 'மற்றவர்கள் குதிரையின்மேல் ஏறினவருடைய வாயிலிருந்து புறப்படுகிற வாளினால் கொல்லப்பட்டார்கள்; அவர்களுடைய மாம்சத்தினால் பறவைகள் யாவும் திருப்தியடைந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31041', '66', '20', '1', '¶ ஒரு தேவதூதன் பாதாளத்தின் திறவுகோலையும் பெரிய சங்கிலியையும் தன் கையிலே பிடித்துக்கொண்டு வானத்திலிருந்து இறங்கி வருவதைப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31042', '66', '20', '2', 'பிசாசு என்றும் சாத்தான் என்றும் சொல்லப்பட்ட ஆரம்பத்தில் இருந்த பாம்பாகிய இராட்சசப் பாம்பை அவன் பிடித்து, அதை ஆயிரம் வருடங்கள் கட்டிவைத்து, அந்த ஆயிரம் வருடங்கள் நிறைவேறும்வரைக்கும் அது மக்களை ஏமாற்றாதபடிக்கு அதைப் பாதாளத்திலே போட்டு, அதின்மேல் முத்திரைபோட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31043', '66', '20', '3', 'அதற்குப்பின்பு அது கொஞ்சக்காலம் விடுதலையாகவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31044', '66', '20', '4', 'அன்றியும், நான் சிங்காசனங்களைப் பார்த்தேன்; நியாயத்தீர்ப்புக் கொடுக்கும்படி அதிகாரம் அளிக்கப்பட்டவர்கள் அவைகளின்மேல் உட்கார்ந்தார்கள். இயேசுவைப்பற்றிய சாட்சியினிமித்தமும் தேவனுடைய வசனத்தினிமித்தமும் சிரச்சேதம்பண்ணப்பட்டவர்களுடைய ஆத்துமாக்களையும், மிருகத்தையாவது அதின் உருவத்தையாவது வணங்காமலும் தங்களுடைய நெற்றியிலும் தங்களுடைய கையிலும் அதின் முத்திரையைத் அணிந்துகொள்ளாமலும் இருந்தவர்களையும் பார்த்தேன். அவர்கள் உயிர்த்தெழுந்து கிறிஸ்துவோடுகூட ஆயிரம் வருடங்கள் அரசாண்டார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31045', '66', '20', '5', 'மரணமடைந்த மற்றவர்கள் அந்த ஆயிரம் வருடங்கள் முடியும்வரை உயிரடையவில்லை. இதுவே முதலாம் உயிர்த்தெழுதல்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31046', '66', '20', '6', 'முதலாம் உயிர்த்தெழுதலுக்குப் பங்குள்ளவன் பாக்கியவானும் பரிசுத்தவானுமாக இருக்கிறான்; இவர்கள்மேல் இரண்டாம் மரணத்திற்கு அதிகாரம் இல்லை; இவர்கள் தேவனுக்கும் கிறிஸ்துவிற்கும் முன்பாக ஆசாரியர்களாக இருந்து, அவரோடுகூட ஆயிரம் வருடங்கள் அரசாளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31047', '66', '20', '7', '¶ அந்த ஆயிரம் வருடங்கள் முடியும்போது சாத்தான் தன் காவலிலிருந்து விடுதலையாகி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('31048', '66', '20', '8', 'பூமியின் நான்கு திசைகளிலுமுள்ள தேசத்து மக்களாகிய கோகையும் மாகோகையும் ஏமாற்றவும், அவர்களை யுத்தத்திற்குக் கூட்டிக்கொள்ளும்படிக்கும் புறப்படுவான்; அவர்களுடைய எண்ணிக்கை கடற்கரை மணலைப்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31049', '66', '20', '9', 'அவர்கள் பூமியெங்கும் நிரம்பி, பரிசுத்தவான்களுடைய பாளையத்தையும், பிரியமான நகரத்தையும் வளைந்துகொண்டார்கள்; அப்பொழுது தேவனால் வானத்திலிருந்து அக்கினி இறங்கி அவர்களை அழித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31050', '66', '20', '10', 'மேலும் அவர்களை ஏமாற்றின பிசாசானவன், மிருகமும் கள்ளத்தீர்க்கதரிசியும் இருக்கிற இடமாகிய அக்கினியும் கந்தகமுமான கடலிலே தள்ளப்பட்டான். அவர்கள் இரவும் பகலும் எல்லாக் காலங்களிலும் வாதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31051', '66', '20', '11', '¶ பின்பு, நான் பெரிய வெள்ளைச் சிங்காசனத்தையும் அதின்மேல் உட்கார்ந்திருக்கிறவரையும் பார்த்தேன்; அவருடைய சமூகத்திலிருந்து பூமியும் வானமும் அகன்றுபோயின; அவைகளுக்கு இடங்காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31052', '66', '20', '12', 'மரித்தோராகிய சிறியோரையும் பெரியோரையும் தேவனுக்குமுன்பாக நிற்பதைப் பார்த்தேன்; அப்பொழுது புத்தகங்கள் திறக்கப்பட்டன; ஜீவபுத்தகம் என்னும் வேறொரு புத்தகமும் திறக்கப்பட்டது; அப்பொழுது அந்தப் புத்தகங்களில் எழுதப்பட்டவைகளின்படியே மரித்தோர் தங்கள் தங்கள் செய்கைகளுக்குத்தக்கதாக நியாயத்தீர்ப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31053', '66', '20', '13', 'கடல் தன்னிலுள்ள மரித்தோரை ஒப்புவித்தது; மரணமும் பாதாளமும் தங்களிலுள்ள மரித்தோரை ஒப்புவித்தன. அனைவரும் தங்கள் தங்கள் செய்கைகளின்படியே நியாயத்தீர்ப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31054', '66', '20', '14', 'அப்பொழுது மரணமும் பாதாளமும் அக்கினிக்கடலிலே தள்ளப்பட்டன. இது இரண்டாம் மரணம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31055', '66', '20', '15', 'ஜீவபுத்தகத்திலே எழுதப்பட்டவனாகக் காணப்படாதவன் எவனோ அவன் அக்கினிக்கடலிலே தள்ளப்பட்டான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31056', '66', '21', '1', '¶ பின்பு, நான் புதிய வானத்தையும் புதிய பூமியையும் பார்த்தேன்; முந்தின வானமும் முந்தின பூமியும் ஒழிந்துபோயின; கடலும் இல்லாமல்போனது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31057', '66', '21', '2', 'யோவானாகிய நான், புதிய எருசலேமாகிய பரிசுத்த நகரத்தை தேவனிடத்திலிருந்து பரலோகத்தைவிட்டு இறங்கி வருவதைப் பார்த்தேன்; அது தன் கணவனுக்காக அலங்கரிக்கப்பட்ட மணமகளைப்போல ஆயத்தமாக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31058', '66', '21', '3', 'மேலும், பரலோகத்திலிருந்து உண்டான ஒரு பெரிய சத்தத்தைக் கேட்டேன்; அது: இதோ, மனிதர்களிடத்திலே தேவனுடைய வாசஸ்தலம் இருக்கிறது, அவர்களிடத்திலே அவர் வாசமாக இருப்பார்; அவர்களும் அவருடைய மக்களாக இருப்பார்கள், தேவன்தாமே அவர்களோடு இருந்து அவர்களுடைய தேவனாக இருப்பார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31059', '66', '21', '4', 'அவர்களுடைய கண்ணீர் யாவையும் தேவன் துடைப்பார்; இனி மரணமுமில்லை, துக்கமுமில்லை, அலறுதலுமில்லை, வருத்தமுமில்லை; முந்தினவைகள் ஒழிந்துபோயின என்று சொன்னது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31060', '66', '21', '5', 'சிங்காசனத்தின்மேல் உட்காருந்திருந்தவர்: இதோ, நான் எல்லாவற்றையும் புதிதாக்குகிறேன் என்றார். பின்னும் அவர்: இந்த வசனங்கள் சத்தியமும் உண்மையுமானவைகள், இவைகளை எழுது என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31061', '66', '21', '6', 'அன்றியும், அவர் என்னைப் பார்த்து: ஆயிற்று, நான் அல்பாவும், ஓமெகாவும், தொடக்கமும், முடிவுமாக இருக்கிறேன். தாகமாக இருக்கிறவனுக்கு நான் ஜீவத்தண்ணீர் ஊற்றிலிருந்து இலவசமாகக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31062', '66', '21', '7', 'ஜெயங்கொள்ளுகிறவன் எல்லாவற்றையும் சுதந்தரித்துக்கொள்ளுவான்; நான் அவன் தேவனாக இருப்பேன், அவன் என் குமாரனாக இருப்பான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31063', '66', '21', '8', 'பயப்படுகிறவர்களும், அவிசுவாசிகளும், அருவருப்பானவர்களும், கொலைபாதகர்களும், விபசாரக்காரர்களும், சூனியக்காரர்களும், விக்கிரக ஆராதனைக்காரர்களும், பொய்யர்கள் அனைவரும் இரண்டாம் மரணமாகிய அக்கினியும் கந்தகமும் எரிகிற கடலிலே பங்கடைவார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31064', '66', '21', '9', 'பின்பு, கடைசியான ஏழு வாதைகளால் நிறைந்த ஏழு கலசங்களையுடைய அந்த ஏழு தூதர்களில் ஒருவன் என்னிடத்தில் வந்து: நீ இங்கே வா, ஆட்டுக்குட்டியானவருடைய மனைவியாகிய மணமகளை உனக்குக் காண்பிக்கிறேன் என்று சொல்லி,');
INSERT INTO `bible_verses_ta_irv` VALUES ('31065', '66', '21', '10', 'பெரிதும் உயரமுமான ஒரு மலையின்மேல் என்னை ஆவியில் கொண்டுபோய், தேவனுடைய மகிமையை அடைந்த எருசலேமாகிய பரிசுத்த நகரம் பரலோகத்தைவிட்டு தேவனிடத்திலிருந்து இறங்கிவருகிறதை எனக்குக் காண்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31066', '66', '21', '11', 'அதின் பிரகாசம் மிகவும் விலையுயர்ந்த இரத்தினக்கல்லைப்போலவும், பளிங்கின் ஒளியுள்ள வச்சிரக்கல்லைப்போலவும் இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31067', '66', '21', '12', 'அதற்குப் பெரிதும் உயரமுமான மதிலும், கிழக்கே மூன்று வாசல்கள், வடக்கே மூன்று வாசல்கள், தெற்கே மூன்று வாசல்கள், மேற்கே மூன்று வாசல்கள் ஆகப் பன்னிரண்டு வாசல்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31068', '66', '21', '13', 'வாசல்களின் அருகே பன்னிரண்டு தூதர்களிருந்தார்கள்; அந்த வாசல்களின்மேல் இஸ்ரவேல் வம்சத்தில் உள்ள பன்னிரண்டு கோத்திரத்தாருடைய நாமங்களும் எழுதப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31069', '66', '21', '14', 'நகரத்தின் மதிலுக்குப் பன்னிரண்டு அஸ்திபாரக் கற்கள் இருந்தன; அவைகள்மேல் ஆட்டுக்குட்டியானவருடைய பன்னிரண்டு அப்போஸ்தலரின் பன்னிரண்டு பெயர்களும் பதிந்திருந்தன.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31070', '66', '21', '15', 'என்னுடனே பேசினவன், நகரத்தையும் அதின் வாசல்களையும் அதின் மதிலையும் அளக்கிறதற்கு ஒரு பொற்கோலைப் பிடித்திருந்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31071', '66', '21', '16', 'அந்த நகரம் சதுரமாக இருந்தது, அதின் அகலமும் நீளமும் சமமாக இருந்தது. அவன் அந்தக் கோலினால் நகரத்தை அளந்தான்; அது இரண்டாயிரத்து இருநூறு கிலோமீட்டர் தூர அளவாக இருந்தது; அதின் நீளமும் அகலமும் உயரமும் சமமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31072', '66', '21', '17', 'அவன் அதின் மதிலை அளந்தபோது, மனித அளவின்படியே அது நூற்றுநாற்பத்துநான்கு முழமாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31073', '66', '21', '18', 'அதின் மதில் வச்சிரக்கல்லால் கட்டப்பட்டிருந்தது; நகரம் தெளிந்த பளிங்குக்கு ஒப்பான சுத்தப்பொன்னாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31074', '66', '21', '19', 'நகரத்து மதில்களின் அஸ்திபாரங்கள் எல்லாவகை இரத்தினங்களினாலும் அலங்கரிக்கப்பட்டிருந்தன; முதலாம் அஸ்திபாரம் வச்சிரக்கல், இரண்டாவது இந்திரநீலம், மூன்றாவது சந்திரகாந்தம், நான்காவது மரகதம்,');
INSERT INTO `bible_verses_ta_irv` VALUES ('31075', '66', '21', '20', 'ஐந்தாவது கோமேதகம், ஆறாவது பதுமராகம், ஏழாவது சுவர்ணரத்தினம், எட்டாவது படிகப்பச்சை, ஒன்பதாவது புஷ்பராகம், பத்தாவது வைடூரியம், பதினோராவது சுநீரம், பன்னிரண்டாவது சுகந்தி இவைகளே.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31076', '66', '21', '21', 'பன்னிரண்டு வாசல்களும் பன்னிரண்டு முத்துக்களாக இருந்தன; ஒவ்வொரு வாசலும் ஒவ்வொரு முத்தாயிருந்தது. நகரத்தின் வீதி தெளிவுள்ள பளிங்குபோலச் சுத்தப்பொன்னாக இருந்தது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31077', '66', '21', '22', 'அதிலே தேவாலயத்தை நான் பார்க்கவில்லை; சர்வவல்லமையுள்ள தேவனாகிய கர்த்தரும் ஆட்டுக்குட்டியானவருமே அதற்கு ஆலயம்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31078', '66', '21', '23', 'நகரத்திற்கு வெளிச்சம் கொடுக்கச் சூரியனும் சந்திரனும் அதற்கு வேண்டியதில்லை; தேவனுடைய மகிமையே அதைப் பிரகாசிப்பித்தது, ஆட்டுக்குட்டியானவரே அதற்கு விளக்கு.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31079', '66', '21', '24', 'இரட்சிக்கப்படுகிற மக்கள் அதின் வெளிச்சத்திலே நடப்பார்கள். பூமியின் ராஜாக்கள் தங்களுடைய மகிமையையும் கனத்தையும் அதற்குள்ளே கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31080', '66', '21', '25', 'அங்கே இரவு இல்லாதபடியால், அதின் வாசல்கள் பகலில் அடைக்கப்படுவதே இல்லை.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31081', '66', '21', '26', 'உலகத்தாருடைய மகிமையையும் கனத்தையும் அதற்குள்ளே கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31082', '66', '21', '27', 'தீட்டுள்ளதும் அருவருப்பையும் பொய்யையும் நடப்பிக்கிறதுமாகிய ஒன்றும் அதில் செல்வதில்லை; ஆட்டுக்குட்டியானவரின் ஜீவபுத்தகத்தில் எழுதப்பட்டவர்கள்மட்டும் அதில் செல்வார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31083', '66', '22', '1', '¶ பின்பு, பளிங்கைப்போல தெளிவான ஜீவத்தண்ணீருள்ள சுத்தமான நதி தேவனும் ஆட்டுக்குட்டியானவரும் இருக்கிற சிங்காசனத்திலிருந்து புறப்பட்டு வருகிறதை எனக்குக் காண்பித்தான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31084', '66', '22', '2', 'நகரத்து வீதியின் மத்தியிலும், நதியின் இருகரையிலும், பன்னிரண்டு விதமான கனிகளைத்தரும் ஜீவமரம் இருந்தது, அது மாதந்தோறும் தன் கனியைக் கொடுக்கும்; அந்த மரத்தின் இலைகள் மக்கள் ஆரோக்கியமாக வாழ்வதற்குத் தகுந்தவைகள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31085', '66', '22', '3', 'இனி சாபமில்லை. தேவனும் ஆட்டுக்குட்டியானவரும் இருக்கிற சிங்காசனம் அதிலிருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31086', '66', '22', '4', 'அவருடைய ஊழியக்காரர்கள் அவரைச் சேவித்து, அவருடைய முகத்தைப் பார்ப்பார்கள், அவருடைய பெயர் அவர்களுடைய நெற்றிகளில் இருக்கும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31087', '66', '22', '5', 'அங்கே இரவுகள் இருக்காது; விளக்கும் சூரியனுடைய வெளிச்சமும் அவர்களுக்கு வேண்டியதில்லை; தேவனாகிய கர்த்தாவே அவர்கள்மேல் பிரகாசிப்பார். அவர்கள் எல்லாக் காலங்களிலும் அரசாளுவார்கள்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31088', '66', '22', '6', 'பின்பு, தேவதூதன் என்னைப் பார்த்து: “இந்த வசனங்கள் உண்மையும் சத்தியமானவைகள், சீக்கிரமாக நடக்கவேண்டியவைகளைத் தம்முடைய ஊழியக்காரர்களுக்குக் காட்டும்படி, பரிசுத்த தீர்க்கதரிசிகளின் கர்த்தராகிய தேவனானவர் தம்முடைய தூதனை அனுப்பினார்”.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31089', '66', '22', '7', '¶ ‹“இதோ, சீக்கிரமாக வருகிறேன்; இந்தப் புத்தகத்திலுள்ள தீர்க்கதரிசன வசனங்களைக் கடைபிடிக்கிறவன் பாக்கியவான்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31090', '66', '22', '8', 'யோவானாகிய நானே இவைகளைப் பார்த்தும் கேட்டும் இருந்தேன். நான் கேட்டுப் பார்த்தபோது, இவைகளை எனக்குக் காண்பித்த தூதனை வணங்கும்படி அவன் பாதத்தில் விழுந்தேன்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31091', '66', '22', '9', 'அதற்கு அவன்: நீ இப்படிச் செய்யவேண்டாம்; “உன்னோடும் உன் சகோதரர்களோடும் தீர்க்கதரிசிகளோடும், இந்தப் புத்தகத்தின் வசனங்களைக் கடைபிடிக்கிற ஊழியர்களில் நானும் ஒருவன்; தேவனைத் தொழுதுகொள்” என்றான்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31092', '66', '22', '10', 'அவர் என்னைப் பார்த்து: இந்தப் புத்தகத்திலுள்ள தீர்க்கதரிசன வசனங்களுக்கு முத்திரை போடவேண்டாம்; காலம் நெருங்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31093', '66', '22', '11', '“அநியாயம் செய்கிறவன் இன்னும் அநியாயம் செய்யட்டும்; அசுத்தமாக இருக்கிறவன் இன்னும் அசுத்தமாக இருக்கட்டும்; நீதியுள்ளவன் இன்னும் நீதிசெய்யட்டும்; பரிசுத்தமுள்ளவன் இன்னும் பரிசுத்தமாகட்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31094', '66', '22', '12', '‹இதோ, சீக்கிரமாக வருகிறேன்; அவனவனுடைய செய்கைகளின்படி அவனவனுக்கு நான் அளிக்கும் பலன் என்னோடுகூட வருகிறது.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('31095', '66', '22', '13', '‹நான் அல்பாவும் ஓமெகாவும், தொடக்கமும் முடிவும், முந்தினவரும் பிந்தினவருமாக இருக்கிறேன்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('31096', '66', '22', '14', '‹ஜீவமரத்தின்மேல் அதிகாரமுள்ளவர்களாவதற்கும், வாசல்கள்வழியாக நகரத்திற்குள் செல்வதற்கும் அவருடைய கட்டளைகளின்படி செய்கிறவர்கள் பாக்கியவான்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('31097', '66', '22', '15', '‹நாய்களும், சூனியக்காரர்களும், விபசாரக்காரர்களும், கொலைபாதகர்களும், விக்கிரக ஆராதனைக்காரர்களும், பொய்யை விரும்பி அதின்படி செய்கிற அனைவரும் வெளியே இருப்பார்கள்.›');
INSERT INTO `bible_verses_ta_irv` VALUES ('31098', '66', '22', '16', '‹இவைகளை சபைகளில் உங்களுக்குச் சாட்சியாக தெரிவிக்கும்படிக்கு இயேசுவாகிய நான் என் தூதனை அனுப்பினேன். நான் தாவீதின் வேரும், வம்சமும், பிரகாசமுள்ள விடியற்கால நட்சத்திரமுமாக இருக்கிறேன்”› என்றார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31099', '66', '22', '17', 'ஆவியானவரும் மணமகளும் வா என்கிறார்கள்; கேட்கிறவனும் வா என்பானாக; தாகமாக இருக்கிறவன் வரவேண்டும்; விருப்பமுள்ளவன் ஜீவத்தண்ணீரை இலவசமாக வாங்கிக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31100', '66', '22', '18', 'இந்தப் புத்தகத்திலுள்ள தீர்க்கதரிசன வசனங்களைக் கேட்கிற அனைவருக்கும் நான் சாட்சியாக எச்சரிக்கிறதாவது: ஒருவன் இவைகளோடு எதையாவது கூட்டினால், இந்தப் புத்தகத்தில் எழுதியிருக்கிற வாதைகளை தேவன் அவன்மேல் கூட்டுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31101', '66', '22', '19', 'ஒருவன் இந்தத் தீர்க்கதரிசன புத்தகத்தின் வசனங்களிலிருந்து எதையாவது எடுத்துப்போட்டால், ஜீவபுத்தகத்திலிருந்தும், பரிசுத்த நகரத்திலிருந்தும், இந்தப் புத்தகத்தில் எழுதப்பட்டவைகளில் இருந்தும், அவனுடைய பங்கை தேவன் எடுத்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_irv` VALUES ('31102', '66', '22', '20', 'இவைகளைச் சாட்சியாக அறிவிக்கிறவர்: ‹“உண்மையாகவே நான் சீக்கிரமாக வருகிறேன்”› என்கிறார். “ஆமென், கர்த்தராகிய இயேசுவே, வாரும்.”');
INSERT INTO `bible_verses_ta_irv` VALUES ('31103', '66', '22', '21', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்கள் அனைவரோடும் இருப்பதாக. ஆமென்.');


